# ************************************************************
# Sequel Pro SQL dump
# Version 5446
#
# https://www.sequelpro.com/
# https://github.com/sequelpro/sequelpro
#
# Host: localhost (MySQL 8.0.16)
# Database: local
# Generation Time: 2021-07-23 12:18:27 +0000
# ************************************************************


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
SET NAMES utf8mb4;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;


# Dump of table wp_commentmeta
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_commentmeta`;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;



# Dump of table wp_comments
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_comments`;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'comment',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

LOCK TABLES `wp_comments` WRITE;
/*!40000 ALTER TABLE `wp_comments` DISABLE KEYS */;

INSERT INTO `wp_comments` (`comment_ID`, `comment_post_ID`, `comment_author`, `comment_author_email`, `comment_author_url`, `comment_author_IP`, `comment_date`, `comment_date_gmt`, `comment_content`, `comment_karma`, `comment_approved`, `comment_agent`, `comment_type`, `comment_parent`, `user_id`)
VALUES
	(1,1,'A WordPress Commenter','wapuu@wordpress.example','https://wordpress.org/','','2021-03-01 12:05:45','2021-03-01 12:05:45','Hi, this is a comment.\nTo get started with moderating, editing, and deleting comments, please visit the Comments screen in the dashboard.\nCommenter avatars come from <a href=\"https://gravatar.com\">Gravatar</a>.',0,'1','','comment',0,0);

/*!40000 ALTER TABLE `wp_comments` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table wp_links
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_links`;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;



# Dump of table wp_options
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_options`;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

LOCK TABLES `wp_options` WRITE;
/*!40000 ALTER TABLE `wp_options` DISABLE KEYS */;

INSERT INTO `wp_options` (`option_id`, `option_name`, `option_value`, `autoload`)
VALUES
	(1,'siteurl','http://disable-drop-cap.test','yes'),
	(2,'home','http://disable-drop-cap.test','yes'),
	(3,'blogname','Disable Drop Cap','yes'),
	(4,'blogdescription','Just another WordPress site','yes'),
	(5,'users_can_register','0','yes'),
	(6,'admin_email','dev-email@flywheel.local','yes'),
	(7,'start_of_week','1','yes'),
	(8,'use_balanceTags','0','yes'),
	(9,'use_smilies','1','yes'),
	(10,'require_name_email','1','yes'),
	(11,'comments_notify','1','yes'),
	(12,'posts_per_rss','10','yes'),
	(13,'rss_use_excerpt','0','yes'),
	(14,'mailserver_url','mail.example.com','yes'),
	(15,'mailserver_login','login@example.com','yes'),
	(16,'mailserver_pass','password','yes'),
	(17,'mailserver_port','110','yes'),
	(18,'default_category','1','yes'),
	(19,'default_comment_status','open','yes'),
	(20,'default_ping_status','open','yes'),
	(21,'default_pingback_flag','1','yes'),
	(22,'posts_per_page','10','yes'),
	(23,'date_format','F j, Y','yes'),
	(24,'time_format','g:i a','yes'),
	(25,'links_updated_date_format','F j, Y g:i a','yes'),
	(26,'comment_moderation','0','yes'),
	(27,'moderation_notify','1','yes'),
	(28,'permalink_structure','/%postname%/','yes'),
	(29,'rewrite_rules','a:93:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:17:\"^wp-sitemap\\.xml$\";s:23:\"index.php?sitemap=index\";s:17:\"^wp-sitemap\\.xsl$\";s:36:\"index.php?sitemap-stylesheet=sitemap\";s:23:\"^wp-sitemap-index\\.xsl$\";s:34:\"index.php?sitemap-stylesheet=index\";s:48:\"^wp-sitemap-([a-z]+?)-([a-z\\d_-]+?)-(\\d+?)\\.xml$\";s:75:\"index.php?sitemap=$matches[1]&sitemap-subtype=$matches[2]&paged=$matches[3]\";s:34:\"^wp-sitemap-([a-z]+?)-(\\d+?)\\.xml$\";s:47:\"index.php?sitemap=$matches[1]&paged=$matches[2]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:12:\"robots\\.txt$\";s:18:\"index.php?robots=1\";s:13:\"favicon\\.ico$\";s:19:\"index.php?favicon=1\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";s:27:\"[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\"[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\"[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\"[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"([^/]+)/embed/?$\";s:37:\"index.php?name=$matches[1]&embed=true\";s:20:\"([^/]+)/trackback/?$\";s:31:\"index.php?name=$matches[1]&tb=1\";s:40:\"([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:35:\"([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:28:\"([^/]+)/page/?([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&paged=$matches[2]\";s:35:\"([^/]+)/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&cpage=$matches[2]\";s:24:\"([^/]+)(?:/([0-9]+))?/?$\";s:43:\"index.php?name=$matches[1]&page=$matches[2]\";s:16:\"[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:26:\"[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:46:\"[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:22:\"[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";}','yes'),
	(30,'hack_file','0','yes'),
	(31,'blog_charset','UTF-8','yes'),
	(32,'moderation_keys','','no'),
	(33,'active_plugins','a:0:{}','yes'),
	(34,'category_base','','yes'),
	(35,'ping_sites','http://rpc.pingomatic.com/','yes'),
	(36,'comment_max_links','2','yes'),
	(37,'gmt_offset','0','yes'),
	(38,'default_email_category','1','yes'),
	(39,'recently_edited','','no'),
	(40,'template','twentytwentyone','yes'),
	(41,'stylesheet','twentytwentyone','yes'),
	(42,'comment_registration','0','yes'),
	(43,'html_type','text/html','yes'),
	(44,'use_trackback','0','yes'),
	(45,'default_role','subscriber','yes'),
	(46,'db_version','48748','yes'),
	(47,'uploads_use_yearmonth_folders','1','yes'),
	(48,'upload_path','','yes'),
	(49,'blog_public','1','yes'),
	(50,'default_link_category','2','yes'),
	(51,'show_on_front','posts','yes'),
	(52,'tag_base','','yes'),
	(53,'show_avatars','1','yes'),
	(54,'avatar_rating','G','yes'),
	(55,'upload_url_path','','yes'),
	(56,'thumbnail_size_w','150','yes'),
	(57,'thumbnail_size_h','150','yes'),
	(58,'thumbnail_crop','1','yes'),
	(59,'medium_size_w','300','yes'),
	(60,'medium_size_h','300','yes'),
	(61,'avatar_default','mystery','yes'),
	(62,'large_size_w','1024','yes'),
	(63,'large_size_h','1024','yes'),
	(64,'image_default_link_type','none','yes'),
	(65,'image_default_size','','yes'),
	(66,'image_default_align','','yes'),
	(67,'close_comments_for_old_posts','0','yes'),
	(68,'close_comments_days_old','14','yes'),
	(69,'thread_comments','1','yes'),
	(70,'thread_comments_depth','5','yes'),
	(71,'page_comments','0','yes'),
	(72,'comments_per_page','50','yes'),
	(73,'default_comments_page','newest','yes'),
	(74,'comment_order','asc','yes'),
	(75,'sticky_posts','a:0:{}','yes'),
	(76,'widget_categories','a:2:{i:2;a:4:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:12:\"hierarchical\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}','yes'),
	(77,'widget_text','a:0:{}','yes'),
	(78,'widget_rss','a:0:{}','yes'),
	(79,'uninstall_plugins','a:0:{}','no'),
	(80,'timezone_string','','yes'),
	(81,'page_for_posts','0','yes'),
	(82,'page_on_front','0','yes'),
	(83,'default_post_format','0','yes'),
	(84,'link_manager_enabled','0','yes'),
	(85,'finished_splitting_shared_terms','1','yes'),
	(86,'site_icon','0','yes'),
	(87,'medium_large_size_w','768','yes'),
	(88,'medium_large_size_h','0','yes'),
	(89,'wp_page_for_privacy_policy','3','yes'),
	(90,'show_comments_cookies_opt_in','1','yes'),
	(91,'admin_email_lifespan','1630152345','yes'),
	(92,'disallowed_keys','','no'),
	(93,'comment_previously_approved','1','yes'),
	(94,'auto_plugin_theme_update_emails','a:0:{}','no'),
	(95,'auto_update_core_dev','enabled','yes'),
	(96,'auto_update_core_minor','enabled','yes'),
	(97,'auto_update_core_major','unset','yes'),
	(98,'initial_db_version','49752','yes'),
	(99,'wp_user_roles','a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:61:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}','yes'),
	(100,'fresh_site','1','yes'),
	(101,'widget_search','a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}','yes'),
	(102,'widget_recent-posts','a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}','yes'),
	(103,'widget_recent-comments','a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}','yes'),
	(104,'widget_archives','a:2:{i:2;a:3:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}','yes'),
	(105,'widget_meta','a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}','yes'),
	(106,'sidebars_widgets','a:4:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:3:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";}s:9:\"sidebar-2\";a:3:{i:0;s:10:\"archives-2\";i:1;s:12:\"categories-2\";i:2;s:6:\"meta-2\";}s:13:\"array_version\";i:3;}','yes'),
	(107,'cron','a:8:{i:1627045546;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1627085146;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1627085436;a:1:{s:18:\"wp_https_detection\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1627128346;a:1:{s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1627128453;a:2:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1627128455;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1627387546;a:1:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}s:7:\"version\";i:2;}','yes'),
	(108,'widget_pages','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),
	(109,'widget_calendar','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),
	(110,'widget_media_audio','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),
	(111,'widget_media_image','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),
	(112,'widget_media_gallery','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),
	(113,'widget_media_video','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),
	(114,'nonce_key','pb+?r<B3jW?{S#UXHZ9T.FA@Shk%~|BqL!C=-[*x;s}VRp)i+xx1wqw()vPSz<=l','no'),
	(115,'nonce_salt','5*U|D^H-Mpb[M32oUm;[?e&B,6a|Js)IRsvI@bfBK*xzk=qgy7MdHM<OUb8bXU4C','no'),
	(116,'widget_tag_cloud','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),
	(117,'widget_nav_menu','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),
	(118,'widget_custom_html','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),
	(120,'recovery_keys','a:0:{}','yes'),
	(127,'theme_mods_twentytwentyone','a:1:{s:18:\"custom_css_post_id\";i:-1;}','yes'),
	(146,'recently_activated','a:1:{s:35:\"remove-drop-cap/remove-drop-cap.php\";i:1627040883;}','yes'),
	(148,'external_updates-remove-drop-cap','O:8:\"stdClass\":5:{s:9:\"lastCheck\";i:1627040854;s:14:\"checkedVersion\";s:5:\"1.2.1\";s:6:\"update\";O:8:\"stdClass\":11:{s:4:\"slug\";s:15:\"remove-drop-cap\";s:7:\"version\";s:5:\"1.2.1\";s:12:\"download_url\";s:68:\"https://api.github.com/repos/joppuyo/disable-drop-cap/zipball/v1.2.1\";s:12:\"translations\";a:0:{}s:2:\"id\";i:0;s:8:\"homepage\";s:42:\"https://github.com/joppuyo/remove-drop-cap\";s:6:\"tested\";N;s:12:\"requires_php\";N;s:14:\"upgrade_notice\";N;s:5:\"icons\";a:0:{}s:8:\"filename\";s:35:\"remove-drop-cap/remove-drop-cap.php\";}s:11:\"updateClass\";s:23:\"Puc_v4p10_Plugin_Update\";s:15:\"updateBaseClass\";s:13:\"Plugin_Update\";}','no'),
	(154,'finished_updating_comment_type','1','yes'),
	(163,'https_detection_errors','a:1:{s:23:\"ssl_verification_failed\";a:1:{i:0;s:24:\"SSL verification failed.\";}}','yes'),
	(171,'_transient_health-check-site-status-result','{\"good\":\"12\",\"recommended\":\"8\",\"critical\":\"0\"}','yes'),
	(191,'db_upgraded','','yes'),
	(299,'can_compress_scripts','1','no'),
	(304,'_site_transient_timeout_theme_roots','1627042653','no'),
	(305,'_site_transient_theme_roots','a:4:{s:14:\"twentynineteen\";s:7:\"/themes\";s:15:\"twentyseventeen\";s:7:\"/themes\";s:12:\"twentytwenty\";s:7:\"/themes\";s:15:\"twentytwentyone\";s:7:\"/themes\";}','no'),
	(306,'_site_transient_timeout_php_check_12edeb5890095749089987982a1404ce','1627645656','no'),
	(307,'_site_transient_php_check_12edeb5890095749089987982a1404ce','a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:6:\"5.6.20\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}','no'),
	(308,'_site_transient_timeout_browser_d3581de507ceb29c498f509f31ea7f50','1627645674','no'),
	(309,'_site_transient_browser_d3581de507ceb29c498f509f31ea7f50','a:10:{s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:13:\"91.0.4472.114\";s:8:\"platform\";s:9:\"Macintosh\";s:10:\"update_url\";s:29:\"https://www.google.com/chrome\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/chrome.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/chrome.png?1\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}','no'),
	(310,'_site_transient_timeout_community-events-d41d8cd98f00b204e9800998ecf8427e','1627084075','no'),
	(311,'_site_transient_community-events-d41d8cd98f00b204e9800998ecf8427e','a:4:{s:9:\"sandboxed\";b:0;s:5:\"error\";N;s:8:\"location\";a:1:{s:2:\"ip\";b:0;}s:6:\"events\";a:6:{i:0;a:10:{s:4:\"type\";s:8:\"wordcamp\";s:5:\"title\";s:18:\"WordCamp Nicaragua\";s:3:\"url\";s:36:\"https://nicaragua.wordcamp.org/2021/\";s:6:\"meetup\";N;s:10:\"meetup_url\";N;s:4:\"date\";s:19:\"2021-08-06 00:00:00\";s:8:\"end_date\";s:19:\"2021-08-07 00:00:00\";s:20:\"start_unix_timestamp\";i:1628229600;s:18:\"end_unix_timestamp\";i:1628316000;s:8:\"location\";a:4:{s:8:\"location\";s:6:\"Online\";s:7:\"country\";s:2:\"NI\";s:8:\"latitude\";d:12.105748500000001;s:9:\"longitude\";d:-86.296053900000004;}}i:1;a:10:{s:4:\"type\";s:6:\"meetup\";s:5:\"title\";s:25:\"WordPress Helsinki Meetup\";s:3:\"url\";s:55:\"https://www.meetup.com/WPHelsinki/events/nbnnjlycclbgb/\";s:6:\"meetup\";s:18:\"WordPress Helsinki\";s:10:\"meetup_url\";s:34:\"https://www.meetup.com/WPHelsinki/\";s:4:\"date\";s:19:\"2021-08-04 17:30:00\";s:8:\"end_date\";s:19:\"2021-08-04 19:00:00\";s:20:\"start_unix_timestamp\";i:1628087400;s:18:\"end_unix_timestamp\";i:1628092800;s:8:\"location\";a:4:{s:8:\"location\";s:12:\"HKI, Finland\";s:7:\"country\";s:2:\"FI\";s:8:\"latitude\";d:60.169998168945;s:9:\"longitude\";d:24.940000534058001;}}i:2;a:10:{s:4:\"type\";s:6:\"meetup\";s:5:\"title\";s:25:\"WordPress Helsinki Meetup\";s:3:\"url\";s:55:\"https://www.meetup.com/WPHelsinki/events/nbnnjlyccmbcb/\";s:6:\"meetup\";s:18:\"WordPress Helsinki\";s:10:\"meetup_url\";s:34:\"https://www.meetup.com/WPHelsinki/\";s:4:\"date\";s:19:\"2021-09-01 17:30:00\";s:8:\"end_date\";s:19:\"2021-09-01 19:00:00\";s:20:\"start_unix_timestamp\";i:1630506600;s:18:\"end_unix_timestamp\";i:1630512000;s:8:\"location\";a:4:{s:8:\"location\";s:12:\"HKI, Finland\";s:7:\"country\";s:2:\"FI\";s:8:\"latitude\";d:60.169998168945;s:9:\"longitude\";d:24.940000534058001;}}i:3;a:10:{s:4:\"type\";s:6:\"meetup\";s:5:\"title\";s:25:\"WordPress Helsinki Meetup\";s:3:\"url\";s:55:\"https://www.meetup.com/WPHelsinki/events/nbnnjlyccnbjb/\";s:6:\"meetup\";s:18:\"WordPress Helsinki\";s:10:\"meetup_url\";s:34:\"https://www.meetup.com/WPHelsinki/\";s:4:\"date\";s:19:\"2021-10-06 17:30:00\";s:8:\"end_date\";s:19:\"2021-10-06 19:00:00\";s:20:\"start_unix_timestamp\";i:1633530600;s:18:\"end_unix_timestamp\";i:1633536000;s:8:\"location\";a:4:{s:8:\"location\";s:12:\"HKI, Finland\";s:7:\"country\";s:2:\"FI\";s:8:\"latitude\";d:60.169998168945;s:9:\"longitude\";d:24.940000534058001;}}i:4;a:10:{s:4:\"type\";s:6:\"meetup\";s:5:\"title\";s:25:\"WordPress Helsinki Meetup\";s:3:\"url\";s:55:\"https://www.meetup.com/WPHelsinki/events/nbnnjlyccpbfb/\";s:6:\"meetup\";s:18:\"WordPress Helsinki\";s:10:\"meetup_url\";s:34:\"https://www.meetup.com/WPHelsinki/\";s:4:\"date\";s:19:\"2021-11-03 17:30:00\";s:8:\"end_date\";s:19:\"2021-11-03 19:00:00\";s:20:\"start_unix_timestamp\";i:1635953400;s:18:\"end_unix_timestamp\";i:1635958800;s:8:\"location\";a:4:{s:8:\"location\";s:12:\"HKI, Finland\";s:7:\"country\";s:2:\"FI\";s:8:\"latitude\";d:60.169998168945;s:9:\"longitude\";d:24.940000534058001;}}i:5;a:10:{s:4:\"type\";s:6:\"meetup\";s:5:\"title\";s:25:\"WordPress Helsinki Meetup\";s:3:\"url\";s:55:\"https://www.meetup.com/WPHelsinki/events/nbnnjlyccqbcb/\";s:6:\"meetup\";s:18:\"WordPress Helsinki\";s:10:\"meetup_url\";s:34:\"https://www.meetup.com/WPHelsinki/\";s:4:\"date\";s:19:\"2021-12-01 17:30:00\";s:8:\"end_date\";s:19:\"2021-12-01 19:00:00\";s:20:\"start_unix_timestamp\";i:1638372600;s:18:\"end_unix_timestamp\";i:1638378000;s:8:\"location\";a:4:{s:8:\"location\";s:12:\"HKI, Finland\";s:7:\"country\";s:2:\"FI\";s:8:\"latitude\";d:60.169998168945;s:9:\"longitude\";d:24.940000534058001;}}}}','no'),
	(312,'_transient_timeout_feed_9bbd59226dc36b9b26cd43f15694c5c3','1627084076','no'),
	(313,'_transient_feed_9bbd59226dc36b9b26cd43f15694c5c3','a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:79:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"News –  – WordPress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"https://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 20 Jul 2021 22:18:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=5.9-alpha-51481\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:20:{i:0;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"WordPress 5.8 Tatum\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"https://wordpress.org/news/2021/07/tatum/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 20 Jul 2021 17:43:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"5.8\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=10976\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:277:\"Introducing 5.8 “Tatum”, our latest and greatest release, named in honor of the legendary jazz pianist Art Tatum. This release includes an all new widget editor powered by blocks, major technical tools for building block themes, as well as newly streamlined workflow tools.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:53942:\"\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" width=\"632\" height=\"422\" src=\"https://i0.wp.com/wordpress.org/news/files/2021/07/5x8-Album-1.jpg?resize=632%2C422&#038;ssl=1\" alt=\"\" class=\"wp-image-11042\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>Introducing 5.8 “Tatum”, our latest and greatest release now available for&nbsp;<a href=\"https://wordpress.org/download/\">download</a>&nbsp;or update in your dashboard. Named in honor of Art Tatum, the legendary Jazz pianist. His formidable technique and willingness to push boundaries inspired musicians and changed what people thought could be done.&nbsp;</p>\n\n\n\n<p>So fire up your music service of choice and enjoy Tatum’s famous recordings of ‘Tea for Two’, ‘Tiger Rag’, ‘Begin the Beguine’, and ‘Night and Day’ as you read about what the latest WordPress version brings to you.</p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<h2 class=\"has-text-align-center\">Three Essential Powerhouses</h2>\n\n\n\n<div style=\"height:16px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-gallery columns-2 is-cropped\"><ul class=\"blocks-gallery-grid\"><li class=\"blocks-gallery-item\"><figure><img loading=\"lazy\" width=\"632\" height=\"474\" src=\"https://i1.wp.com/wordpress.org/news/files/2021/07/about-widgets-blocks.png?resize=632%2C474&#038;ssl=1\" alt=\"\" data-id=\"10985\" data-full-url=\"https://wordpress.org/news/files/2021/07/about-widgets-blocks.png\" data-link=\"https://wordpress.org/news/?attachment_id=10985\" class=\"wp-image-10985\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2021/07/about-widgets-blocks.png?resize=1024%2C768&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2021/07/about-widgets-blocks.png?resize=300%2C225&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2021/07/about-widgets-blocks.png?resize=768%2C576&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2021/07/about-widgets-blocks.png?w=1280&amp;ssl=1 1280w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure></li><li class=\"blocks-gallery-item\"><figure><img loading=\"lazy\" width=\"632\" height=\"501\" src=\"https://i2.wp.com/wordpress.org/news/files/2021/07/about-query-loop.png?resize=632%2C501&#038;ssl=1\" alt=\"\" data-id=\"10986\" data-full-url=\"https://wordpress.org/news/files/2021/07/about-query-loop.png\" data-link=\"https://wordpress.org/news/?attachment_id=10986\" class=\"wp-image-10986\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2021/07/about-query-loop.png?resize=1024%2C811&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2021/07/about-query-loop.png?resize=300%2C238&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2021/07/about-query-loop.png?resize=768%2C608&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2021/07/about-query-loop.png?w=1280&amp;ssl=1 1280w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure></li><li class=\"blocks-gallery-item\"><figure><img loading=\"lazy\" width=\"632\" height=\"411\" src=\"https://i2.wp.com/wordpress.org/news/files/2021/07/about-template.png?resize=632%2C411&#038;ssl=1\" alt=\"\" data-id=\"10987\" data-full-url=\"https://wordpress.org/news/files/2021/07/about-template.png\" data-link=\"https://wordpress.org/news/?attachment_id=10987\" class=\"wp-image-10987\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2021/07/about-template.png?resize=1024%2C666&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2021/07/about-template.png?resize=300%2C195&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2021/07/about-template.png?resize=768%2C499&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2021/07/about-template.png?w=1280&amp;ssl=1 1280w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure></li></ul></figure>\n\n\n\n<h3>Manage Widgets with Blocks</h3>\n\n\n\n<p>After months of hard work, the power of blocks has come to both the Block Widgets Editor and the Customizer. Now you can add blocks both in widget areas across your site and with live preview through the Customizer. This opens up new possibilities to create content: from no-code mini layouts to the vast library of core and third-party blocks. For our developers, you can find more details in the&nbsp;<a href=\"https://make.wordpress.org/core/2021/06/29/block-based-widgets-editor-in-wordpress-5-8/\">Widgets dev note</a>.</p>\n\n\n\n<h3>Display Posts with New Blocks and Patterns</h3>\n\n\n\n<p>The Query Loop Block makes it possible to display posts based on specified parameters; like a PHP loop without the code. Easily display posts from a specific category, to do things like create a portfolio or a page full of your favorite recipes. Think of it as a more complex and powerful Latest Posts Block! Plus, pattern suggestions make it easier than ever to create a list of posts with the design you want.</p>\n\n\n\n<h3>Edit the Templates Around Posts</h3>\n\n\n\n<p>You can use the familiar block editor to edit templates that hold your content—simply activate a block theme or a theme that has opted in for this feature. Switch from editing your posts to editing your pages and back again, all while using a familiar block editor. There are more than 20 new blocks available within compatible themes. Read more about this feature and how to experiment with it in the release notes.</p>\n\n\n\n<div style=\"height:32px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"has-text-align-center\">Three Workflow Helpers</h2>\n\n\n\n<div style=\"height:16px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-gallery columns-2 is-cropped\"><ul class=\"blocks-gallery-grid\"><li class=\"blocks-gallery-item\"><figure><img loading=\"lazy\" width=\"632\" height=\"496\" src=\"https://i1.wp.com/wordpress.org/news/files/2021/07/about-list-view.png?resize=632%2C496&#038;ssl=1\" alt=\"\" data-id=\"10988\" data-full-url=\"https://wordpress.org/news/files/2021/07/about-list-view.png\" data-link=\"https://wordpress.org/news/?attachment_id=10988\" class=\"wp-image-10988\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2021/07/about-list-view.png?resize=1024%2C803&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2021/07/about-list-view.png?resize=300%2C235&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2021/07/about-list-view.png?resize=768%2C602&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2021/07/about-list-view.png?w=1280&amp;ssl=1 1280w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure></li><li class=\"blocks-gallery-item\"><figure><img loading=\"lazy\" width=\"632\" height=\"343\" src=\"https://i2.wp.com/wordpress.org/news/files/2021/07/about-pattern-suggestions.png?resize=632%2C343&#038;ssl=1\" alt=\"\" data-id=\"10989\" data-full-url=\"https://wordpress.org/news/files/2021/07/about-pattern-suggestions.png\" data-link=\"https://wordpress.org/news/?attachment_id=10989\" class=\"wp-image-10989\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2021/07/about-pattern-suggestions.png?resize=1024%2C555&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2021/07/about-pattern-suggestions.png?resize=300%2C163&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2021/07/about-pattern-suggestions.png?resize=768%2C416&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2021/07/about-pattern-suggestions.png?w=1280&amp;ssl=1 1280w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure></li><li class=\"blocks-gallery-item\"><figure><img loading=\"lazy\" width=\"632\" height=\"517\" src=\"https://i0.wp.com/wordpress.org/news/files/2021/07/about-duotone.png?resize=632%2C517&#038;ssl=1\" alt=\"\" data-id=\"10990\" data-full-url=\"https://wordpress.org/news/files/2021/07/about-duotone.png\" data-link=\"https://wordpress.org/news/?attachment_id=10990\" class=\"wp-image-10990\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2021/07/about-duotone.png?resize=1024%2C837&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2021/07/about-duotone.png?resize=300%2C245&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2021/07/about-duotone.png?resize=768%2C628&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2021/07/about-duotone.png?w=1280&amp;ssl=1 1280w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure></li></ul></figure>\n\n\n\n<h3>Overview of the Page Structure</h3>\n\n\n\n<p>Sometimes you need a simple landing page, but sometimes you need something a little more robust. As blocks increase, patterns emerge, and content creation gets easier, new solutions are needed to make complex content easy to navigate. List View is the best way to jump between layers of content and nested blocks. Since the List View gives you an overview of all the blocks in your content, you can now navigate quickly to the precise block you need. Ready to focus completely on your content? Toggle it on or off to suit your workflow.</p>\n\n\n\n<h3>Suggested Patterns for Blocks</h3>\n\n\n\n<p>Starting in this release the Pattern Transformations tool will suggest block patterns based on the block you are using. Right now, you can give it a try in the Query Block and Social Icon Block. As more patterns are added, you will be able to get inspiration for how to style your site without ever leaving the editor!</p>\n\n\n\n<h3>Style and Colorize Images</h3>\n\n\n\n<p>Colorize your image and cover blocks with duotone filters! Duotone can add a pop of color to your designs and style your images (or videos in the cover block) to integrate well with your themes. You can think of the duotone effect as a black and white filter, but instead of the shadows being black and the highlights being white, you pick your own colors for the shadows and highlights. There’s more to learn about how it works in the documentation.</p>\n\n\n\n<div style=\"height:32px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"has-text-align-center\">For Developers to Explore</h2>\n\n\n\n<div style=\"height:16px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" width=\"632\" height=\"378\" src=\"https://i1.wp.com/wordpress.org/news/files/2021/07/about-theme-json-2x.png?resize=632%2C378&#038;ssl=1\" alt=\"\" class=\"wp-image-10992\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2021/07/about-theme-json-2x.png?resize=1024%2C613&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2021/07/about-theme-json-2x.png?resize=300%2C179&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2021/07/about-theme-json-2x.png?resize=768%2C459&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2021/07/about-theme-json-2x.png?resize=1536%2C919&amp;ssl=1 1536w, https://i1.wp.com/wordpress.org/news/files/2021/07/about-theme-json-2x.png?resize=2048%2C1225&amp;ssl=1 2048w, https://i1.wp.com/wordpress.org/news/files/2021/07/about-theme-json-2x.png?w=1264&amp;ssl=1 1264w, https://i1.wp.com/wordpress.org/news/files/2021/07/about-theme-json-2x.png?w=1896&amp;ssl=1 1896w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<div style=\"height:16px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h3>Theme.json</h3>\n\n\n\n<p>Introducing the Global Styles and Global Settings APIs: control the editor settings, available customization tools, and style blocks using a theme.json file in the active theme. This configuration file enables or disables features and sets default styles for both a website and blocks. If you build themes, you can experiment with this early iteration of a useful new feature. For more about what is currently available and how it works,&nbsp;<a href=\"https://make.wordpress.org/core/2021/06/25/introducing-theme-json-in-wordpress-5-8/\">check out this dev note</a>.</p>\n\n\n\n<div style=\"height:16px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-columns\">\n<div class=\"wp-block-column\">\n<h3>Dropping support for IE11</h3>\n\n\n\n<p>Support for Internet Explorer 11 has been dropped as of this release. This means you may have issues managing your site that will not be fixed in the future. If you are currently using IE11, it is strongly recommended that you&nbsp;<a href=\"https://browsehappy.com/\">switch to a more modern browser</a>.</p>\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<h3>Adding support for WebP</h3>\n\n\n\n<p>WebP is a modern image format that provides improved lossless and lossy compression for images on the web. WebP images are around 30% smaller on average than their JPEG or PNG equivalents, resulting in sites that are faster and use less bandwidth.</p>\n</div>\n</div>\n\n\n\n<h3>Adding Additional Block Supports</h3>\n\n\n\n<p>Expanding on previously implemented block supports in WordPress&nbsp;<a href=\"https://make.wordpress.org/core/2020/11/18/block-supports-in-wordpress-5-6/\">5.6</a>&nbsp;and&nbsp;<a href=\"https://make.wordpress.org/core/2021/02/24/changes-to-block-editor-components-and-blocks/\">5.7</a>, WordPress 5.8 introduces several new block support flags and new options to customize your registered blocks. More information is available in the&nbsp;<a href=\"https://make.wordpress.org/core/2021/06/25/block-supports-api-updates-for-wordpress-5-8/\">block supports dev note</a>.</p>\n\n\n\n<div style=\"height:16px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h3>Check the Field Guide for more!</h3>\n\n\n\n<p>Check out the latest version of the WordPress Field Guide. It highlights developer notes for each change you may want to be aware of:&nbsp;<a href=\"https://make.wordpress.org/core/2021/07/03/wordpress-5-8-field-guide/\">WordPress 5.8 Field Guide.</a></p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<h2>The Squad</h2>\n\n\n\n<p>The WordPress 5.8 release was led by <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a>, and supported by this highly enthusiastic release squad:</p>\n\n\n\n<ul><li><strong>Release Co-Coordinator:</strong>&nbsp;Jeffrey Paul (<a href=\'https://profiles.wordpress.org/jeffpaul/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>jeffpaul</a>)</li><li><strong>Release Co-Coordinator:</strong>&nbsp;Jonathan Desrosiers (<a href=\'https://profiles.wordpress.org/desrosj/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>desrosj</a>)</li><li><strong>Editor Tech Lead:</strong>&nbsp;Riad Benguella (<a href=\'https://profiles.wordpress.org/youknowriad/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>youknowriad</a>)</li><li><strong>Marketing and Communications Lead:</strong> Josepha Haden Chomphosy (<a href=\'https://profiles.wordpress.org/chanthaboune/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chanthaboune</a>)</li><li><strong>Documentation Lead:</strong> Milana Cap (<a href=\'https://profiles.wordpress.org/milana_cap/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>milana_cap</a>)</li><li><strong>Test Lead:</strong>&nbsp;Piotrek Boniu (<a href=\'https://profiles.wordpress.org/boniu91/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>boniu91</a>)</li><li><strong>Support Lead:&nbsp;</strong>Mary Job (<a href=\'https://profiles.wordpress.org/mariaojob/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>mariaojob</a>)</li></ul>\n\n\n\n<p>This release is the reflection of the hard work of 530 generous volunteer contributors. Collaboration occurred on over <a href=\"https://core.trac.wordpress.org/query?milestone=5.8&amp;group=component&amp;col=id&amp;col=summary&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=status&amp;col=priority&amp;order=priority\">320 tickets on Trac</a> and over <a href=\"https://github.com/wordpress/gutenberg/compare/v10.0.0...v10.7.0\">1,500 pull requests on GitHub</a>.</p>\n\n\n\n<a href=\"https://profiles.wordpress.org/5ubliminal/\">5ubliminal</a>, <a href=\"https://profiles.wordpress.org/ninetyninew/\">99w</a>, <a href=\"https://profiles.wordpress.org/9primus/\">9primus</a>, <a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/aaronrobertshaw/\">aaronrobertshaw</a>, <a href=\"https://profiles.wordpress.org/abderrahman/\">abderrahman</a>, <a href=\"https://profiles.wordpress.org/webcommsat/\">Abha Thakor</a>, <a href=\"https://profiles.wordpress.org/abhijitrakas/\">Abhijit Rakas</a>, <a href=\"https://profiles.wordpress.org/achbed/\">achbed</a>, <a href=\"https://profiles.wordpress.org/adamsilverstein/\">Adam Silverstein</a>, <a href=\"https://profiles.wordpress.org/zieladam/\">Adam Zielinski</a>, <a href=\"https://profiles.wordpress.org/addiestavlo/\">Addie</a>, <a href=\"https://profiles.wordpress.org/aduth/\">aduth</a>, <a href=\"https://profiles.wordpress.org/chaion07/\">Ahmed Chaion</a>, <a href=\"https://profiles.wordpress.org/engahmeds3ed/\">Ahmed Saeed</a>, <a href=\"https://profiles.wordpress.org/ajitbohra/\">Ajit Bohra</a>, <a href=\"https://profiles.wordpress.org/schlessera/\">Alain Schlesser</a>, <a href=\"https://profiles.wordpress.org/alanjacobmathew/\">Alan Jacob Mathew</a>, <a href=\"https://profiles.wordpress.org/aljullu/\">Albert Juh&#233; Lluveras</a>, <a href=\"https://profiles.wordpress.org/aleperez92/\">Alejandro Perez</a>, <a href=\"https://profiles.wordpress.org/xknown/\">Alex Concha</a>, <a href=\"https://profiles.wordpress.org/akirk/\">Alex Kirk</a>, <a href=\"https://profiles.wordpress.org/ajlende/\">Alex Lende</a>, <a href=\"https://profiles.wordpress.org/alexstine/\">alexstine</a>, <a href=\"https://profiles.wordpress.org/firewatch/\">allilevine</a>, <a href=\"https://profiles.wordpress.org/amandariu/\">Amanda Riu</a>, <a href=\"https://profiles.wordpress.org/amarinediary/\">amarinediary</a>, <a href=\"https://profiles.wordpress.org/gadgetroid/\">Amogh Harish</a>, <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/andraganescu/\">Andrei Draganescu</a>, <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/andrewserong/\">Andrew Serong</a>, <a href=\"https://profiles.wordpress.org/rarst/\">Andrey \"Rarst\" Savchenko</a>, <a href=\"https://profiles.wordpress.org/nosolosw/\">André Maneiro</a>, <a href=\"https://profiles.wordpress.org/afragen/\">Andy Fragen</a>, <a href=\"https://profiles.wordpress.org/apeatling/\">Andy Peatling</a>, <a href=\"https://profiles.wordpress.org/andy/\">Andy Skelton</a>, <a href=\"https://profiles.wordpress.org/wpgurudev/\">Ankit Gade</a>, <a href=\"https://profiles.wordpress.org/annalamprou/\">annalamprou</a>, <a href=\"https://profiles.wordpress.org/annezazu/\">Anne McCarthy</a>, <a href=\"https://profiles.wordpress.org/anotherdave/\">anotherdave</a>, <a href=\"https://profiles.wordpress.org/anotia/\">anotia</a>, <a href=\"https://profiles.wordpress.org/antpb/\">Anthony Burchell</a>, <a href=\"https://profiles.wordpress.org/antonlukin/\">Anton Lukin</a>, <a href=\"https://profiles.wordpress.org/vanyukov/\">Anton Vanyukov</a>, <a href=\"https://profiles.wordpress.org/antonisme/\">Antonis Lilis</a>, <a href=\"https://profiles.wordpress.org/apedog/\">apedog</a>, <a href=\"https://profiles.wordpress.org/apokalyptik/\">apokalyptik</a>, <a href=\"https://profiles.wordpress.org/arena/\">arena</a>, <a href=\"https://profiles.wordpress.org/lephleg/\">Argyris Margaritis</a>, <a href=\"https://profiles.wordpress.org/aristath/\">Ari Stathopoulos</a>, <a href=\"https://profiles.wordpress.org/ariskataoka/\">ariskataoka</a>, <a href=\"https://profiles.wordpress.org/arkrs/\">arkrs</a>, <a href=\"https://profiles.wordpress.org/aruphi/\">Armand</a>, <a href=\"https://profiles.wordpress.org/arnaudban/\">ArnaudBan</a>, <a href=\"https://profiles.wordpress.org/arthur791004/\">Arthur Chu</a>, <a href=\"https://profiles.wordpress.org/arunsathiya/\">Arun a11n</a>, <a href=\"https://profiles.wordpress.org/aspexi/\">Aspexi</a>, <a href=\"https://profiles.wordpress.org/atjn/\">atjn</a>, <a href=\"https://profiles.wordpress.org/aurooba/\">Aurooba Ahmed</a>, <a href=\"https://profiles.wordpress.org/filosofo/\">Austin Matzko</a>, <a href=\"https://profiles.wordpress.org/ayeshrajans/\">Ayesh Karunaratne</a>, <a href=\"https://profiles.wordpress.org/barry/\">Barry</a>, <a href=\"https://profiles.wordpress.org/bartkalisz/\">bartkalisz</a>, <a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a>, <a href=\"https://profiles.wordpress.org/pixolin/\">Bego Mario Garde</a>, <a href=\"https://profiles.wordpress.org/utz119/\">Benachi</a>, <a href=\"https://profiles.wordpress.org/benoitchantre/\">Benoit Chantre</a>, <a href=\"https://profiles.wordpress.org/bernhard reiter/\">Bernhard Reiter</a>, <a href=\"https://profiles.wordpress.org/bernhard-reiter/\">Bernhard Reiter</a>, <a href=\"https://profiles.wordpress.org/birgire/\">Birgir Erlendsson (birgire)</a>, <a href=\"https://profiles.wordpress.org/bph/\">Birgit Pauli-Haack</a>, <a href=\"https://profiles.wordpress.org/blobfolio/\">Blobfolio</a>, <a href=\"https://profiles.wordpress.org/bmcculley/\">bmcculley</a>, <a href=\"https://profiles.wordpress.org/boblinthorst/\">Bob Linthorst</a>, <a href=\"https://profiles.wordpress.org/bobbingwide/\">bobbingwide</a>, <a href=\"https://profiles.wordpress.org/bogdanpreda/\">Bogdan Preda</a>, <a href=\"https://profiles.wordpress.org/gitlost/\">bonger</a>, <a href=\"https://profiles.wordpress.org/boonebgorges/\">Boone Gorges</a>, <a href=\"https://profiles.wordpress.org/bradt/\">Brad Touesnard</a>, <a href=\"https://profiles.wordpress.org/kraftbj/\">Brandon Kraft</a>, <a href=\"https://profiles.wordpress.org/brechtvds/\">Brecht</a>, <a href=\"https://profiles.wordpress.org/brentswisher/\">Brent Swisher</a>, <a href=\"https://profiles.wordpress.org/brettshumaker/\">Brett Shumaker</a>, <a href=\"https://profiles.wordpress.org/ribaricplusplus/\">Bruno Ribaric</a>, <a href=\"https://profiles.wordpress.org/burhandodhy/\">Burhan Nasir</a>, <a href=\"https://profiles.wordpress.org/cameronjonesweb/\">Cameron Jones</a>, <a href=\"https://profiles.wordpress.org/cvoell/\">Cameron Voell</a>, <a href=\"https://profiles.wordpress.org/carike/\">Carike</a>, <a href=\"https://profiles.wordpress.org/carlalexander/\">Carl Alexander</a>, <a href=\"https://profiles.wordpress.org/carlomanf/\">carlomanf</a>, <a href=\"https://profiles.wordpress.org/carlosgprim/\">carlosgprim</a>, <a href=\"https://profiles.wordpress.org/poena/\">Carolina Nymark</a>, <a href=\"https://profiles.wordpress.org/caseymilne/\">Casey Milne</a>, <a href=\"https://profiles.wordpress.org/cenay/\">Cenay Nailor</a>, <a href=\"https://profiles.wordpress.org/ceyhun0/\">Ceyhun Ozugur</a>, <a href=\"https://profiles.wordpress.org/nhuja/\">Chandra M</a>, <a href=\"https://profiles.wordpress.org/chetan200891/\">Chetan Prajapati</a>, <a href=\"https://profiles.wordpress.org/chintan1896/\">Chintan hingrajiya</a>, <a href=\"https://profiles.wordpress.org/chipsnyder/\">Chip Snyder</a>, <a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a>, <a href=\"https://profiles.wordpress.org/chouby/\">Chouby</a>, <a href=\"https://profiles.wordpress.org/chrisvanpatten/\">Chris Van Patten</a>, <a href=\"https://profiles.wordpress.org/chriscct7/\">chriscct7</a>, <a href=\"https://profiles.wordpress.org/vimes1984/\">Christopher Churchill</a>, <a href=\"https://profiles.wordpress.org/ryno267/\">Chuck Reynolds</a>, <a href=\"https://profiles.wordpress.org/claytoncollie/\">Clayton Collie</a>, <a href=\"https://profiles.wordpress.org/codeamp/\">Code Amp</a>, <a href=\"https://profiles.wordpress.org/design_dolphin/\">CodePoet</a>, <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a>, <a href=\"https://profiles.wordpress.org/collizo4sky/\">Collins Agbonghama</a>, <a href=\"https://profiles.wordpress.org/copons/\">Copons</a>, <a href=\"https://profiles.wordpress.org/coreymckrill/\">Corey McKrill</a>, <a href=\"https://profiles.wordpress.org/cr0ybot/\">Cory Hughart</a>, <a href=\"https://profiles.wordpress.org/courane01/\">Courtney Engle Robertson</a>, <a href=\"https://profiles.wordpress.org/crazycoders/\">crazycoders</a>, <a href=\"https://profiles.wordpress.org/critterverse/\">critterverse</a>, <a href=\"https://profiles.wordpress.org/czapla/\">czapla</a>, <a href=\"https://profiles.wordpress.org/davidszabo/\">D&#225;vid Szab&#243;</a>, <a href=\"https://profiles.wordpress.org/daisyo/\">Daisy Olsen</a>, <a href=\"https://profiles.wordpress.org/damonganto/\">damonganto</a>, <a href=\"https://profiles.wordpress.org/danfarrow/\">Dan Farrow</a>, <a href=\"https://profiles.wordpress.org/diddledan/\">Daniel Llewellyn</a>, <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a>, <a href=\"https://profiles.wordpress.org/danieldudzic/\">danieldudzic</a>, <a href=\"https://profiles.wordpress.org/mte90/\">Daniele Scasciafratte</a>, <a href=\"https://profiles.wordpress.org/vetyst/\">Danny</a>, <a href=\"https://profiles.wordpress.org/davilera/\">David Aguilera</a>, <a href=\"https://profiles.wordpress.org/davidanderson/\">David Anderson</a>, <a href=\"https://profiles.wordpress.org/dartiss/\">David Artiss</a>, <a href=\"https://profiles.wordpress.org/davidbaumwald/\">David Baumwald</a>, <a href=\"https://profiles.wordpress.org/davidbinda/\">David Biňovec</a>, <a href=\"https://profiles.wordpress.org/dpcalhoun/\">David Calhoun</a>, <a href=\"https://profiles.wordpress.org/dlh/\">David Herrera</a>, <a href=\"https://profiles.wordpress.org/davidkryzaniak/\">David Kryzaniak</a>, <a href=\"https://profiles.wordpress.org/get_dave/\">David Smith</a>, <a href=\"https://profiles.wordpress.org/dekervit/\">dekervit</a>, <a href=\"https://profiles.wordpress.org/devle/\">devfle</a>, <a href=\"https://profiles.wordpress.org/devrekli/\">devrekli</a>, <a href=\"https://profiles.wordpress.org/dhruvkb/\">dhruvkb</a>, <a href=\"https://profiles.wordpress.org/dianeco/\">Diane Co</a>, <a href=\"https://profiles.wordpress.org/dingdang/\">dingdang</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/djbu/\">djbu</a>, <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/donmhico/\">donmhico</a>, <a href=\"https://profiles.wordpress.org/donnapep/\">Donna Peplinskie</a>, <a href=\"https://profiles.wordpress.org/dougwollison/\">Doug Wollison</a>, <a href=\"https://profiles.wordpress.org/dpik/\">dpik</a>, <a href=\"https://profiles.wordpress.org/dragongate/\">dragongate</a>, <a href=\"https://profiles.wordpress.org/drebbitsweb/\">Dreb Bits</a>, <a href=\"https://profiles.wordpress.org/drewapicture/\">Drew Jaynes</a>, <a href=\"https://profiles.wordpress.org/eatsleepcode/\">eatsleepcode</a>, <a href=\"https://profiles.wordpress.org/metalandcoffee/\">Ebonie Butler</a>, <a href=\"https://profiles.wordpress.org/ediamin/\">Edi Amin</a>, <a href=\"https://profiles.wordpress.org/itsjusteileen/\">Eileen Violini</a>, <a href=\"https://profiles.wordpress.org/ellatrix/\">Ella van Durpe</a>, <a href=\"https://profiles.wordpress.org/aliveic/\">Emil E</a>, <a href=\"https://profiles.wordpress.org/emarticor/\">Emilio Martinez</a>, <a href=\"https://profiles.wordpress.org/manooweb/\">Emmanuel Hesry</a>, <a href=\"https://profiles.wordpress.org/empatogen/\">empatogen</a>, <a href=\"https://profiles.wordpress.org/enej/\">Enej Bajgorić</a>, <a href=\"https://profiles.wordpress.org/nrqsnchz/\">Enrique S&#225;nchez</a>, <a href=\"https://profiles.wordpress.org/epiqueras/\">epiqueras</a>, <a href=\"https://profiles.wordpress.org/kebbet/\">Erik</a>, <a href=\"https://profiles.wordpress.org/etoledom/\">etoledom</a>, <a href=\"https://profiles.wordpress.org/fabiankaegy/\">Fabian K&#228;gy</a>, <a href=\"https://profiles.wordpress.org/fabianpimminger/\">Fabian Pimminger</a>, <a href=\"https://profiles.wordpress.org/gaambo/\">Fabian Todt</a>, <a href=\"https://profiles.wordpress.org/felipeelia/\">Felipe Elia</a>, <a href=\"https://profiles.wordpress.org/flixos90/\">Felix Arntz</a>, <a href=\"https://profiles.wordpress.org/felixbaumgaertner/\">felixbaumgaertner</a>, <a href=\"https://profiles.wordpress.org/femkreations/\">Femy Praseeth</a>, <a href=\"https://profiles.wordpress.org/fijisunshine/\">fijisunshine</a>, <a href=\"https://profiles.wordpress.org/florianbrinkmann/\">Florian Brinkmann</a>, <a href=\"https://profiles.wordpress.org/mista-flo/\">Florian TIAR</a>, <a href=\"https://profiles.wordpress.org/francina/\">Francesca Marano</a>, <a href=\"https://profiles.wordpress.org/bueltge/\">Frank Bueltge</a>, <a href=\"https://profiles.wordpress.org/frosso1/\">frosso1 (a11n)</a>, <a href=\"https://profiles.wordpress.org/fullofcaffeine/\">fullofcaffeine</a>, <a href=\"https://profiles.wordpress.org/gab81/\">gab81</a>, <a href=\"https://profiles.wordpress.org/galbaras/\">Gal Baras</a>, <a href=\"https://profiles.wordpress.org/garrett-eclipse/\">Garrett Hyder</a>, <a href=\"https://profiles.wordpress.org/garyj/\">Gary Jones</a>, <a href=\"https://profiles.wordpress.org/pento/\">Gary Pendergast</a>, <a href=\"https://profiles.wordpress.org/geekpress/\">GeekPress</a>, <a href=\"https://profiles.wordpress.org/soulseekah/\">Gennady Kovshenin</a>, <a href=\"https://profiles.wordpress.org/geoffrey1963/\">Geoffrey</a>, <a href=\"https://profiles.wordpress.org/revgeorge/\">George Hotelling</a>, <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>, <a href=\"https://profiles.wordpress.org/georgestephanis/\">George Stephanis</a>, <a href=\"https://profiles.wordpress.org/geriux/\">geriux</a>, <a href=\"https://profiles.wordpress.org/glendaviesnz/\">glendaviesnz</a>, <a href=\"https://profiles.wordpress.org/grantmkin/\">Grant M. Kinney</a>, <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Ziółkowski</a>, <a href=\"https://profiles.wordpress.org/gregorlove/\">gRegor Morrill</a>, <a href=\"https://profiles.wordpress.org/priethor/\">H&#233;ctor Prieto</a>, <a href=\"https://profiles.wordpress.org/hannahmalcolm/\">Hannah Malcolm</a>, <a href=\"https://profiles.wordpress.org/happiryu/\">happiryu</a>, <a href=\"https://profiles.wordpress.org/hareesh-pillai/\">Hareesh</a>, <a href=\"https://profiles.wordpress.org/hazdiego/\">Haz</a>, <a href=\"https://profiles.wordpress.org/hedgefield/\">hedgefield</a>, <a href=\"https://profiles.wordpress.org/helen/\">Helen Hou-Sandí</a>, <a href=\"https://profiles.wordpress.org/hermpheus/\">Herm Martini</a>, <a href=\"https://profiles.wordpress.org/herregroen/\">Herre Groen</a>, <a href=\"https://profiles.wordpress.org/herrvigg/\">herrvigg</a>, <a href=\"https://profiles.wordpress.org/htmgarcia/\">htmgarcia</a>, <a href=\"https://profiles.wordpress.org/iandunn/\">Ian Dunn</a>, <a href=\"https://profiles.wordpress.org/ianmjones/\">ianmjones</a>, <a href=\"https://profiles.wordpress.org/icopydoc/\">icopydoc</a>, <a href=\"https://profiles.wordpress.org/ipstenu/\">Ipstenu (Mika Epstein)</a>, <a href=\"https://profiles.wordpress.org/isabel_brison/\">Isabel Brison</a>, <a href=\"https://profiles.wordpress.org/dragunoff/\">Ivaylo Draganov</a>, <a href=\"https://profiles.wordpress.org/wphound/\">Ivete Tecedor</a>, <a href=\"https://profiles.wordpress.org/jdgrimes/\">J.D. Grimes</a>, <a href=\"https://profiles.wordpress.org/jacklenox/\">Jack Lenox</a>, <a href=\"https://profiles.wordpress.org/whyisjake/\">Jake Spurlock</a>, <a href=\"https://profiles.wordpress.org/jamesbonham/\">James Bonham</a>, <a href=\"https://profiles.wordpress.org/jameskoster/\">James Koster</a>, <a href=\"https://profiles.wordpress.org/jnylen0/\">James Nylen</a>, <a href=\"https://profiles.wordpress.org/pondermatic/\">James Richards</a>, <a href=\"https://profiles.wordpress.org/jamesros161/\">James Rosado</a>, <a href=\"https://profiles.wordpress.org/jamil95/\">jamil95</a>, <a href=\"https://profiles.wordpress.org/janak007/\">janak Kaneriya</a>, <a href=\"https://profiles.wordpress.org/janwoostendorp/\">janw.oostendorp</a>, <a href=\"https://profiles.wordpress.org/jsnjohnston/\">Jason Johnston</a>, <a href=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a>, <a href=\"https://profiles.wordpress.org/jaymanpandya/\">Jayman Pandya</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jean-Baptiste Audras</a>, <a href=\"https://profiles.wordpress.org/jffng/\">Jeff Ong</a>, <a href=\"https://profiles.wordpress.org/jeffpaul/\">Jeff Paul</a>, <a href=\"https://profiles.wordpress.org/jeffikus/\">Jeffrey Pearce</a>, <a href=\"https://profiles.wordpress.org/jdy68/\">Jenny Dupuy</a>, <a href=\"https://profiles.wordpress.org/jeremyfelt/\">Jeremy Felt</a>, <a href=\"https://profiles.wordpress.org/jeherve/\">Jeremy Herve</a>, <a href=\"https://profiles.wordpress.org/jeremyyip/\">Jeremy Yip</a>, <a href=\"https://profiles.wordpress.org/jeremy80/\">jeremy80</a>, <a href=\"https://profiles.wordpress.org/jeroenreumkens/\">JeroenReumkens</a>, <a href=\"https://profiles.wordpress.org/jeryj/\">jeryj</a>, <a href=\"https://profiles.wordpress.org/jillebehm/\">jillebehm</a>, <a href=\"https://profiles.wordpress.org/jipmoors/\">Jip Moors</a>, <a href=\"https://profiles.wordpress.org/sephsekla/\">Joe Bailey-Roberts</a>, <a href=\"https://profiles.wordpress.org/joedolson/\">Joe Dolson</a>, <a href=\"https://profiles.wordpress.org/joemcgill/\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/joen/\">Joen Asmussen</a>, <a href=\"https://profiles.wordpress.org/jonkastonka/\">Johan Jonk Stenstr&#246;m</a>, <a href=\"https://profiles.wordpress.org/goaroundagain/\">Johannes Kinast</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/johnny5/\">John Godley</a>, <a href=\"https://profiles.wordpress.org/johnjamesjacoby/\">John James Jacoby</a>, <a href=\"https://profiles.wordpress.org/bhwebworks/\">John Sundberg</a>, <a href=\"https://profiles.wordpress.org/jb510/\">Jon Brown</a>, <a href=\"https://profiles.wordpress.org/jonsurrell/\">Jon Surrell</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/spacedmonkey/\">Jonny Harris</a>, <a href=\"https://profiles.wordpress.org/jonoaldersonwp/\">Jono Alderson</a>, <a href=\"https://profiles.wordpress.org/joostdevalk/\">Joost de Valk</a>, <a href=\"https://profiles.wordpress.org/koke/\">Jorge Bernal</a>, <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a>, <a href=\"https://profiles.wordpress.org/joseeyoast/\">Josee Wouters</a>, <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden</a>, <a href=\"https://profiles.wordpress.org/dkampdesign/\">JoshuaDoshua</a>, <a href=\"https://profiles.wordpress.org/joyously/\">Joy</a>, <a href=\"https://profiles.wordpress.org/jsnajdr/\">jsnajdr</a>, <a href=\"https://profiles.wordpress.org/juanfra/\">Juan Aldasoro</a>, <a href=\"https://profiles.wordpress.org/jrf/\">Juliette Reinders Folmer</a>, <a href=\"https://profiles.wordpress.org/juliobox/\">Julio Potier</a>, <a href=\"https://profiles.wordpress.org/justinahinon/\">Justin Ahinon</a>, <a href=\"https://profiles.wordpress.org/k3nsai/\">k3nsai</a>, <a href=\"https://profiles.wordpress.org/kaavyaiyer/\">kaavyaiyer</a>, <a href=\"https://profiles.wordpress.org/kafleg/\">kafleg</a>, <a href=\"https://profiles.wordpress.org/kevin940726/\">Kai Hao</a>, <a href=\"https://profiles.wordpress.org/akabarikalpesh/\">Kalpesh Akabari</a>, <a href=\"https://profiles.wordpress.org/kapilpaul/\">Kapil Paul</a>, <a href=\"https://profiles.wordpress.org/vyskoczilova/\">Karolina Vyskocilova</a>, <a href=\"https://profiles.wordpress.org/ryelle/\">Kelly Choyce-Dwan</a>, <a href=\"https://profiles.wordpress.org/kellychoffman/\">Kelly Hoffman</a>, <a href=\"https://profiles.wordpress.org/gwwar/\">Kerry Liu</a>, <a href=\"https://profiles.wordpress.org/kishanjasani/\">Kishan Jasani</a>, <a href=\"https://profiles.wordpress.org/ixkaito/\">Kite</a>, <a href=\"https://profiles.wordpress.org/kittmedia/\">KittMedia</a>, <a href=\"https://profiles.wordpress.org/kjellr/\">Kjell Reigstad</a>, <a href=\"https://profiles.wordpress.org/klevyke/\">klevyke</a>, <a href=\"https://profiles.wordpress.org/knutsp/\">Knut Sparhell</a>, <a href=\"https://profiles.wordpress.org/vdwijngaert/\">Koen Van den Wijngaert</a>, <a href=\"https://profiles.wordpress.org/obenland/\">Konstantin Obenland</a>, <a href=\"https://profiles.wordpress.org/xkon/\">Konstantinos Xenos</a>, <a href=\"https://profiles.wordpress.org/devnel/\">Kyle Nel</a>, <a href=\"https://profiles.wordpress.org/lakrisgubben/\">lakrisgubben</a>, <a href=\"https://profiles.wordpress.org/notlaura/\">Lara Schenck</a>, <a href=\"https://profiles.wordpress.org/lmurillom/\">Larissa Murillo</a>, <a href=\"https://profiles.wordpress.org/laxman-prajapati/\">Laxman Prajapati</a>, <a href=\"https://profiles.wordpress.org/lewiscowles/\">LewisCowles</a>, <a href=\"https://profiles.wordpress.org/lifeforceinst/\">lifeforceinst</a>, <a href=\"https://profiles.wordpress.org/linux4me2/\">linux4me2</a>, <a href=\"https://profiles.wordpress.org/lovor/\">Lovro Hrust</a>, <a href=\"https://profiles.wordpress.org/displaynone/\">Luis Sacrist&#225;n</a>, <a href=\"https://profiles.wordpress.org/infolu/\">Luiz Ara&#250;jo</a>, <a href=\"https://profiles.wordpress.org/lukecarbis/\">Luke Carbis</a>, <a href=\"https://profiles.wordpress.org/m0ze/\">m0ze</a>, <a href=\"https://profiles.wordpress.org/maedahbatool/\">Maedah Batool</a>, <a href=\"https://profiles.wordpress.org/onemaggie/\">Maggie Cabrera</a>, <a href=\"https://profiles.wordpress.org/travel_girl/\">Maja Benke</a>, <a href=\"https://profiles.wordpress.org/mciampini/\">Marco Ciampini</a>, <a href=\"https://profiles.wordpress.org/mkaz/\">Marcus Kazmierczak</a>, <a href=\"https://profiles.wordpress.org/marekhrabe/\">Marek Hrabe</a>, <a href=\"https://profiles.wordpress.org/tyxla/\">Marin Atanasov</a>, <a href=\"https://profiles.wordpress.org/clorith/\">Marius L. J.</a>, <a href=\"https://profiles.wordpress.org/markjaquith/\">Mark Jaquith</a>, <a href=\"https://profiles.wordpress.org/markparnell/\">Mark Parnell</a>, <a href=\"https://profiles.wordpress.org/markoheijnen/\">Marko Heijnen</a>, <a href=\"https://profiles.wordpress.org/m-e-h/\">Marty Helmick</a>, <a href=\"https://profiles.wordpress.org/marybaum/\">Mary Baum</a>, <a href=\"https://profiles.wordpress.org/mariaojob/\">Mary Job</a>, <a href=\"https://profiles.wordpress.org/marylauc/\">marylauc</a>, <a href=\"https://profiles.wordpress.org/imath/\">Mathieu Viet</a>, <a href=\"https://profiles.wordpress.org/matveb/\">Matias Ventura</a>, <a href=\"https://profiles.wordpress.org/mattchowning/\">Matt Chowning</a>, <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a>, <a href=\"https://profiles.wordpress.org/maxpertici/\">Maxime Pertici</a>, <a href=\"https://profiles.wordpress.org/mblach/\">mblach</a>, <a href=\"https://profiles.wordpress.org/immeet94/\">Meet Makadia</a>, <a href=\"https://profiles.wordpress.org/meher/\">Meher Bala</a>, <a href=\"https://profiles.wordpress.org/melchoyce/\">Mel Choyce-Dwan</a>, <a href=\"https://profiles.wordpress.org/meloniq/\">meloniq</a>, <a href=\"https://profiles.wordpress.org/mensmaximus/\">mensmaximus</a>, <a href=\"https://profiles.wordpress.org/mbabker/\">Michael Babker</a>, <a href=\"https://profiles.wordpress.org/tw2113/\">Michael Beckwith</a>, <a href=\"https://profiles.wordpress.org/mcsf/\">Miguel Fonseca</a>, <a href=\"https://profiles.wordpress.org/simison/\">Mikael Korpela</a>, <a href=\"https://profiles.wordpress.org/mikehansenme/\">Mike Hansen</a>, <a href=\"https://profiles.wordpress.org/mikejolley/\">Mike Jolley</a>, <a href=\"https://profiles.wordpress.org/mike_cowobo/\">Mike Martel</a>, <a href=\"https://profiles.wordpress.org/mikeschroder/\">Mike Schroder</a>, <a href=\"https://profiles.wordpress.org/mihdan/\">Mikhail Kobzarev</a>, <a href=\"https://profiles.wordpress.org/dimadin/\">Milan Dinić</a>, <a href=\"https://profiles.wordpress.org/milana_cap/\">Milana Cap</a>, <a href=\"https://profiles.wordpress.org/mkdgs/\">mkdgs</a>, <a href=\"https://profiles.wordpress.org/mmuyskens/\">mmuyskens</a>, <a href=\"https://profiles.wordpress.org/mmxxi/\">mmxxi</a>, <a href=\"https://profiles.wordpress.org/daddou/\">Mohamed El Amine DADDOU</a>, <a href=\"https://profiles.wordpress.org/mohamedfaragallah/\">Mohammed Faragallah</a>, <a href=\"https://profiles.wordpress.org/monikarao/\">Monika Rao</a>, <a href=\"https://profiles.wordpress.org/mor10/\">Morten Rand-Hendriksen</a>, <a href=\"https://profiles.wordpress.org/mrjoeldean/\">mrjoeldean</a>, <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a>, <a href=\"https://profiles.wordpress.org/munyagu/\">munyagu</a>, <a href=\"https://profiles.wordpress.org/m_uysl/\">Mustafa Uysal</a>, <a href=\"https://profiles.wordpress.org/mweichert/\">mweichert</a>, <a href=\"https://profiles.wordpress.org/assassinateur/\">Nadir Seghir</a>, <a href=\"https://profiles.wordpress.org/nalininonstopnewsuk/\">Nalini Thakor</a>, <a href=\"https://profiles.wordpress.org/naoki0h/\">Naoki Ohashi</a>, <a href=\"https://profiles.wordpress.org/nao/\">Naoko Takano</a>, <a href=\"https://profiles.wordpress.org/nayanchamp7/\">Nazrul Islam Nayan</a>, <a href=\"https://profiles.wordpress.org/dway/\">nderambure</a>, <a href=\"https://profiles.wordpress.org/krstarica/\">net</a>, <a href=\"https://profiles.wordpress.org/nicegamer7/\">nicegamer7</a>, <a href=\"https://profiles.wordpress.org/eidolonnight/\">Nicholas Garofalo</a>, <a href=\"https://profiles.wordpress.org/celloexpressions/\">Nick Halsey</a>, <a href=\"https://profiles.wordpress.org/ntsekouras/\">Nik Tsekouras</a>, <a href=\"https://profiles.wordpress.org/ninanmnm/\">ninanmnm</a>, <a href=\"https://profiles.wordpress.org/pianist787/\">Noah Allen</a>, <a href=\"https://profiles.wordpress.org/nvartolomei/\">nvartolomei</a>, <a href=\"https://profiles.wordpress.org/oguzkocer/\">oguzkocer</a>, <a href=\"https://profiles.wordpress.org/olafklejnstrupjensen/\">olafklejnstrupjensen</a>, <a href=\"https://profiles.wordpress.org/olgabulat/\">Olga Bulat</a>, <a href=\"https://profiles.wordpress.org/oglekler/\">Olga Gleckler</a>, <a href=\"https://profiles.wordpress.org/otshelnik-fm/\">Otshelnik-Fm</a>, <a href=\"https://profiles.wordpress.org/oxyrealm/\">oxyrealm</a>, <a href=\"https://profiles.wordpress.org/ozh/\">Ozh</a>, <a href=\"https://profiles.wordpress.org/paaljoachim/\">Paal Joachim Romdahl</a>, <a href=\"https://profiles.wordpress.org/palmiak/\">palmiak</a>, <a href=\"https://profiles.wordpress.org/paaggeli/\">Panagiotis Angelidis</a>, <a href=\"https://profiles.wordpress.org/paragoninitiativeenterprises/\">Paragon Initiative Enterprises</a>, <a href=\"https://profiles.wordpress.org/swissspidy/\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/fantasy1125/\">Pascal Knecht</a>, <a href=\"https://profiles.wordpress.org/patkemper/\">Pat</a>, <a href=\"https://profiles.wordpress.org/patricklindsay/\">patricklindsay</a>, <a href=\"https://profiles.wordpress.org/pbiron/\">Paul Biron</a>, <a href=\"https://profiles.wordpress.org/pabline/\">Paul Bunkham</a>, <a href=\"https://profiles.wordpress.org/paulschreiber/\">Paul Schreiber</a>, <a href=\"https://profiles.wordpress.org/paulstonier/\">Paul Stonier</a>, <a href=\"https://profiles.wordpress.org/pschrottky/\">Paul Von Schrottky</a>, <a href=\"https://profiles.wordpress.org/psrpinto/\">Paulo Pinto</a>, <a href=\"https://profiles.wordpress.org/pavelvisualcomposer/\">Pavel I</a>, <a href=\"https://profiles.wordpress.org/mrpauloen/\">Paweł</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/walbo/\">Petter Walbø Johnsgård</a>, <a href=\"https://profiles.wordpress.org/phena109/\">phena109</a>, <a href=\"https://profiles.wordpress.org/philipmjackson/\">Philip Jackson</a>, <a href=\"https://profiles.wordpress.org/strategio/\">Pierre SYLVESTRE</a>, <a href=\"https://profiles.wordpress.org/wppinar/\">Pinar</a>, <a href=\"https://profiles.wordpress.org/boniu91/\">Piotrek Boniu</a>, <a href=\"https://profiles.wordpress.org/mordauk/\">Pippin Williamson</a>, <a href=\"https://profiles.wordpress.org/ptahdunbar/\">Pirate Dunbar</a>, <a href=\"https://profiles.wordpress.org/promz/\">Pramod Jodhani</a>, <a href=\"https://profiles.wordpress.org/presskopp/\">Presskopp</a>, <a href=\"https://profiles.wordpress.org/presstoke/\">presstoke</a>, <a href=\"https://profiles.wordpress.org/pwallner/\">pwallner</a>, <a href=\"https://profiles.wordpress.org/pyronaur/\">pyronaur</a>, <a href=\"https://profiles.wordpress.org/itsjonq/\">Q</a>, <a href=\"https://profiles.wordpress.org/rachelbaker/\">Rachel Baker</a>, <a href=\"https://profiles.wordpress.org/rafhun/\">rafhun</a>, <a href=\"https://profiles.wordpress.org/rkradadiya/\">Rajesh Radadiya</a>, <a href=\"https://profiles.wordpress.org/ramiy/\">Rami Yushuvaev</a>, <a href=\"https://profiles.wordpress.org/rahmohn/\">Ramon Ahnert</a>, <a href=\"https://profiles.wordpress.org/ramonopoly/\">ramonopoly</a>, <a href=\"https://profiles.wordpress.org/jontyravi/\">Ravi Vaghela</a>, <a href=\"https://profiles.wordpress.org/ravipatel/\">ravipatel</a>, <a href=\"https://profiles.wordpress.org/rellect/\">Refael Iliaguyev</a>, <a href=\"https://profiles.wordpress.org/renehermi/\">Rene Hermenau</a>, <a href=\"https://profiles.wordpress.org/retrofox/\">retrofox</a>, <a href=\"https://profiles.wordpress.org/reynhartono/\">reynhartono</a>, <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a>, <a href=\"https://profiles.wordpress.org/rianrietveld/\">Rian Rietveld</a>, <a href=\"https://profiles.wordpress.org/rima1889/\">Rima Prajapati</a>, <a href=\"https://profiles.wordpress.org/rinatkhaziev/\">Rinat</a>, <a href=\"https://profiles.wordpress.org/rnaby/\">Rnaby</a>, <a href=\"https://profiles.wordpress.org/robdxw/\">robdxw</a>, <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a>, <a href=\"https://profiles.wordpress.org/miqrogroove/\">Robert Chapin</a>, <a href=\"https://profiles.wordpress.org/rogertheriault/\">Roger Theriault</a>, <a href=\"https://profiles.wordpress.org/rogerlos/\">rogerlos</a>, <a href=\"https://profiles.wordpress.org/roo2/\">roo2</a>, <a href=\"https://profiles.wordpress.org/lev0/\">Roy</a>, <a href=\"https://profiles.wordpress.org/geekstreetwp/\">Russell Aaron</a>, <a href=\"https://profiles.wordpress.org/rmccue/\">Ryan McCue</a>, <a href=\"https://profiles.wordpress.org/welcher/\">Ryan Welcher</a>, <a href=\"https://profiles.wordpress.org/sergiomdgomes/\">S&#233;rgio Gomes</a>, <a href=\"https://profiles.wordpress.org/soean/\">S&#246;ren Wrede</a>, <a href=\"https://profiles.wordpress.org/stodorovic/\">Sa&#353;a</a>, <a href=\"https://profiles.wordpress.org/sabrinazeidan/\">Sabrina Zeidan</a>, <a href=\"https://profiles.wordpress.org/sahilmepani/\">Sahil Mepani</a>, <a href=\"https://profiles.wordpress.org/solarissmoke/\">Samir Shah</a>, <a href=\"https://profiles.wordpress.org/otto42/\">Samuel Wood (Otto)</a>, <a href=\"https://profiles.wordpress.org/sandipmondal/\">Sandip Mondal</a>, <a href=\"https://profiles.wordpress.org/sannevndrmeulen/\">Sanne van der Meulen</a>, <a href=\"https://profiles.wordpress.org/sarahricker/\">sarahricker</a>, <a href=\"https://profiles.wordpress.org/sarayourfriend/\">sarayourfriend</a>, <a href=\"https://profiles.wordpress.org/sasagar/\">SASAPIYO</a>, <a href=\"https://profiles.wordpress.org/satrancali/\">satrancali</a>, <a href=\"https://profiles.wordpress.org/savicmarko1985/\">savicmarko1985</a>, <a href=\"https://profiles.wordpress.org/gmagicscott/\">Scott Lesovic</a>, <a href=\"https://profiles.wordpress.org/coffee2code/\">Scott Reilly</a>, <a href=\"https://profiles.wordpress.org/scottconnerly/\">scottconnerly</a>, <a href=\"https://profiles.wordpress.org/scruffian/\">scruffian</a>, <a href=\"https://profiles.wordpress.org/sean212/\">Sean Fisher</a>, <a href=\"https://profiles.wordpress.org/seanchayes/\">Sean Hayes</a>, <a href=\"https://profiles.wordpress.org/sebbb/\">sebbb</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/yakimun/\">Sergey Yakimov</a>, <a href=\"https://profiles.wordpress.org/sergioestevao/\">SergioEstevao</a>, <a href=\"https://profiles.wordpress.org/shaunandrews/\">shaunandrews</a>, <a href=\"https://profiles.wordpress.org/shital-patel/\">Shital Marakana</a>, <a href=\"https://profiles.wordpress.org/silb3r/\">silb3r</a>, <a href=\"https://profiles.wordpress.org/siobhyb/\">Siobhan</a>, <a href=\"https://profiles.wordpress.org/sirstuey/\">SirStuey</a>, <a href=\"https://profiles.wordpress.org/snapfractalpop/\">snapfractalpop</a>, <a href=\"https://profiles.wordpress.org/spikeuk1/\">spikeuk1</a>, <a href=\"https://profiles.wordpress.org/spytzo/\">spytzo</a>, <a href=\"https://profiles.wordpress.org/stacimc/\">stacimc</a>, <a href=\"https://profiles.wordpress.org/khromov/\">Stanislav Khromov</a>, <a href=\"https://profiles.wordpress.org/deustron/\">Stefan H&#252;sges</a>, <a href=\"https://profiles.wordpress.org/stefanjoebstl/\">stefanjoebstl</a>, <a href=\"https://profiles.wordpress.org/ryokuhi/\">Stefano Minoia</a>, <a href=\"https://profiles.wordpress.org/hypest/\">Stefanos Togoulidis</a>, <a href=\"https://profiles.wordpress.org/sabernhardt/\">Stephen Bernhardt</a>, <a href=\"https://profiles.wordpress.org/netweb/\">Stephen Edgar</a>, <a href=\"https://profiles.wordpress.org/dufresnesteven/\">Steve Dufresne</a>, <a href=\"https://profiles.wordpress.org/stevegrunwell/\">Steve Grunwell</a>, <a href=\"https://profiles.wordpress.org/stevehenty/\">Steve Henty</a>, <a href=\"https://profiles.wordpress.org/stevenkword/\">Steven Word</a>, <a href=\"https://profiles.wordpress.org/subrataemfluence/\">Subrata Sarkar</a>, <a href=\"https://profiles.wordpress.org/sumaiyasiddika/\">Sumaiya Siddika</a>, <a href=\"https://profiles.wordpress.org/sumanm/\">Suman</a>, <a href=\"https://profiles.wordpress.org/5um17/\">Sumit Singh</a>, <a href=\"https://profiles.wordpress.org/sumitsingh/\">Sumit Singh</a>, <a href=\"https://profiles.wordpress.org/sushmak/\">sushmak</a>, <a href=\"https://profiles.wordpress.org/cybr/\">Sybre Waaijer</a>, <a href=\"https://profiles.wordpress.org/synchro/\">Synchro</a>, <a href=\"https://profiles.wordpress.org/szaqal21/\">szaqal21</a>, <a href=\"https://profiles.wordpress.org/tamlyn/\">tamlyn</a>, <a href=\"https://profiles.wordpress.org/karmatosed/\">Tammie Lister</a>, <a href=\"https://profiles.wordpress.org/tellyworth/\">Tellyworth</a>, <a href=\"https://profiles.wordpress.org/terriann/\">Terri Ann</a>, <a href=\"https://profiles.wordpress.org/wildworks/\">Tetsuaki Hamano</a>, <a href=\"https://profiles.wordpress.org/themes-1/\">them.es</a>, <a href=\"https://profiles.wordpress.org/kraftner/\">Thomas Kr&#228;ftner</a>, <a href=\"https://profiles.wordpress.org/thomasplevy/\">Thomas Patrick Levy</a>, <a href=\"https://profiles.wordpress.org/thomas-vitale/\">Thomas Vitale</a>, <a href=\"https://profiles.wordpress.org/tigertech/\">tigertech</a>, <a href=\"https://profiles.wordpress.org/timothyblynjacobs/\">Timothy Jacobs</a>, <a href=\"https://profiles.wordpress.org/timotijhof/\">TimoTijhof</a>, <a href=\"https://profiles.wordpress.org/tkama/\">Tkama</a>, <a href=\"https://profiles.wordpress.org/tmatsuur/\">tmatsuur</a>, <a href=\"https://profiles.wordpress.org/tmdk/\">tmdk</a>, <a href=\"https://profiles.wordpress.org/tz-media/\">Tobias Zimpel</a>, <a href=\"https://profiles.wordpress.org/tobiasbg/\">TobiasBg</a>, <a href=\"https://profiles.wordpress.org/tobifjellner/\">tobifjellner (Tor-Bjorn Fjellner)</a>, <a href=\"https://profiles.wordpress.org/tjnowell/\">Tom J Nowell</a>, <a href=\"https://profiles.wordpress.org/skithund/\">Toni Viemer&#246;</a>, <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a>, <a href=\"https://profiles.wordpress.org/toro_unit/\">Toro_Unit (Hiroshi Urabe)</a>, <a href=\"https://profiles.wordpress.org/torres126/\">torres126</a>, <a href=\"https://profiles.wordpress.org/zodiac1978/\">Torsten Landsiedel</a>, <a href=\"https://profiles.wordpress.org/toru/\">Toru Miki</a>, <a href=\"https://profiles.wordpress.org/travisnorthcutt/\">Travis Northcutt</a>, <a href=\"https://profiles.wordpress.org/trejder/\">trejder</a>, <a href=\"https://profiles.wordpress.org/desaiuditd/\">Udit Desai</a>, <a href=\"https://profiles.wordpress.org/grapplerulrich/\">Ulrich</a>, <a href=\"https://profiles.wordpress.org/utsav72640/\">Utsav tilava</a>, <a href=\"https://profiles.wordpress.org/vcanales/\">Vicente Canales</a>, <a href=\"https://profiles.wordpress.org/vipulc2/\">Vipul Chandel</a>, <a href=\"https://profiles.wordpress.org/vladytimy/\">Vlad T</a>, <a href=\"https://profiles.wordpress.org/wangql/\">wangql</a>, <a href=\"https://profiles.wordpress.org/webdragon/\">WebDragon</a>, <a href=\"https://profiles.wordpress.org/wendyjchen/\">Wendy Chen</a>, <a href=\"https://profiles.wordpress.org/westonruter/\">Weston Ruter</a>, <a href=\"https://profiles.wordpress.org/earnjam/\">William Earnhardt</a>, <a href=\"https://profiles.wordpress.org/williampatton/\">williampatton</a>, <a href=\"https://profiles.wordpress.org/xavivars/\">Xavi Ivars</a>, <a href=\"https://profiles.wordpress.org/tikifez/\">Xristopher Anderton</a>, <a href=\"https://profiles.wordpress.org/y_kolev/\">Y_Kolev</a>, <a href=\"https://profiles.wordpress.org/yansern/\">Yan Sern</a>, <a href=\"https://profiles.wordpress.org/fierevere/\">Yui</a>, <a href=\"https://profiles.wordpress.org/yuliyan/\">Yuliyan Slavchev</a>, <a href=\"https://profiles.wordpress.org/yvettesonneveld/\">Yvette Sonneveld</a>, <a href=\"https://profiles.wordpress.org/zackkrida/\">Zack Krida</a>, <a href=\"https://profiles.wordpress.org/zebulan/\">Zebulan Stanphill</a>, <a href=\"https://profiles.wordpress.org/zkancs/\">zkancs</a>, and <a href=\"https://profiles.wordpress.org/sunxiyuan/\">孙锡源</a>.\n\n\n\n<p></p>\n\n\n\n<p>In addition to these contributors, many thanks to all of the community volunteers who contribute in the&nbsp;<a rel=\"noreferrer noopener\" target=\"_blank\" href=\"https://wordpress.org/support/\">support forums</a>. They answer questions from people across the world, whether they are using WordPress for the first time, or they’ve been around since the first release all the way back in 2003. These releases are as successful as they are because of their efforts!</p>\n\n\n\n<p>Finally, thanks to all the community translators who help make WordPress available in over 200 languages for every release. 80 languages have translated 80% or more WordPress 5.8 and our community translators are hard at work ensuring more languages are on their way. If contributing to WordPress appeals to you, it’s easy to learn more. Check out&nbsp;<a rel=\"noreferrer noopener\" target=\"_blank\" href=\"https://make.wordpress.org/\">Make WordPress</a>&nbsp;or the&nbsp;<a rel=\"noreferrer noopener\" target=\"_blank\" href=\"https://make.wordpress.org/core/\">core development blog</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"10976\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:58:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"WP Briefing: Episode 13: Cherishing WordPress Diversity\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"https://wordpress.org/news/2021/07/episode-13-cherishing-wordpress-diversity/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 19 Jul 2021 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=10949\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:357:\"In this episode, Josepha Haden Chomphosy discusses the importance of Diversity, Equity, and Inclusion to the fabric of the WordPress project and how we can move from a place of welcoming it to cherishing it. Have a question you&#8217;d like answered? You can submit them to wpbriefing@wordpress.org, either written or as a voice recording. Credits [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2021/07/WP-Briefing-013.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:14890:\"\n<p>In this episode, Josepha Haden Chomphosy discusses the importance of Diversity, Equity, and Inclusion to the fabric of the WordPress project and how we can move from a place of welcoming it to cherishing it.</p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2>Credits</h2>\n\n\n\n<p>Editor: <a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></p>\n\n\n\n<p>Logo: <a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></p>\n\n\n\n<p>Production: <a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a></p>\n\n\n\n<p>Song: Fearless First by Kevin MacLeod</p>\n\n\n\n<h2>References</h2>\n\n\n\n<p><a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/event-formats/diversity-speaker-training-workshop/\">Diverse Speaker Training Workshop</a></p>\n\n\n\n<p><a href=\"https://josepha.blog/2020/12/23/a-wordpress-dinner-party/\">A WordPress Dinner Party</a></p>\n\n\n\n<p><a href=\"https://josepha.blog/2018/11/06/the-burden-of-proof/\">The Burden of Proof</a></p>\n\n\n\n<p><a href=\"https://josepha.blog/2021/03/05/leading-at-any-level/\">Leadership At Any Level</a></p>\n\n\n\n<p><a href=\"https://josepha.blog/2019/03/02/building-a-culture-of-safety/\">Building a Culture of Safety</a></p>\n\n\n\n<p><a href=\"https://josepha.blog/2020/03/27/leadership-basics-ethics-in-communication/\">Leadership Basics: Ethics in Communication</a></p>\n\n\n\n<p><a href=\"https://wordpress.org/support/wordpress-version/version-5-6/\">WordPress 5.6</a></p>\n\n\n\n<p>Bonus resource: <a href=\"https://allienimmons.com/how-to-be-a-wordpress-ally/\">How to Be a WordPress Ally</a></p>\n\n\n\n<h2>Transcript</h2>\n\n\n\n<span id=\"more-10949\"></span>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:10</p>\n\n\n\n<p>Hello, everyone, and welcome to the WordPress Briefing, the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy. And before we get started, I have to be honest with you all, this episode and the next one have made me feel really anxious. This one is about Diversity, Equity, and Inclusion in open source, and especially in WordPress. And the next one is about accessibility in WordPress. And I feel like there&#8217;s just so much to do, and we don&#8217;t do enough, but we do what we can. And still, we will never be done with that work. And if you don&#8217;t know what I mean by Diversity, Equity, and Inclusion, you can kind of think of it this way. Diversity is bringing in people with different viewpoints and lived experiences. Equity is making sure everyone has what they need to get a fair chance of success, which is different from equality. And Inclusion is making sure that the environment is built to not only tolerate diverse groups but to celebrate them as well. So remember this as you listen to what I have to say here. We are never where we want to be in either of those spaces. But that shouldn&#8217;t stop us from looking at the things we have done to get us in the right direction. All right. Here we go.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:54</p>\n\n\n\n<p>I say a lot that we are a project that serves a majority collection of minority voices. WordPress is global in reach and open source in nature. And you would assume that what allows the software to be used by anyone would also enable it to be built by anyone. After all, your location doesn&#8217;t matter, and who employs you also doesn&#8217;t matter. And your relative social standing certainly shouldn&#8217;t matter. As long as you can communicate with the others contributing to the project, there should be no obstacle to your participation. The mission of the WordPress project is to democratize publishing, right? It&#8217;s to get the ability to have a website tap into passive income on your web presence. I mean, the job is to level the playing field for everyone. However, it&#8217;s my experience that bringing in new voices takes a lot of proactive work on behalf of leaders and contributors. It&#8217;s not enough to say, &#8220;Hey, I&#8217;m having a party,&#8221; you also have to say, &#8220;I&#8217;m having a party, and I&#8217;d like you to be there.&#8221; It&#8217;s not enough to think people will make their own space at this table. You have to make sure that you have table settings for everyone. And even beyond the basics of directing people to you.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>03:12</p>\n\n\n\n<p>And on toward the next steps, you have to be honest about the fact that open source contribution requires a fair amount of privilege. By privilege, I mean the luxury of extra time or extra funding or just an understanding employer. WordPress supports 41% of the web. I think it&#8217;s 42% of the web right now. But less than 1% of people who use WordPress show up to help maintain it. And that 1% that does show up skews toward people who already have a pretty high level of representation and technology. And so, when you look at who is building it versus who is using it, it doesn&#8217;t always match. And since what we build so frequently reflects who we are, sometimes what we build doesn&#8217;t match the needs of the people who are using what we have.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>04:10</p>\n\n\n\n<p>So what has WordPress done to be proactive on the question of Diversity, Equity, and Inclusion? There are quite a few unseen things that have gone into this over the years and a few pretty visible things. This is a very long list. And it has a whole lot of just reference material. And so the show notes today will come in handy for people, and there will be just a laundry list of linked resources for everyone.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>04:39</p>\n\n\n\n<p>But the first thing that WordPress has done is that we have accepted the burden of proof. I&#8217;m going to share a post about this in the show notes. That means we accept that it&#8217;s not the job of underrepresented folks to figure out if they are welcome. It&#8217;s up to us to make it clear that they are. So, there are three big little things that the community has done over the years. One is that many teams open their text-based meetings with an explanation of what is done in the meeting, who comes to the meetings, where to find help if you&#8217;re lost in the meeting, and for teams that have a specific type of requests that comes into those channels that aren&#8217;t handled in those channels. They also will share where people can go to get those requests taken care of. Many teams have also updated their team handbooks to have good beginner docs, limited use of inside jokes or jargon, and good first bugs. And also, there is a code of conduct in the community declaring that everyone is welcome and clarifies what to do if you see folks being unwelcoming.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:51</p>\n\n\n\n<p>A second big thing that folks in the WordPress community have done is written down what was unwritten. Having things clearly documented unlocks institutional knowledge that you&#8217;d otherwise have to know someone to get. Clarity and process and the structure help anyone engage with your organization, not just the people who have extra time to figure things out. What that looks like in the WordPress project is that many teams have documented their workflows and their working spaces and just their general team norms. Many teams have also started defining what it means to be a team rep and holding open processes to choose those team reps. Many other community leaders and I have written down countless unspoken rules, guidelines, and philosophical underpinnings so that people don&#8217;t have to guess what we&#8217;re doing or why we&#8217;re doing things, or where we want to do them.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>06:46</p>\n\n\n\n<p>And the more visible thing that the WordPress project has been doing is that we found ways to invite people in, and they&#8217;re not failsafe; they’re not foolproof, but it is certainly a step in the right direction. The first one is an ongoing, diverse speaker training initiative. And I&#8217;ll include a link to that in the show notes as well. It is run by Jill Binder and a fantastic group of contributors that collaborate with her. And I really have loved watching that particular program grow and flourish and help WordPress make a difference where we absolutely can.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>07:27</p>\n\n\n\n<p>The second thing that was pretty visible about how we invited people in was at the end of 2020, and we had an all-women and nonbinary release squad for our biggest release of the year; WordPress 5.6. I had a group of probably 70 women and nonbinary identifying folx who joined in the process and joined in learning more about the process. Some of them have continued in the project. Others have stepped away for various reasons. But all of them are welcome to return. And I encourage everyone to return to contribution when time and resources make that possible for you.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>08:09</p>\n\n\n\n<p>And then the third thing that we&#8217;ve done, which I have talked about a lot, is the revival of the testing and triage practices. That has been work that&#8217;s been ongoing for a number of years. And it happens across multiple teams. It is not always immediately clear to people why the testing work. And the triage work is identifiable for me as a way to invite people into this process. And so I&#8217;ll be briefly clear about it right now. So testing as a practice brings in the users that otherwise don&#8217;t have a lot of spare time and that extra privilege to like, figure out what&#8217;s going on with WordPress, and contribute their own fixes to problems. They can give back to this project by being co-developers with us, co-creators with our entire process of making WordPress real and usable for the largest number of people that we can because we now support 42% of the web. And then, the triage practice invites in a diverse voice of people. Because you don&#8217;t necessarily always need to know everything about a project to help with triage. And when you&#8217;re helping with triage, you get active learning through participating in the process. But you also get passive learning from the people who already know huge amounts about the project and the process and everything that goes into it. And so it&#8217;s a low key low stress way to get your feet wet and start building that knowledge that sometimes is hard to come by unless you are actively working in it. So the testing practices, the triage practices, I really to the core of my being believe that those are active and ongoing ways for us to invite people who otherwise wouldn&#8217;t have a chance to get their voices heard in an open source project. And y&#8217;all, as I said at the start, y’all, there&#8217;s nothing about this list that I just shared, which makes me feel like our work on this is done. Just like any muscle, you don&#8217;t fight to peak fitness, and then hit the big stop button on time and say, &#8220;Now, I never have to work out again.&#8221; If we did, the world would be a very different place probably. But it does then lead us to the next steps for fostering a community culture that&#8217;s as broad as the people who use this software. If you believe in leadership at any level, as I do, there are a ton of things that you can do right now. But I&#8217;ll boil them down into three big chunks of things.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>10:54</p>\n\n\n\n<p>First, check your community area, or whatever community you want to apply this to, for things that need a little more proactive work. I will share a post called<em> Building A Culture of Safety</em> that will take you through a list of good first steps. And it is not as hard as it looks. When you say build a culture of safety, there are many really clear-cut minor changes that you can ask people to make and, in like, four or five different areas that can help your community be more welcoming and more open.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>11:30</p>\n\n\n\n<p>The second thing that you can do is know that small changes add up over time and commit to making those changes where you can. If you are elite at any level, you know that supporting people and processes is the responsibility of everyone in the group. And if you can make your own autonomous decisions and commit to making small changes that make a big difference over time, you will be part of that solution. And that is not specific to any one group that we have in our communities. You can be an ally for anyone, whether they look like you, whether they have your same experiences, or not. And sometimes, it&#8217;s as easy as just holding space for the people who haven&#8217;t had a chance to talk yet. And on the subject of holding space and the way that we communicate.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>12:22</p>\n\n\n\n<p>The third thing that I think is incredibly important is that you can take on as a foundational personal practice the concept of ethical communication. I&#8217;ll share a post about that as well in the show notes, but the core of it is that you have to know that what you say and don&#8217;t say what you do and don&#8217;t do has an impact on others and embrace that responsibility. All right, so you made it all the way through, and I am so proud of you. I&#8217;m sure you have questions about this. And I encourage you to share those. You can email them to me at wp briefing@wordpress.org.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>13:10</p>\n\n\n\n<p>This brings us to our small list of big things. I&#8217;ve got two things for you today. First and foremost, WordPress 5.8 gets released tomorrow. It&#8217;s a big release, and lots of people have been working on it. So get your update processes ready and keep an eye on wordpress.org/news for the announcement post. Second, and still pretty important, team reps have been working on their quarterly check-ins so that all other teams can get an idea of what&#8217;s happening around the WordPress office. Keep an eye out for that post on make.wordpress.org/updates. And that is your smallest of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host Joseph Hayden Chomphosy, and I&#8217;ll see you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"10949\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:63:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"WordPress 5.8 Release Candidate 3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/news/2021/07/wordpress-5-8-release-candidate-3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 14 Jul 2021 01:09:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.8\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=10933\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:303:\"The third release candidate for WordPress 5.8 is now available! WordPress 5.8 is slated for release on July 20, 2021, and we need your help to get there—if you have not tried 5.8 yet, now is the time! You can test the WordPress 5.8 release candidate 3 in any of these three ways: Install and [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Jeffrey Paul\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3233:\"\n<p>The third release candidate for <a href=\"https://make.wordpress.org/core/5-8/\">WordPress 5.8</a> is now available! </p>\n\n\n\n<p>WordPress 5.8 is slated for release on <strong>July 20, 2021</strong>, and we need <em>your</em> help to get there—if you have not tried 5.8 yet, now is the time!</p>\n\n\n\n<p>You can test the WordPress 5.8 release candidate 3 in any of these three ways:</p>\n\n\n\n<ul><li>Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester plugin</a> (select the <code>Bleeding edge</code> channel and then <code>Beta/RC Only</code> stream)</li><li>Directly download the release candidate version <a href=\"https://wordpress.org/wordpress-5.8-RC3.zip\">(zip)</a></li><li>Use WP-CLI to test: <code>wp core update --version=5.8-RC3</code></li></ul>\n\n\n\n<p>Thank you to all of the contributors who tested the&nbsp;Beta/RC releases and gave feedback. Testing for bugs is a critical part of polishing every release and a great way to contribute to WordPress.</p>\n\n\n\n<h2>Plugin and Theme Developers</h2>\n\n\n\n<p>Please test your plugins and themes against WordPress 5.8 and update the&nbsp;<em>Tested up to</em>&nbsp;version in the <code>readme</code> file to 5.8.  If you find compatibility problems, please be sure to post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta/\">support forums</a>&nbsp;so we can work to solve them in time for the final release.</p>\n\n\n\n<p>For a more detailed breakdown of the changes included in WordPress 5.8, check out the <a href=\"https://wordpress.org/news/2021/06/wordpress-5-8-beta-1/\">WordPress 5.8 beta 1 post</a>.  The&nbsp;<a rel=\"noreferrer noopener\" target=\"_blank\" href=\"https://make.wordpress.org/core/2021/07/03/wordpress-5-8-field-guide/\">WordPress 5.8 Field Guide</a>, which is particularly useful for developers, has all the info and further links to help you get comfortable with the major changes.</p>\n\n\n\n<h2>How to Help</h2>\n\n\n\n<p>Can you speak and write in a language other than English? &nbsp;<a href=\"https://translate.wordpress.org/projects/wp/dev\">Help us translate WordPress into more than 100 languages!</a></p>\n\n\n\n<p><em><strong>If you think you have found a bug</strong>, you can post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a>&nbsp;in the support forums. We would love to hear from you!  If you are comfortable writing a reproducible bug report,&nbsp;<a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>, where you can also find&nbsp;<a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a>.</em></p>\n\n\n\n<p class=\"has-text-align-right\"><strong><em>Props to <a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>, <a href=\'https://profiles.wordpress.org/chanthaboune/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chanthaboune</a>, and <a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a> for peer-reviewing!</em></strong></p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p><em>Code is poetry<br>Jazz is improvisation<br>Both are forms of art<br><br></em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"10933\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:63:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"WordPress 5.8 Release Candidate 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/news/2021/07/wordpress-5-8-release-candidate-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 07 Jul 2021 01:12:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.8\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=10912\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:305:\"The second release candidate for WordPress 5.8 is now available! 🎉 WordPress 5.8 is slated for release on July 20, 2021, and we need your help to get there—if you have not tried 5.8 yet, now is the time! You can test the WordPress 5.8 release candidate 2 in any of these three ways: Install [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Jeffrey Paul\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3376:\"\n<p>The second release candidate for <a href=\"https://make.wordpress.org/core/5-8/\">WordPress 5.8</a> is now available! <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f389.png\" alt=\"🎉\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /></p>\n\n\n\n<p>WordPress 5.8 is slated for release on <strong>July 20, 2021</strong>, and we need <em>your</em> help to get there—if you have not tried 5.8 yet, now is the time!</p>\n\n\n\n<p>You can test the WordPress 5.8 release candidate 2 in any of these three ways:</p>\n\n\n\n<ul><li>Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester plugin</a> (select the <code>Bleeding edge</code> channel and then <code>Beta/RC Only</code> stream)</li><li>Directly download the release candidate version <a href=\"https://wordpress.org/wordpress-5.8-RC2.zip\">(zip)</a></li><li>Use WP-CLI to test: <code>wp core update --version=5.8-RC2</code></li></ul>\n\n\n\n<p>Thank you to all of the contributors who tested the&nbsp;Beta/RC releases and gave feedback.  Testing for bugs is a critical part of polishing every release and a great way to contribute to WordPress.</p>\n\n\n\n<h2>Plugin and Theme Developers</h2>\n\n\n\n<p>Please test your plugins and themes against WordPress 5.8 and update the&nbsp;<em>Tested up to</em>&nbsp;version in the <code>readme</code> file to 5.8.  If you find compatibility problems, please be sure to post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta/\">support forums</a>,&nbsp;so they can get ready for the final release.</p>\n\n\n\n<p>For a more detailed breakdown of the changes included in WordPress 5.8, check out the <a href=\"https://wordpress.org/news/2021/06/wordpress-5-8-beta-1/\">WordPress 5.8 beta 1 post</a>.  The&nbsp;<a rel=\"noreferrer noopener\" target=\"_blank\" href=\"https://make.wordpress.org/core/2021/07/03/wordpress-5-8-field-guide/\">WordPress 5.8 Field Guide</a>, which is particularly useful for developers, has all the info and further links to help you get comfortable with the major changes.</p>\n\n\n\n<h2>How to Help</h2>\n\n\n\n<p>Can you speak and write in a language other than English? &nbsp;<a href=\"https://translate.wordpress.org/projects/wp/dev\">Help us translate WordPress into more than 100 languages!</a></p>\n\n\n\n<p><em><strong>If you think you have found a bug</strong>, you can post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a>&nbsp;in the support forums.  We would love to hear from you!  If you are comfortable writing a reproducible bug report,&nbsp;<a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>, where you can also find&nbsp;<a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a>.</em></p>\n\n\n\n<p class=\"has-text-align-right\"><strong><em>Props to <a href=\'https://profiles.wordpress.org/lukecarbis/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>lukecarbis</a> for the haiku, <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a> and <a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a> for peer reviewing!</em></strong></p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p><em>Five-eight in two weeks<br>So test your plugins and themes<br>Update your readme</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"10912\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:58:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"WP Briefing: Episode 12: WordPress – In Person!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"https://wordpress.org/news/2021/07/episode-12-wordpress-in-person/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 05 Jul 2021 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=10889\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:384:\"In this episode, Josepha Haden Chomphosy talks about WordPress &#8211; In Person! The WordPress events that provide the dark matter of connection that helps sustain the open source project. Have a question you&#8217;d like answered? You can submit them to wpbriefing@wordpress.org, either written or as a voice recording. Credits Editor: Dustin Hartzler Logo: Beatriz Fialho [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2021/07/WP-Briefing-012.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:13118:\"\n<p>In this episode, Josepha Haden Chomphosy talks about WordPress &#8211; In Person! The WordPress events that provide the dark matter of connection that helps sustain the open source project.</p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2>Credits</h2>\n\n\n\n<p>Editor:<a href=\"https://profiles.wordpress.org/dustinhartzler/\"> Dustin Hartzler</a></p>\n\n\n\n<p>Logo:<a href=\"https://profiles.wordpress.org/beafialho/\"> Beatriz Fialho</a></p>\n\n\n\n<p>Production:<a href=\"https://profiles.wordpress.org/mkaz/\"> </a><a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a></p>\n\n\n\n<p>Song: Fearless First by Kevin MacLeod</p>\n\n\n\n<h2>References</h2>\n\n\n\n<p><a href=\"https://en.wikipedia.org/wiki/Tragedy_of_the_commons\">The tragedy of the commons</a></p>\n\n\n\n<p><a href=\"https://wordpress.org/news/2021/06/wordpress-5-8-release-candidate/\">WordPress 5.8 Release Candidate announcement </a></p>\n\n\n\n<h2>Transcript </h2>\n\n\n\n<span id=\"more-10889\"></span>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:11</p>\n\n\n\n<p>Hello, everyone, and welcome to the WordPress Briefing, the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy. Here we go!</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:39</p>\n\n\n\n<p>Today we&#8217;re talking about one of my favorite parts of the project &#8211; WordPress events. The in-person component of the project is the dark matter that helps us build resilience and thrive as a group. A lot of what I&#8217;m going to share applies to every WordPress event, whether it&#8217;s a meetup or workshop, a contributor day, any other sort of format. But I&#8217;ll be focused on WordCamps. It&#8217;s been a while since we had any in-person WordCamps. Our last two were WordCamp Malaga in Spain and WordCamp Greenville in the US. But that hasn&#8217;t stopped anyone from gathering people together online. Which honestly makes a lot of sense for WordPress. Because there are many reasons we gather, the main three reasons are connecting, inspiring, and contributing. It&#8217;s true. It says so right in our documentation, &#8220;paper rustling.&#8221; All WordPress events should connect WordPress users, inspire people to do more with WordPress, and contribute to the WordPress project. As an aside, I&#8217;ll tell you that some groups also get to collaborate and educate in there, but connect, inspire, contribute. Those are the big three. And that&#8217;s what I&#8217;m talking about today. And if you subscribe to this podcast for the back office deep cuts, I&#8217;ll also have a few of those for you. </p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:57</p>\n\n\n\n<p>Alright, so first up, connect. WordCamps are generally annual-ish gatherings organized by local WordPress meetup groups. They&#8217;re not meant to be big or fancy. The definition of the minimum viable product for WordCamp is 50 people gathered all day to talk about WordPress. They are intentionally affordable to allow people from all walks of life to attend, meet, share and learn. This is made possible by donations and sponsorships from local businesses and larger businesses in the WordPress ecosystem. And this helps us get people connected to those in their community that works with or are sustained by WordPress. That connection feeds into the overall health of the global WordPress project. </p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>02:45</p>\n\n\n\n<p>Next up is inspire. WordCamps do not discriminate. They are open to any WordPress users, developers, designers, or other enthusiasts, regardless of their level of experience. And because of this, sessions generally span a variety of formats. So presentations or live demos to workshops or panels, any other format you can think of. But that also means that there are a variety of skill levels represented. There&#8217;s always content about how to use WordPress. That’s a given. But you can also count on content that inspires people to do more with their own dreams and aspirations. When I was still organizing WordCamps, my favorite thing was seeing people who came back year after year, putting into practice something that they learned the year before. It is that <em>Choose Your Own Adventure</em> aspect to WordCamps that lets people see the edge of their ideas and then expand that just a little bit further. </p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>03:42</p>\n\n\n\n<p>And finally, contribute. WordCamps often have a contribution component to them. Sometimes it&#8217;s just a talk telling you how you can get more involved in the WordPress project. But sometimes, it&#8217;s a whole contributor day. And those range in size from single focus, like everyone, will show up and learn how to review a theme or a focus from every team that we have, like at the big flagship events where we gather hundreds of people into a room just to contribute to WordPress and all of the teams that go with it. Getting started with contributing can be daunting, but it is also essential to avoid something called the Tragedy of the Commons, an economic concept. So I&#8217;ll share a link to that in the show notes below. But the most important thing, the most important thing to remember, is that WordPress is open source. And we asked people to help us keep this great tool running by giving back a little bit of their time if they have gotten any benefit from the WordPress project or CMS over the course of their careers.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>04:40</p>\n\n\n\n<p>So that&#8217;s it. The three big things you can get from a WordCamp. I know that I can&#8217;t wait to get back to them myself because while a lot of these things can still happen online and do, it&#8217;s really hard to replace the dark matter of in-person connections for open source projects. And since we&#8217;re talking dark matter anyway, let&#8217;s dig into it a little.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:01</p>\n\n\n\n<p>At the start of the section, I mentioned that WordCamps are local, locally organized, and people are encouraged to attend locally. But I am part of a group that ends up traveling to a lot of WordCamps. If you don&#8217;t know about the unseen work of WordPress, this raises eyebrows. So here is some clarification around the back office work that some of these traveling WordCampers often do. When I listed these out, there were about 20 different tasks, 20 different jobs, which was, frankly, a bit overwhelming when I listed them that way. So I&#8217;ve grouped them into kind of two genres, each with a group of current versus future types of work. So my two big buckets, big picture stuff, and then community stewardship.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:50</p>\n\n\n\n<p>The big picture stuff, our first big genre here, when you&#8217;re looking at current topics, current issues kind of information, when we&#8217;re working on big picture stuff, you get the clarification of the mission or vision of WordPress, the sharing of open source methods or processes that we use in the WordPress project, and also sometimes those goal-setting conversations that you have to have both because we have a bunch of teams and team reps, that have a lot of really great ideas about what can be done in their teams to help WordPress succeed. But then also, because when you are working, when you&#8217;re contributing to a single team in the project, it can sometimes be hard to know how your work relates to the overall goals and visions of WordPress. And so that&#8217;s part of the work that gets done that I do there.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>06:43</p>\n\n\n\n<p>And when you&#8217;re looking at future topics, future issues, the second part of this genre, that stuff like starting conversations or discussions around what the future holds for WordPress, and that&#8217;s the project as well as the technology or hearing from people about big things coming up for them. And any content that can support it, anything that I can provide to support those big things. It&#8217;s also a good time for me and others to identify trends based on what I see in presentations or what I hear from people at social functions. Really, it&#8217;s just a huge opportunity for information gathering to make sure that I know what everyone else in the project is trying to do and if they understand what the project is trying to do.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>07:32</p>\n\n\n\n<p>And then the second big genre of things that happen in that dark matter kind of work at WordCamps is what I call community stewardship—so taking care of the community itself for the project itself. And a lot of that work is actually incident response kind of work. So conflict resolution, mediation often happens at in-person events, but also uncovering the shared foundations, the shared understanding for upcoming changes. So a lot of really, in the weeds kind of change management work. And for me, it&#8217;s certainly doing my best as a cultural liaison when I do see that there has been some miscommunication or gathering context for the latest disagreement that people are having with me so that I can clarify anything that was misunderstood from what I said. And also a little bit of policy clarification, just explaining why we do things and the way we do them. So for community stewardship, that&#8217;s kind of the current stuff that we look at. And that I do when I&#8217;m traveling for WordCamps. </p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>08:36</p>\n\n\n\n<p>And then for the future tasks that we do with community stewardship in the project, that stuff like training, and that&#8217;s training team reps, community deputies, or new contributors like it&#8217;s, it&#8217;s not really one type of training, necessarily. But then also, all of the checking in with our organizers, team reps, volunteers, sponsors, everyone like that, to make sure that what we have in the project and what&#8217;s happening in the project, the tools that we have, the experience that contributors have while they are working here, and WordPress is good, and is what they need. We&#8217;ve got a lot of tools to get things done in WordPress, and we can always make them better. And so checking in with people to kind of see how those processes are, how the tools are making sure that I have an idea of where our holes are and what needs to be patched, and how we can patch them in the long run. So that&#8217;s all of the future planning kind of work and topic stuff, just you know, making sure that WordPress has what it needs to survive long into the future and long after I&#8217;m doing anything with it, and long after you&#8217;re doing anything with it either.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>09:56</p>\n\n\n\n<p>So, lots and lots of unseen work being done at our in-person events. But folks who keep a keen eye on the online global work of WordPress will probably recognize that a lot of that work is also done routinely on make.wordpress.org and within the making WordPress Slack. There’s just, I don&#8217;t know, there&#8217;s just something different about receiving information from a human being with a face rather than an avatar with a photo. So I guess at the end of the day, that means the dark matter that keeps open source together is really an issue of communication. And you&#8217;ll get no arguments for me there.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>10:44</p>\n\n\n\n<p>That brings us now to our small list of big things. And there&#8217;s really just one big thing. And that&#8217;s WordPress 5.8. We are about two weeks away from this big release; the community has been working tirelessly on it. And it&#8217;s shaping up to be one of the most tested releases that we&#8217;ve had in a long time. Myself, I&#8217;m grateful to see so much activity before the release. Since 5.8 and 5.9 releases represent such monumental shifts in our software, I&#8217;m incredibly grateful to see so much activity prior to the release, especially in the beta period. We&#8217;ve been testing everything for it feels like six or eight months, and we&#8217;re really starting to see the positive benefits of that. And I think that we, the WordPress community, should be really proud of everything that we&#8217;re going to ship in 2021. Okay, so that was less of a small list of big things and really like one big thing with a generous garnish of encouragement, but you deserve it. So thank you for tuning in today for the WordPress briefing. I&#8217;m your host, Josepha Haden Chomphosy, and I&#8217;ll see you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"10889\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"The Month in WordPress: June 2021\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://wordpress.org/news/2021/07/the-month-in-wordpress-june-2021/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 02 Jul 2021 15:11:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=10896\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:334:\"Once you step into contribution time, your main concern is the users of WordPress, or new contributors, or the health of the WordPress ecosystem as a whole or the WordPress project. So you get all this subject matter expertise from competitive forces, collaborating in a very “us versus the problem” way. And when you do [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Hari Shanker R\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:11608:\"\n<blockquote class=\"wp-block-quote\"><p>Once you step into contribution time, your main concern is the users of WordPress, or new contributors, or the health of the WordPress ecosystem as a whole or the WordPress project. So you get all this subject matter expertise from competitive forces, collaborating in a very “us versus the problem” way. And when you do that, you’re always going to find a great solution.</p></blockquote>\n\n\n\n<p>In the “<a href=\"https://wordpress.org/news/2021/06/episode-11-wordcamp-europe-2021-in-review/#more-10837\">WordCamp Europe 2021 in Review</a>” episode of the WP Briefing podcast, <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden</a> talks about the importance of collaboration, which is vital in building WordPress. This edition of The Month in WordPress covers exciting updates that exemplify this philosophy.&nbsp;</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Updates on WordPress 5.8</h2>\n\n\n\n<p>Get excited, folks! The beta versions and the first release candidate of WordPress 5.8 are out. <a href=\"https://wordpress.org/news/2021/06/wordpress-5-8-beta-1/\">Beta 1</a> came out on June 9, followed by <a href=\"https://wordpress.org/news/2021/06/wordpress-5-8-beta-2/\">Beta 2</a> on June 15, <a href=\"https://wordpress.org/news/2021/06/wordpress-5-8-beta-3/\">Beta 3</a> on June 23, and <a href=\"https://wordpress.org/news/2021/06/wordpress-5-8-beta-4/\">Beta 4</a> on June 25. The <a href=\"https://wordpress.org/news/2021/06/wordpress-5-8-release-candidate/\">first release candidate</a> of WordPress 5.8 was published on June 30. You can test the beta versions and the release candidates by <a href=\"https://wordpress.org/download/releases/#betas\">downloading them from WordPress.org</a> or by using the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin. WordPress 5.8 <a href=\"https://make.wordpress.org/core/5-8/\">will be out by July 20, 2021</a>, and is also <a href=\"https://make.wordpress.org/polyglots/2021/06/28/wordpress-5-8-ready-to-be-translated/\">ready to be translated</a>.</p>\n\n\n\n<p>Want to contribute to WordPress core? Check out the <a href=\"https://make.wordpress.org/core/handbook/\">Core Contributor Handbook</a>. Don’t forget to join the WordPress <a href=\"https://wordpress.slack.com/archives/C02RQBWTW\">#core</a> channel in the <a href=\"https://make.wordpress.org/chat/\">Make WordPress Slack</a> and follow the <a href=\"https://make.wordpress.org/core/\">Core Team blog</a>. The Core Team hosts weekly chats on Wednesdays at <a href=\"https://www.timeanddate.com/worldclock/fixedtime.html?hour=5&amp;min=00&amp;sec=0\">5 AM</a> and <a href=\"https://www.timeanddate.com/worldclock/fixedtime.html?hour=20&amp;min=00&amp;sec=0\">8 PM</a> UTC. Help us promote WordPress 5.8 by <a href=\"https://make.wordpress.org/community/2021/06/18/meetup-group-resources-talking-points-for-wordpress-5-8/\">organizing meetups about the release</a>, <a href=\"https://make.wordpress.org/marketing/2021/06/30/help-produce-social-media-materials-for-5-8-release/\">producing social media marketing materials for 5.8</a>, or <a href=\"https://make.wordpress.org/test/2021/06/30/help-test-wordpress-5-8s-fse-features/\">testing the release</a>.</p>\n\n\n\n<h2>Gutenberg versions 10.8 and 10.9 are out</h2>\n\n\n\n<p>We said hello to Gutenberg <a href=\"https://make.wordpress.org/core/2021/06/10/whats-new-in-gutenberg-10-8-9-june/\">version 10.8</a> and <a href=\"https://make.wordpress.org/core/2021/06/24/whats-new-in-gutenberg-10-9-23-june/\">version 10.9</a> this month. <a href=\"https://make.wordpress.org/core/2021/06/10/whats-new-in-gutenberg-10-8-9-june/\">Version 10.8</a> adds rich URL previews, enhancements to the list view, and an updated block manager. <a href=\"https://make.wordpress.org/core/2021/06/24/whats-new-in-gutenberg-10-9-23-june/\">Version 10.9</a> offers several performance enhancements, along with more block design tools and template editor enhancements.</p>\n\n\n\n<p>Want to get involved in building Gutenberg? Follow <a href=\"https://make.wordpress.org/core/\">the Core Team blog</a>, contribute to <a href=\"https://github.com/WordPress/gutenberg/\">Gutenberg on GitHub</a>, and join the <a href=\"https://wordpress.slack.com/archives/C02QB2JS7\">#core-editor</a> channel in the <a href=\"https://make.wordpress.org/chat/\">Make WordPress Slack</a>. The “<a href=\"https://make.wordpress.org/core/2021/06/04/whats-next-in-gutenberg-june-2021/\">What’s next in Gutenberg</a>” post offers more details on the latest updates.&nbsp;</p>\n\n\n\n<h2>WordCamp Europe 2021 concludes</h2>\n\n\n\n<p>One of the biggest and most exciting WordPress events, <a href=\"https://europe.wordcamp.org/2021/\">WordCamp Europe 2021</a>, was held from June 7-9, 2021. A team of 40 members organized the event, which had 3200+ registrations, 42 speakers, and 43 sponsors. What a success! You will find more details <a href=\"https://europe.wordcamp.org/2021/a-recap-on-wceu-2021/\">in the event recap</a>. One highlight was a <a href=\"https://wordpress.org/news/2021/06/gutenberg-highlights/\">Gutenberg demo</a> hosted by <a href=\"https://profiles.wordpress.org/matveb/\">Matías Ventura</a> and <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a>. You can <a href=\"https://www.youtube.com/channel/UCaYQGYDpXpU4A17kxN-AgJQ/featured\">watch the event recording on the WordCamp Europe YouTube channel</a>, and videos <a href=\"https://wordpress.tv/event/wordcamp-europe-2021/\">are now available on WordPress.tv</a> as well. The team has announced <a href=\"https://europe.wordcamp.org/2022/\">WordCamp Europe 2022</a>, which is being planned as an in-person event in Porto, Portugal. Want to be a part of the 2022 WCEU organizing team? Their <a href=\"https://europe.wordcamp.org/2022/call-for-organisers/\">call for organizers is now open</a>. Apply now!</p>\n\n\n\n<h2>Full Site Editing updates</h2>\n\n\n\n<p>Don’t miss the <a href=\"https://make.wordpress.org/test/2021/06/24/call-for-testing-thrive-with-theme-json/\">latest Full Site Editing (FSE) Outreach program testing call: &#8220;Thrive with theme.json&#8221;</a>, which is aimed at a developer-centric audience. The deadline is July 14. Also don’t miss a <a href=\"https://make.wordpress.org/test/2021/06/24/call-for-testing-thrive-with-theme-json/\" data-type=\"URL\" data-id=\"https://make.wordpress.org/test/2021/06/24/call-for-testing-thrive-with-theme-json/\">hallway hangout on testing theme.json on July 7 at 5 PM UTC</a>. The team has published a <a href=\"https://make.wordpress.org/test/2021/06/24/fse-program-polished-portfolios-summary/\">recap of the Published Portfolios testing call</a>, which shares some interesting results.&nbsp;</p>\n\n\n\n<h2>BuddyPress 8.0 is out!</h2>\n\n\n\n<p>The first major BuddyPress release of 2021, <a href=\"https://buddypress.org/2021/06/buddypress-8-0-0-alfano/\">version 8.0</a> “Alfano,” came out on June 6. The short-cycle release offers features such as the ability to recruit new members, an improved registration experience, and profile field types. Download it from the <a href=\"https://wordpress.org/plugins/buddypress/\">WordPress.org plugin directory</a> or check it out from its <a href=\"https://buddypress.trac.wordpress.org/browser/branches/8.0\">Subversion repository.</a></p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Further reading</h2>\n\n\n\n<ul><li><a href=\"https://japan.wordcamp.org/2021/\">WordCamp Japan 2021</a> was held from June 20- 26. The weeklong event, which had two session days followed by five contributor days, sold 1300+ tickets, with 45 speakers and 23 sponsors. Catch the <a href=\"https://www.youtube.com/c/wordcampjapan\">event recording on YouTube</a>!</li><li>Josepha Haden <a href=\"https://make.wordpress.org/updates/2021/06/03/announcing-make-wordpress-org-project/\">announced</a> a new Make site — <a href=\"https://make.wordpress.org/project\">make.wordpress.org/project</a> — for project-wide announcements, which will no longer be posted to Make/Updates. Check out the latest post on that site on <a href=\"https://make.wordpress.org/project/2021/06/17/the-metrics-of-contributions/\">the metrics of contributions</a>.</li><li>The Community Team announced that <a href=\"https://make.wordpress.org/community/2021/07/01/in-person-meetup-events-for-vaccinated-community-members/\">in-person meetups can be organized for fully vaccinated people</a>, in places where vaccines are freely available.</li><li>The Core Team added<a href=\"https://make.wordpress.org/core/2021/06/21/bundled-themes-changes-in-wordpress-5-8/\"> block patterns and improvements</a> to all legacy default themes. The team also shared a <a href=\"https://make.wordpress.org/core/2021/06/22/extending-the-site-health-interface-in-wordpress-5-8/\">feature request</a> that will allow developers to modify and extend the Site Health feature in Core.</li><li>The Design Team shared an update on the <a href=\"https://make.wordpress.org/design/2021/06/23/update-initial-patterns-for-the-patterns-directory/\">block pattern directory</a>; the team is continuing to review suggestions and has offered some guidelines in this post.</li><li>The Design Team is also <a href=\"https://wordpress.org/news/2021/06/a-new-design-is-coming-to-wordpress-news/\">working on redesigning this blog</a> (wordpress.org/news). Catch a sneak peek of the blog&#8217;s new look <a href=\"https://make.wordpress.org/design/2021/06/03/redesign-of-wordpress-org-news/\">in this Make/Design blog post</a>.</li><li>The Accessibility Team shared the <a href=\"https://developer.wordpress.org/coding-standards/wordpress-coding-standards/accessibility/\">updated WordPress Accessibility coding standards</a>.</li><li>The Polyglots Team proposed a <a href=\"https://make.wordpress.org/polyglots/2021/06/03/proposal-month-long-translation-day-2021-celebration/\">monthlong translation day celebration in September</a>.</li><li><span style=\"color: initial;, sans-serif\">The Support Team </span><a style=\", sans-serif\" href=\"https://make.wordpress.org/support/2021/06/new-irc-server-for-support/\">moved their IRC chat server from Freenode to Libera</a><span style=\"color: initial;, sans-serif\">.</span></li><li>The Documentation Team is<a href=\"https://make.wordpress.org/docs/2021/06/06/writing-documentation-for-wordpress-release/\"> working hard on updating our docs</a> for WordPress 5.8.&nbsp;</li><li>The Themes Team has decided to <a href=\"https://make.wordpress.org/docs/2021/06/06/writing-documentation-for-wordpress-release/\">automatically set theme updates live for old themes</a> instead of routing them through the review queue.</li><li>The <a href=\"https://github.com/WordPress/Requests\">WordPress Requests library</a> has a new release: <a href=\"https://github.com/WordPress/Requests/releases/tag/v1.8.1\">version 1.8.1</a>.&nbsp;</li><li><a href=\"https://en.wikipedia.org/wiki/Ujwal_Thapa\">Ujwal Thapa</a> &#8211; co-founder of the Nepal WordPress community <a href=\"https://wptavern.com/ujwal-thapa-co-founder-of-the-wordpress-nepal-community-passes-away\">passed away due to COVID-19</a>. Our community deeply mourns his loss and is thankful for his contributions.</li><li>The latest edition of “<a href=\"https://wordpress.org/news/category/heropress/\">People of WordPress</a>” features <a href=\"https://wordpress.org/news/2021/06/people-of-wordpress-tijana-andrejic/\">Tijana Andrejic from Serbia.</a></li></ul>\n\n\n\n<p><em>Have a story that we should include in the next “Month in WordPress” post? Please </em><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><em>submit it using this form</em></a><em>.&nbsp;</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"10896\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:63:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"WordPress 5.8 Release Candidate\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wordpress.org/news/2021/06/wordpress-5-8-release-candidate/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 30 Jun 2021 03:47:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.8\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=10873\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:364:\"The first release candidate for WordPress 5.8 is now available! 🎉 Please join us in celebrating this very important milestone in the community&#8217;s progress towards the final release of WordPress 5.8! “Release Candidate” means the new version is ready for release, but with thousands of plugins and themes and differences in how the millions of [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Jeffrey Paul\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4776:\"\n<p>The first release candidate for <a href=\"https://make.wordpress.org/core/5-8/\">WordPress 5.8</a> is now available! <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f389.png\" alt=\"🎉\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /></p>\n\n\n\n<p>Please join us in celebrating this very important milestone in the community&#8217;s progress towards the final release of WordPress 5.8!</p>\n\n\n\n<p>“Release Candidate” means the new version is ready for release, but with thousands of plugins and themes and differences in how the millions of people use WordPress, it is possible something was missed.  WordPress 5.8 is slated for release&nbsp;on&nbsp;<strong>July 20, 2021</strong>, but <em>your</em>&nbsp;help is needed to get there—if you have not tried 5.8 yet,&nbsp;<strong>now is the time</strong>!</p>\n\n\n\n<p>You can test the WordPress 5.8 release candidate in three ways:</p>\n\n\n\n<ul><li>Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester plugin</a> (select the <code>Bleeding edge</code> channel and then <code>Beta/RC Only</code> stream)</li><li>Directly download the release candidate version <a href=\"https://wordpress.org/wordpress-5.8-RC1.zip\">(zip)</a></li><li>Using WP-CLI to test: <code>wp core update --version=5.8-RC1</code></li></ul>\n\n\n\n<p>Thank you to all of the contributors who tested the&nbsp;Beta releases and gave feedback.  Testing for bugs is a critical part of polishing every release and a great way to contribute to WordPress.</p>\n\n\n\n<h2>What is in WordPress 5.8?</h2>\n\n\n\n<p>The second release of 2021 continues to progress on the block editor towards the promised future of full site editing with these updates:</p>\n\n\n\n<ul><li>Manage Widgets with Blocks</li><li>Display Posts with New Blocks and Patterns</li><li>Edit Post Templates</li><li>Overview of the Page Structure</li><li>Suggested Patterns for Blocks</li><li>Style and Colorize Images</li><li><code>theme.json</code></li><li>Dropping support for IE11</li><li>Adding support for WebP</li><li>Adding Additional Block Supports</li><li><a href=\"https://make.wordpress.org/core/2021/05/27/whats-new-in-gutenberg-10-7-26-may/\">Version 10.7</a> of the Gutenberg plugin</li></ul>\n\n\n\n<p>WordPress 5.8 also has lots of refinements to enhance the developer experience.  To learn more, subscribe to the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> and pay special attention to the <a href=\"https://make.wordpress.org/core/tag/5-8+dev-notes/\">developer notes tag</a> for updates on those and other changes that could affect your products.</p>\n\n\n\n<h2>Plugin and Theme Developers</h2>\n\n\n\n<p>Please test your plugins and themes against WordPress 5.8 and update the&nbsp;<em>Tested up to</em>&nbsp;version in the <code>readme</code> file to 5.8.  If you find compatibility problems, please be sure to post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta/\">support forums</a>,&nbsp;so those can be figured out before the final release.</p>\n\n\n\n<p>The WordPress 5.8 Field Guide, due to be published very shortly, will give you a deeper dive into the major changes.</p>\n\n\n\n<h2>How to Help</h2>\n\n\n\n<p>Do you speak a language other than English? &nbsp;<a href=\"https://translate.wordpress.org/projects/wp/dev\">Help us translate WordPress into more than 100 languages!</a>&nbsp; This release also marks the&nbsp;<a href=\"https://make.wordpress.org/polyglots/handbook/glossary/#hard-freeze\">hard string freeze</a>&nbsp;point of the 5.8 release schedule.</p>\n\n\n\n<p><em><strong>If you think you have found a bug</strong>, you can post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a>&nbsp;in the support forums. We would love to hear from you!  If you are comfortable writing a reproducible bug report,&nbsp;<a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>, where you can also find&nbsp;<a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a>.</em></p>\n\n\n\n<p class=\"has-text-align-right\"><strong><em>Props to <a href=\'https://profiles.wordpress.org/audrasjb/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>audrasjb</a>, <a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>, <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>, and <a href=\'https://profiles.wordpress.org/pbiron/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>pbiron</a> for copy suggestions and final review.</em></strong></p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p><em>We are almost there,<br>WordPress 5.8 comes next month.<br>We need your help: test!</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"10873\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:63:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 5.8 Beta 4\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2021/06/wordpress-5-8-beta-4/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 25 Jun 2021 17:14:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.8\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=10855\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:331:\"WordPress 5.8 Beta 4 is now available for testing! This software is still in development,&#160;so it is not recommended to run this version on a production site. Consider setting up a test site to play with it. You can test the WordPress 5.8 Beta 4 in three ways: Install/activate the WordPress Beta Tester plugin (select [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Jeffrey Paul\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4104:\"\n<p>WordPress 5.8 Beta 4 is now available for testing!</p>\n\n\n\n<p><strong>This software is still in development,</strong>&nbsp;so it is not recommended to run this version on a production site. Consider setting up a test site to play with it.</p>\n\n\n\n<p>You can test the WordPress 5.8 Beta 4 in three ways:</p>\n\n\n\n<ul><li>Install/activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (select the&nbsp;<code>Bleeding edge</code>&nbsp;channel and the&nbsp;<code>Beta/RC Only</code> stream).</li><li>Direct download the beta version here (<a href=\"https://wordpress.org/wordpress-5.8-beta4.zip\">zip</a>).</li><li>Using WP-CLI to test: <code>wp core update --version=5.8-beta4</code></li></ul>\n\n\n\n<p>The current target for the final release is July 20, 2021. That’s less than <strong>four weeks away</strong>, so we need your help to make sure the final release is as good as it can be.</p>\n\n\n\n<h2><strong>Some Highlights</strong></h2>\n\n\n\n<p>Since <a href=\"https://wordpress.org/news/2021/06/wordpress-5-8-beta-3/\" data-type=\"post\">Beta 3</a>, <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;changetime=06%2F24%2F2021..06%2F26%2F2021&amp;milestone=5.8&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">18</a> bugs have been fixed. Most tickets focused on polishing existing default themes, fixing bugs in the new block Widget screen, and squashing Editor bugs collected during beta.</p>\n\n\n\n<h2><strong>How You Can Help</strong></h2>\n\n\n\n<p>Watch the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/5-8+dev-notes/\">5.8-related developer notes</a> in the coming weeks, which will break down these and other changes in greater detail.</p>\n\n\n\n<p>So far, contributors have fixed <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;changetime=..06%2F25%2F2021&amp;milestone=5.8&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">254 tickets in WordPress 5.8</a>, including <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;status=reopened&amp;changetime=..06%2F25%2F2021&amp;type=enhancement&amp;type=feature+request&amp;milestone=5.8&amp;group=component&amp;col=id&amp;col=summary&amp;col=type&amp;col=status&amp;col=milestone&amp;col=changetime&amp;col=owner&amp;col=priority&amp;col=keywords&amp;order=changetime\">91 new features and enhancements</a>, and more bug fixes are on the way.</p>\n\n\n\n<p><strong>Do some testing!</strong></p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/handbook/testing/beta-testing/\">Testing for bugs</a> is a vital part of polishing the release during the beta stage and a great way to contribute. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/2728.png\" alt=\"✨\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /></p>\n\n\n\n<p>If you think you’ve found a bug, please post to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta</a> area in the support forums. We would love to hear from you! If you’re comfortable writing a reproducible <a href=\"https://make.wordpress.org/core/reports/\">bug report</a>, file one on <a href=\"https://core.trac.wordpress.org/newticket\">WordPress Trac</a>. That’s also where you can find a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<p><em>Props to <a href=\'https://profiles.wordpress.org/desrosj/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>desrosj</a> <a href=\'https://profiles.wordpress.org/clorith/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>clorith</a> for reviews and <a href=\'https://profiles.wordpress.org/chanthaboune/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chanthaboune</a> for final edits!</em></p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p><em>Releasing software<br>Is complex when open source<br>Yet WordPressers do</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"10855\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 5.8 Beta 3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2021/06/wordpress-5-8-beta-3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 23 Jun 2021 02:36:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=10843\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:331:\"WordPress 5.8 Beta 3 is now available for testing! This software is still in development,&#160;so it is not recommended to run this version on a production site. Consider setting up a test site to play with it. You can test the WordPress 5.8 Beta 3 in three ways: Install/activate the WordPress Beta Tester plugin (select [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Josepha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5777:\"\n<p>WordPress 5.8 Beta 3 is now available for testing!</p>\n\n\n\n<p><strong>This software is still in development,</strong>&nbsp;so it is not recommended to run this version on a production site. Consider setting up a test site to play with it.</p>\n\n\n\n<p>You can test the WordPress 5.8 Beta 3 in three ways:</p>\n\n\n\n<ul><li>Install/activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (select the&nbsp;<code>Bleeding edge</code>&nbsp;channel and the&nbsp;<code>Beta/RC Only</code> stream).</li><li>Direct download the beta version here (<a href=\"https://wordpress.org/wordpress-5.8-beta3.zip\">zip</a>).</li><li>Using WP-CLI to test: <code>wp core update --version=5.8-beta3</code></li></ul>\n\n\n\n<p>The current target for the final release is July 20, 2021. That’s just <strong>four weeks away</strong>, so we need your help to make the final release is as good as it can be.</p>\n\n\n\n<h2><strong>Some Highlights</strong></h2>\n\n\n\n<p>Since <a href=\"https://wordpress.org/news/2021/06/wordpress-5-8-beta-2/\" data-type=\"post\">Beta 2</a>, <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;changetime=06%2F16%2F2021..06%2F23%2F2021&amp;milestone=5.8&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">38</a> bugs have been fixed. Here is a summary of some of the included changes:</p>\n\n\n\n<ul><li>Block Editor: Move caching to endpoint for unique responses. (<a href=\"https://core.trac.wordpress.org/ticket/53435\">#53435</a>)</li><li>Bundled Themes: Improve display of blocks in widget areas. (<a href=\"https://core.trac.wordpress.org/ticket/53422\">#53422</a>)</li><li>Coding Standards: Bring some consistency to HTML formatting in <code>wp-admin/comment.php</code>. (<a href=\"https://core.trac.wordpress.org/ticket/52627\">#52627</a>)</li><li>Editor: Include Cover block in the list of block types registered using metadata files. (<a href=\"https://core.trac.wordpress.org/ticket/53440\">#53440</a>)</li><li>Editor: Include Cover block in the list of block types registered using metadata files. (<a href=\"https://core.trac.wordpress.org/ticket/53440\">#53440</a>)</li><li>Media: Add new functions to return the previous/next attachment links. (<a href=\"https://core.trac.wordpress.org/ticket/45708\">#45708</a>)</li><li>Media: Improve upload page media item layout on smaller screens. (<a href=\"https://core.trac.wordpress.org/ticket/51754\">#51754</a>)</li><li>Media: Update total attachment count when media added or removed. (<a href=\"https://core.trac.wordpress.org/ticket/53171\">#53171</a>)</li><li>REST API: Decode single and double quote entities in widget names and descriptions. (<a href=\"https://core.trac.wordpress.org/ticket/53407\">#53407</a>)</li><li>Twenty Nineteen: Update margins on full- and wide-aligned blocks in the editor. (<a href=\"https://core.trac.wordpress.org/ticket/53428\">#53428</a>)</li><li>Widgets: Add editor styles to the widgets block editor. (<a href=\"https://core.trac.wordpress.org/ticket/53344\">#53344</a>)</li></ul>\n\n\n\n<h2><strong>How You Can Help</strong></h2>\n\n\n\n<p>Watch the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/5-8+dev-notes/\">5.8-related developer notes</a> in the coming weeks, which will break down these and other changes in greater detail.</p>\n\n\n\n<p>So far, contributors have fixed <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;changetime=..06%2F23%2F2021&amp;milestone=5.8&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">254 tickets in WordPress 5.8</a>, including <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;status=reopened&amp;changetime=..06%2F23%2F2021&amp;type=enhancement&amp;type=feature+request&amp;milestone=5.8&amp;group=component&amp;col=id&amp;col=summary&amp;col=type&amp;col=status&amp;col=milestone&amp;col=changetime&amp;col=owner&amp;col=priority&amp;col=keywords&amp;order=changetime\">91 new features and enhancements</a>, and more bug fixes are on the way.</p>\n\n\n\n<p><strong>Do some testing!</strong></p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/handbook/testing/beta-testing/\">Testing for bugs</a> is a vital part of polishing the release during the beta stage and a great way to contribute. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/2728.png\" alt=\"✨\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /></p>\n\n\n\n<p>If you think you’ve found a bug, please post to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta</a> area in the support forums. We would love to hear from you! If you’re comfortable writing a reproducible <a href=\"https://make.wordpress.org/core/reports/\">bug report</a>, file one on <a href=\"https://core.trac.wordpress.org/newticket\">WordPress Trac</a>. That’s also where you can find a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<p><em>Props to <a href=\'https://profiles.wordpress.org/jeffpaul/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>jeffpaul</a> <a href=\'https://profiles.wordpress.org/desrosj/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>desrosj</a> <a href=\'https://profiles.wordpress.org/hellofromtonya/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>hellofromtonya</a> <a href=\'https://profiles.wordpress.org/pbiron/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>pbiron</a> for reviews and final edits!</em></p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p><em>Esperanza first.<br>Want to know the next jazzer?<br>Then please test beta.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"10843\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:58:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"WP Briefing: Episode 11: WordCamp Europe 2021 in Review\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"https://wordpress.org/news/2021/06/episode-11-wordcamp-europe-2021-in-review/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 21 Jun 2021 12:33:22 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=10837\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:364:\"In this episode, Josepha Haden Chomphosy does a mini deep dive into WordCamp Europe 2021, specifically the conversation between the project’s co-founder, Matt Mullenweg, and Brian Krogsgard formerly of PostStatus. Tune in to hear her take and for this episode’s small list of big things. Have a question you&#8217;d like answered? You can submit them [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2021/06/WP-Briefing-011.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:10500:\"\n<p>In this episode, Josepha Haden Chomphosy does a mini deep dive into WordCamp Europe 2021, specifically the conversation between the project’s co-founder, Matt Mullenweg, and Brian Krogsgard formerly of PostStatus. Tune in to hear her take and for this episode’s small list of big things.</p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2>Credits</h2>\n\n\n\n<p>Editor:<a href=\"https://profiles.wordpress.org/dustinhartzler/\"> Dustin Hartzler</a></p>\n\n\n\n<p>Logo:<a href=\"https://profiles.wordpress.org/beafialho/\"> Beatriz Fialho</a></p>\n\n\n\n<p>Production:<a href=\"https://profiles.wordpress.org/mkaz/\"> </a><a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a></p>\n\n\n\n<p>Song: Fearless First by Kevin MacLeod</p>\n\n\n\n<h2>References </h2>\n\n\n\n<p><a href=\"https://wordpress.org/news/2021/06/gutenberg-highlights/\">Gutenberg Highlights&nbsp;</a></p>\n\n\n\n<p><a href=\"https://www.youtube.com/watch?v=o-IvKy3322k&amp;t=12428s\">Matt Mullenweg in conversation with Brian Krogsgard&nbsp;</a></p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/5-8/\">5.8 Development Cycle</a></p>\n\n\n\n<p><a href=\"https://japan.wordcamp.org/2021/\">WordCamp Japan</a></p>\n\n\n\n<p><a href=\"https://europe.wordcamp.org/2021/a-recap-on-wceu-2021/\">A recap on WCEU 2021</a></p>\n\n\n\n<h2>Transcript</h2>\n\n\n\n<span id=\"more-10837\"></span>\n\n\n\n<p><strong>Josepha Haden Chomphosy 00:10</strong></p>\n\n\n\n<p>Hello, everyone, and welcome to the WordPress Briefing, the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insights into the community that supports it, and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy. Here we go!</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy 00:40</strong></p>\n\n\n\n<p>A couple of weeks ago, we hosted WordCamp Europe and had the double pleasure of a demo that showed us a bit about the future of WordPress and an interview that looked back while also looking a bit forward. If you haven&#8217;t seen the demo, it was beautiful. And I&#8217;ve included a link to it in the show notes. And if you haven&#8217;t heard the interview, there were a few specific moments that I&#8217;d like to take the time to delve into a little more. Brian Krogsgard, in his conversation with Matt Mullenweg, brought up three really interesting points. I mean, he brought up a lot of interesting points, but there were three that I would particularly like to look into today. The first was about balance. The second was about cohesion. And the third was about those we leave behind.&nbsp;&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy 01:24</strong></p>\n\n\n\n<p>So first is this question of balance. Brian brought this up in the context of the overall economic health of the WordPress ecosystem. And in that particular moment, he talked about companies that are coming together, companies that are merging. And in Matt&#8217;s answer, the part that I found the most interesting was when he said, &#8220;the point at which there is the most commercial opportunity is also the point at which there is the most opportunity for short-termism. He went on to talk about the importance of long-term thinking and collective thinking about what makes us, and us here means probably the WordPress project, more vibrant and vital in 10 or 20 or 30 years. One of the things that he specifically called out in that answer was the responsibility of larger companies in the ecosystem. For instance, like Automattic, to commit fully to giving back, there are many ways now that companies can give back to WordPress so that we all replenish the Commons. They can pay for volunteer contributors&#8217; time; they can create and sponsor entire teams through the Five for the Future program. They can contribute time through our outreach program. And they can even contribute to WordPress&#8217;s ability to own our own voice by engaging their audience&#8217;s awareness of what&#8217;s next in WordPress, or whatever. And I know this balance, this particular balance of paid contributors or sponsored contributors, compared to our volunteer contributors or self-sponsored contributors; I know that this balance is one that people keep an eagle eye on. I am consistently on a tight rope to appropriately balanced those voices. But as with so many things where balance is key, keeping an eye on the middle or the long-distance can really help us get it right.&nbsp;&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy 03:23</strong></p>\n\n\n\n<p>The second question was one of cohesion and specifically cohesion over the competition. Brian asked how, if people feel disadvantaged, you can foster a feeling of cohesion rather than competition? And Matt&#8217;s first answer was that competition is great. Specifically, he said that competition is great as long as you consider where your collaboration fits into the mission. And he also spent some time exploring how competitors in the ecosystem can still work from a community-first mindset. I personally cannot agree enough about some of the benefits of collaboration alongside your competitors. I remind sponsored contributors from time to time, and I think it&#8217;s true for any contributor that you are an employee of your company first and a contributor to WordPress second. However, once you step into contribution time, your main concern is the users of WordPress, or new contributors, or the health of the WordPress ecosystem as a whole or the WordPress project. So you get all this subject matter expertise from competitive forces, collaborating in a very us versus the problem way. And when you do that, you&#8217;re always going to find a great solution. It may not be as fast as you want it to build things out in the open in public. And so sometimes we get it wrong and have to come back and fix it but still, given time, we&#8217;re going to come out with the best solution because we have so many skilled people working on this.&nbsp;&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy 05:01</strong></p>\n\n\n\n<p>And then the third question that I wanted to really touch on is the question of those we leave behind. Brian asked Matt if he thought mid-sized agencies and mid-sized consultants were being squeezed out with the block editor. Matt&#8217;s high-level answer was no, and I tend to agree with him. It&#8217;s not all mid-sized anything any more than it&#8217;s all small-sized anything. His answer continued to look at what stands to change for users with the block editor and who really can stand to benefit. It made me think back to my WordPress 5.0 listening tour. We launched WordPress 5.0, which was, in case anyone forgets, the first release with the block editor in it. I took a six-month-long tour to anywhere that WordPressers were so I could hear their main worries, what Brian is saying in there, and what Matt is saying to really came up all the time in those conversations. And basically, it was that this update takes all the power away from people who are building websites. And in these conversations, and Matt and Brian&#8217;s conversation, it was really focused on our freelancers and consultants. But at the same time, all of them heard that this update gives power back to all of the people who could build websites.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy 06:28</strong></p>\n\n\n\n<p>I could not shake the feeling at the time. And honestly, I can&#8217;t shake it now that no high-end consultants, or freelancers, or any other developer or site creator sit around just longing for maintenance work. After six months of talking to people, I didn&#8217;t hear anyone say, &#8220;you know, I just love making the same author card over and over and over.&#8221; Or, &#8220;updated the footer every week, this month. And that&#8217;s why I got into this business.&#8221; And more than the feeling that there just wasn&#8217;t anyone who just loved maintenance, I got a feeling that there were real problems that needed to be solved for these clients and that they wanted to solve them. And that they also would gladly trade updating footers for the much more interesting work of creating modern and stylish business hubs based on WordPress for the clients who trust them so much. All of that, I guess, is to say that, yes, the block editor does give power back to our clients again, but not at the expense of those who have to build the sites in the first place. I think it stands to restore everyone&#8217;s sense of agency more than we truly realize. So that&#8217;s my deep dive on WordCamp Europe; I included links to the demo and the talk below, just in case you haven&#8217;t seen them yet. And you want to get a little bit of insight into the full context of the conversations that I just did a bit of a deep dive into.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy 08:15</strong></p>\n\n\n\n<p>And now it&#8217;s time for our smallest of big things. All right, I have three things for you today. Number one, tomorrow, we package WordPress 5.8 beta three. If you&#8217;ve never had a chance to stop by the core channel in slack for the past packaging process, I really encourage you to stop by; we call them release parties. It&#8217;s a bunch of people who stand around and help get it done. So you can also see how it gets done. And if you&#8217;re feeling brave, you can even try your hand at testing out one of the packages as soon as it&#8217;s ready. The second thing is that a week from tomorrow, we reach our first release candidate milestone. So if you have meant to submit any bugs or patches or if you&#8217;ve been procrastinating on documentation, or dev notes, right now is the time so that we can have a chance to get everything into the release by the time we reach the release candidate milestone on the 29th. And the third thing is that we are currently right in the middle of WordCamp Japan. That is a great opportunity to meet some contributors and maybe even get started with contributions yourself. So stop by if you haven&#8217;t had a chance to check it out already. I will leave a link in the show notes. And that, my friends, is your small list of big things. </p>\n\n\n\n<p>Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy, and I&#8217;ll see you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"10837\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 5.8 Beta 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2021/06/wordpress-5-8-beta-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 15 Jun 2021 18:34:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=10808\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:344:\"WordPress 5.8 Beta 2 is now available for testing! This software is still in development,&#160;so it’s not recommended to run this version on a production site. Consider setting up a test site to play with it. You can test the WordPress 5.8 Beta 2 in two ways: Install/activate the WordPress Beta Tester plugin (select the Bleeding [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Jonathan Desrosiers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6174:\"\n<p>WordPress 5.8 Beta 2 is now available for testing!</p>\n\n\n\n<p><strong>This software is still in development,</strong>&nbsp;so it’s not recommended to run this version on a production site. Consider setting up a test site to play with it.</p>\n\n\n\n<p>You can test the WordPress 5.8 Beta 2 in two ways:</p>\n\n\n\n<ul><li>Install/activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (select the <code>Bleeding edge</code> channel and the <code>Beta/RC Only</code> stream)</li><li>Direct download the beta version here (<a href=\"https://wordpress.org/wordpress-5.8-beta2.zip\">zip</a>).</li></ul>\n\n\n\n<p>The current target for the final release is July 20, 2021. That’s just <strong>five weeks away</strong>, so your help is vital to ensure that the final release is as good as it can be.</p>\n\n\n\n<h2><strong>Some Highlights</strong></h2>\n\n\n\n<p>Since <a href=\"https://wordpress.org/news/2021/06/wordpress-5-8-beta-1/\" data-type=\"post\" data-id=\"10733\">Beta 1</a>, <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;changetime=06%2F09%2F2021..06%2F15%2F2021&amp;milestone=5.8&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">26</a> bugs have been fixed. Here is a summary of some of the included changes:</p>\n\n\n\n<ul><li>Block Editor: Remove bundled block patterns and support the patterns directory. (<a href=\"https://core.trac.wordpress.org/ticket/53246\">#53246</a>)</li><li>Block Editor: Add a type property to allow Core to identify the source of the editor styles. (<a href=\"https://core.trac.wordpress.org/ticket/53175\">#53175</a>)</li><li>Build/Test Tools: Adds some tests for Quick Draft section in Dashboard. (<a href=\"https://core.trac.wordpress.org/ticket/52905\">#52905</a>)</li><li>Build/Test Tools: Replaced <code>@babel/polyfill</code> with <code>core-js/stable</code>. (<a href=\"https://core.trac.wordpress.org/ticket/52941\">#52941</a>)</li><li>Coding Standards: Further update the code for bulk menu items deletion to better follow WordPress coding standards. (<a href=\"https://core.trac.wordpress.org/ticket/21603\">#21603</a>)</li><li>External Libraries: Update Underscore to version 1.13.1. (<a href=\"https://core.trac.wordpress.org/ticket/45785\">#45785</a>)</li><li>General: A number of block editor, template mode and widget screen related fixes. (<a href=\"https://core.trac.wordpress.org/changeset/51149\">#51149</a>)</li><li>Login and Registration: Improve the unknown username error message. (<a href=\"https://core.trac.wordpress.org/ticket/52915\">#52915</a>)</li><li>Media: Restore AJAX response data shape in media library. (<a href=\"https://core.trac.wordpress.org/ticket/50105\">#50105</a>)</li><li>Site Health: Display a list of file formats supported by the GD library. (<a href=\"https://core.trac.wordpress.org/ticket/53022\">#53022</a>)</li><li><span style=\"color: initial;, sans-serif\">Twemoji: It&#8217;s the new one! (</span><a href=\"https://core.trac.wordpress.org/ticket/52852\">#52852</a>)</li></ul>\n\n\n\n<h2><strong>How You Can Help</strong></h2>\n\n\n\n<p>Watch the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/5-8+dev-notes/\">5.8-related developer notes</a> in the coming weeks, which will break down these and other changes in greater detail.</p>\n\n\n\n<p>So far, contributors have fixed <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;changetime=..06%2F15%2F2021&amp;milestone=5.8&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">214 tickets in WordPress 5.8</a>, including <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;status=reopened&amp;changetime=..06%2F15%2F2021&amp;type=enhancement&amp;type=feature+request&amp;milestone=5.8&amp;group=component&amp;col=id&amp;col=summary&amp;col=type&amp;col=status&amp;col=milestone&amp;col=changetime&amp;col=owner&amp;col=priority&amp;col=keywords&amp;order=changetime\">87 new features and enhancements</a>, and more bug fixes are on the way.</p>\n\n\n\n<p><strong>Do some testing!</strong></p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/handbook/testing/beta-testing/\">Testing for bugs</a> is a vital part of polishing the release during the beta stage and a great way to contribute. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/2728.png\" alt=\"✨\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /></p>\n\n\n\n<p>If you think you’ve found a bug, please post to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta</a> area in the support forums. We would love to hear from you! If you’re comfortable writing a reproducible <a href=\"https://make.wordpress.org/core/reports/\">bug report</a>, file one on <a href=\"https://core.trac.wordpress.org/newticket\">WordPress Trac</a>. That’s also where you can find a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<p><em>Props to <a href=\'https://profiles.wordpress.org/chanthaboune/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chanthaboune</a> for revision, <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>, <a href=\'https://profiles.wordpress.org/youknowriad/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>youknowriad</a>, <a href=\'https://profiles.wordpress.org/jorbin/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>jorbin</a>, <a href=\'https://profiles.wordpress.org/felipeelia/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>felipeelia</a> , and <a href=\'https://profiles.wordpress.org/jeffpaul/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>jeffpaul</a> for proofreading, and <a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a> for final edits!</em></p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p><em>Install won’t you please<br>WordPress 5-8 Beta 2?<br>We need your help: test!</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"10808\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"Gutenberg Highlights\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2021/06/gutenberg-highlights/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 11 Jun 2021 11:03:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"WordCamp\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=10779\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:346:\"During WordCamp Europe this past Wednesday Matt and I gathered to discuss the latest developments of Gutenberg and to share a video with some of the current and upcoming highlights. The video is wonderfully narrated by @beafialho and it was a great opportunity to celebrate all the incredible work that contributors are doing around the [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matias Ventura\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1401:\"\n<p>During <a href=\"https://europe.wordcamp.org/2021/\">WordCamp Europe</a> this past Wednesday Matt and I gathered to discuss the latest developments of Gutenberg and to share a video with some of the current and upcoming highlights. The video is wonderfully narrated by <a href=\'https://profiles.wordpress.org/beafialho/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>beafialho</a> and it was a great opportunity to celebrate all the incredible work that contributors are doing around the globe to improve the editing and customization experience of WordPress. For those that weren&#8217;t able to attend live it&#8217;s now available for watching online.</p>\n\n\n\n<figure class=\"wp-block-embed is-type-video is-provider-youtube wp-block-embed-youtube wp-embed-aspect-4-3 wp-has-aspect-ratio\"><div class=\"wp-block-embed__wrapper\">\n<iframe loading=\"lazy\" class=\"youtube-player\" width=\"632\" height=\"356\" src=\"https://www.youtube.com/embed/a1Sf7PxfmLQ?version=3&#038;rel=1&#038;showsearch=0&#038;showinfo=1&#038;iv_load_policy=1&#038;fs=1&#038;hl=en-US&#038;autohide=2&#038;wmode=transparent\" allowfullscreen=\"true\" style=\"border:0;\" sandbox=\"allow-scripts allow-same-origin allow-popups allow-presentation\"></iframe>\n</div></figure>\n\n\n\n<p>Matt also opened a thread for questions <a href=\"https://ma.tt/2021/06/wceu-open-thread/\">on his blog</a>, so be sure to chime in there if you have any!</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"10779\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:63:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 5.8 Beta 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2021/06/wordpress-5-8-beta-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 09 Jun 2021 02:47:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.8\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=10733\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"WordPress 5.8 Beta 1 is now available for testing!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Jeffrey Paul\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:10110:\"\n<p>WordPress 5.8 Beta 1 is now available for testing!</p>\n\n\n\n<p><strong>This software is still in development,</strong>&nbsp;so it is not recommended to run this version on a production site. Instead, we recommend that you run this on a test site to play with the new version.</p>\n\n\n\n<p>You can test the WordPress 5.8 Beta 1 in two ways:</p>\n\n\n\n<ul><li>Install and activate the&nbsp;<a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a>&nbsp;plugin (select the “Bleeding edge” channel and &#8220;Beta/RC Only&#8221; stream).</li><li>Direct download the <a href=\"https://wordpress.org/wordpress-5.8-beta1.zip\">beta version here&nbsp;(zip)</a>.</li></ul>\n\n\n\n<p>The current target for the final release is July 20, 2021.  This is just&nbsp;<strong>six weeks away</strong>, so your help is vital to ensure this release is tested properly and as good as it can be.</p>\n\n\n\n<p>Keep your eyes on the&nbsp;<a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a>&nbsp;for&nbsp;<a href=\"https://make.wordpress.org/core/tag/5-8+dev-notes/\">5.8-related developer notes</a>&nbsp;in the coming weeks, breaking down these and other changes in greater detail.</p>\n\n\n\n<p>So what&#8217;s new in this 5.8?  Let&#8217;s start with some highlights.</p>\n\n\n\n<h2>Highlights</h2>\n\n\n\n<h3>Powerful Blocks</h3>\n\n\n\n<ul><li>Discover several new blocks and expressive tools, including blocks for&nbsp;<em>Page Lists</em>,&nbsp;<em>Site Title</em>,&nbsp;<em>Logo</em>, and&nbsp;<em>Tagline</em>. A powerful&nbsp;<em>Query Loop</em>&nbsp;block offers multiple ways for displaying lists of posts and comes with new block patterns that take advantage of its flexibility and creative possibilities.</li><li>Interacting with nested blocks has been made easier with a permanent toolbar button for selecting a parent. Block outlines are shown when hovering or focusing on the different block type buttons. Block handles are now also present for drag and drop when in “select” mode.</li><li>Introduces the&nbsp;<strong>List View</strong>, a panel that can be toggled and helps navigate complex blocks and patterns.</li><li>Reusable blocks have an improved creation flow and support for history revisions. </li><li>A cool new duotone block adds images effects which can be used in media blocks or supported in third-party blocks. Color presets can also be customized by the theme.</li></ul>\n\n\n\n<h3>Handpicked Patterns</h3>\n\n\n\n<p>Patterns can now also be recommended and selected during block setup, offering powerful new flows. Pattern transformations are also possible and allow converting a block or a collection of blocks into different patterns.</p>\n\n\n\n<p>New collection of Patterns and an initial integration with the upcoming Pattern Directory on WordPress.org.</p>\n\n\n\n<h3>Better Tools</h3>\n\n\n\n<ul><li><span style=\"color: initial;, sans-serif\">New template editor that allows creating new custom templates for a page using blocks.</span></li><li>Themes can now control and configure styling with a theme.json file, including layout configuration, block supports, color palettes, and more.</li><li>New design tools and enhancements to existing blocks, including more color, typography, and spacing options, drag and drop for Cover backgrounds, additions to block transformation options, ability to embed PDFs within the File block, and more.</li><li>Includes improvements to how the editor is rendered to more accurately resemble the frontend.</li></ul>\n\n\n\n<h3>Internet Explorer 11</h3>\n\n\n\n<p>Support for Internet Explorer 11 is ending in WordPress this year. In this release, most of those changes are being merged so use the Beta and RC periods to test!</p>\n\n\n\n<h3>Blocks in Widgets Area</h3>\n\n\n\n<ul><li>You can now use any block in your theme’s widget areas using the all new Widgets screen and updated Customizer.</li><li>Existing third party widgets continue to work via the <a href=\"https://developer.wordpress.org/block-editor/how-to-guides/widgets/legacy-widget-block/\">Legacy Widget block</a>.</li><li>Not quite ready for a full switch? To ease the transition, users can use the <a href=\"https://wordpress.org/plugins/classic-widgets/\">Classic Widgets plugin</a> and themes can call <a href=\"https://developer.wordpress.org/block-editor/how-to-guides/widgets/opting-out/\">remove_theme_support( &#8216;widgets-block-editor&#8217; )</a>.</li></ul>\n\n\n\n<p><em>Looking for a change and can&#8217;t find it? There are more improvements listed after the break.</em></p>\n\n\n\n<h2><strong>How You Can Help</strong></h2>\n\n\n\n<h3>Do some testing!</h3>\n\n\n\n<p>Testing for bugs is an important part of polishing the release during the beta stage and a great way to contribute.</p>\n\n\n\n<p>If you think you’ve found a bug, please post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a>&nbsp;in the support forums. We would love to hear from you! If you’re comfortable writing a reproducible bug report,&nbsp;<a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>. That’s also where you can find a list of&nbsp;<a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<p>Thanks for joining us, and happy testing!</p>\n\n\n\n<p class=\"has-text-align-left\"><em><span><i>Props to </i></span><a href=\'https://profiles.wordpress.org/audrasjb/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>audrasjb</a>, <a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>, <a href=\'https://profiles.wordpress.org/youknowriad/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>youknowriad</a>, <a href=\'https://profiles.wordpress.org/annezazu/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>annezazu</a>, <a href=\'https://profiles.wordpress.org/matveb/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>matveb</a>, and <a href=\'https://profiles.wordpress.org/desrosj/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>desrosj</a><span><i> for </i>editing/proof reading</span> this post, and <a href=\'https://profiles.wordpress.org/chanthaboune/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chanthaboune</a> for final review.</em></p>\n\n\n\n<hr class=\"wp-block-separator is-style-default\" />\n\n\n\n<p><em>Full Site Editing<br>Coming at the end of year<br>But first, Beta 1</em></p>\n\n\n\n<span id=\"more-10733\"></span>\n\n\n\n<h2><strong>Improvements in this Release</strong></h2>\n\n\n\n<ul><li>Improvements to Reusable blocks, Cover block, Table block, List View, Rich text placeholder, Template Editing Mode, Block Inserter, and Top Toolbar</li><li>Query loop block that uses a query/filter to create a flexible post list based on templates. Best used with patterns.</li><li>Parity refinement between editor and frontend, Standardization to block toolbars organization</li><li>Block widgets in the Customizer</li><li>Introducing the Global Styles and Global Settings APIs: control the editor settings and available customization tools and style blocks using a theme.json file.Template editor opens inside an iframe to more accurately resemble the front end.</li><li>Ability to transform Media and Text into Columns</li><li>Embedded PDFs within File block</li><li>Spacing options for Social Links and Buttons, Spacer block width adjustments</li><li>Twemoji has been updated to version 13.1, bringing you many new Emoji.</li><li>Editor performance improvements</li><li>Hide writing prompt from subsequent empty paragraphs</li><li>More descriptive publishing UI</li><li>Added capability to set the default format for image sub-sizes as well as WebP support</li><li>Added widgets block editor to widgets.php and customize.php</li><li>Added block patterns to default themes</li><li>Added ability to mark a plugin as unmanaged</li><li>Enable revisions for the reusable block custom post type</li><li>Enqueue script and style assets only for blocks present on the page</li><li>Abstracted block editor configuration by deprecating existing filters and introducing replacements that are context-aware</li><li>New sidebars, widget, and widget-types REST API endpoints</li><li>Added support for modifying the term relation when querying posts in the REST API</li><li>Site Health now supports custom sub-menus and pages</li><li>Themes now display the number of available theme updates in the admin menu</li><li>Speed up cached <code>get_pages()</code> calls</li><li>Underscore updates from 1.8.3 to 1.9.1</li></ul>\n\n\n\n<p>To see all of the features for Gutenberg release in detail check out these posts: <a href=\"https://make.wordpress.org/core/2021/02/17/whats-new-in-gutenberg-10-0-february/\">10.0</a>, <a href=\"https://make.wordpress.org/core/2021/03/02/whats-new-in-gutenberg-10-1-3-march/\">10.1</a>, <a href=\"https://make.wordpress.org/core/2021/03/17/whats-new-in-gutenberg-10-2-17-march/\">10.2</a>, <a href=\"https://make.wordpress.org/core/2021/04/02/whats-new-in-gutenberg-10-3-31-march/\">10.3</a>, <a href=\"https://make.wordpress.org/core/2021/04/14/whats-new-in-gutenberg-10-4-14-april/\">10.4</a>, <a href=\"https://make.wordpress.org/core/2021/04/30/whats-new-in-gutenberg-10-5-28-april/\">10.5</a>, <a href=\"https://make.wordpress.org/core/2021/05/14/whats-new-in-gutenberg-10-6-12-may/\">10.6</a>, and <a href=\"https://make.wordpress.org/core/2021/05/27/whats-new-in-gutenberg-10-7-26-may/\">10.7</a>. In addition to those changes, contributors have fixed&nbsp;<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=5.8&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">215 tickets in WordPress 5.8</a>, including&nbsp;<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;status=reopened&amp;type=enhancement&amp;type=feature+request&amp;milestone=5.8&amp;col=id&amp;col=summary&amp;col=type&amp;col=status&amp;col=milestone&amp;col=owner&amp;col=priority&amp;col=changetime&amp;col=keywords&amp;order=changetime\">88 new features and enhancements</a>, with more bug fixes on the way.</p>\n\n\n\n<p></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"10733\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:58:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"WP Briefing: Episode 10: Finding the Good In Disagreement\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"https://wordpress.org/news/2021/06/episode-10-finding-the-good-in-disagreement/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 07 Jun 2021 12:22:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=10424\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:408:\"To Agree, disagree, and everything in-between. In this episode, Josepha talks about forming opinions and decision-making in the WordPress project. Have a question you&#8217;d like answered? You can submit them to wpbriefing@wordpress.org, either written or as a voice recording. Credits Editor: Dustin Hartzler Logo: Beatriz Fialho Production: Chloé Bringmann Song: Fearless First by Kevin MacLeod [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2021/06/WP-Briefing-010.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:12068:\"\n<p>To Agree, disagree, and everything in-between. In this episode, Josepha talks about forming opinions and decision-making in the WordPress project.</p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2>Credits</h2>\n\n\n\n<p>Editor:<a href=\"https://profiles.wordpress.org/dustinhartzler/\"> Dustin Hartzler</a></p>\n\n\n\n<p>Logo:<a href=\"https://profiles.wordpress.org/beafialho/\"> Beatriz Fialho</a></p>\n\n\n\n<p>Production:<a href=\"https://profiles.wordpress.org/mkaz/\"> </a><a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a></p>\n\n\n\n<p>Song: Fearless First by Kevin MacLeod</p>\n\n\n\n<h2>References</h2>\n\n\n\n<p><a href=\"https://www.oprah.com/spirit/suzy-welchs-rule-of-10-10-10-decision-making-guide/all\">10/10/10 Rule</a></p>\n\n\n\n<p><a href=\"https://en.wikipedia.org/wiki/Time_management#The_Eisenhower_Method\">The Eisenhower Matrix&nbsp;</a></p>\n\n\n\n<p><a href=\"https://en.wikipedia.org/wiki/Minimax\">The Maximin Strategy&nbsp;</a></p>\n\n\n\n<p><a href=\"https://europe.wordcamp.org/2021/\">WordCamp Europe</a></p>\n\n\n\n<p><a href=\"https://japan.wordcamp.org/2021/\">WordCamp Japan</a></p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/5-8/\">WordPress 5.8 Development Cycle</a></p>\n\n\n\n<h2>Transcript</h2>\n\n\n\n<span id=\"more-10424\"></span>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:10</p>\n\n\n\n<p>Hello, everyone, and welcome to the WordPress Briefing, the podcast where you can catch quick explanations of some of the ideas behind the WordPress open source project and the community around it, as well as get a small list of big things coming up in the next two weeks. I&#8217;m your host, Joseph Haden Chomphosy. Here we go!</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:40</p>\n\n\n\n<p>For anyone who has ever organized something, whether it&#8217;s a social event, a school project, or an annual family gathering, you know that there are many different opinions. The more opinions you have, the more likely people don&#8217;t see eye to eye. And before you know it, you&#8217;ve got some disagreements. Some things make disagreements worse, like imbalance of information, lack of showing your work, and sometimes just “too many cooks in the kitchen,” to use a regional phrase. Frankly, sometimes it seems like the second you have more than one cook in your kitchen, you&#8217;re going to get some disagreements. But I think that&#8217;s a healthy thing. WordPress is huge. And there are huge numbers of people contributing to WordPress or any other open source project you want to name. So there&#8217;s a lot of stuff available to disagree about. If we never saw anyone pointing out an area that wasn&#8217;t quite right, there would probably be something wrong. If you, like me, think that a healthy tension of collaborative disagreement can be useful when approached thoughtfully, then this quick start guide is for you.&nbsp;</p>\n\n\n\n<p>Step one, prepare to host a discussion. This is, by the way, just the hardest step out there. You have to take a little time to figure out what problem you&#8217;re solving with the solution you&#8217;re suggesting, any goals that it relates to, and then figure out what the bare minimum best outcome would be and what the wildest dreams magic wand waving outcome would be. And you have to be honest with yourself.&nbsp;</p>\n\n\n\n<p>Step two, host the discussion. The venue will be different for different discussions, but you see a lot of these on team blogs or within the actual tickets where work is being done. Wherever you&#8217;re hosting it, state the problem, state your idea for the solution and ask for what you missed. If you&#8217;re hosting a discussion in person, like in a town hall format, this can be hard. And generally, hosting discussions in an in-person or voice call or zoom call kind of way is hard. So if you have an opportunity to start doing this in text first and level your way up to in person, that&#8217;s my recommendation.&nbsp;</p>\n\n\n\n<p>Step three is to summarize the discussion and post a decision if possible. So organizing a big discussion into main points is a really good practice for the people you&#8217;re summarizing it for and yourself. It helps you to confirm your understanding, and it also gives you the chance to pair other solutions with the problem and goals you outlined in step one. If a different solution solves the same problem but with less time or effort, it&#8217;s worth taking a second look with less time or effort. There’s something that I say to WordPress contributors frequently, and that is there are a lot of yeses. There are a lot of right ways to do things and only a few clear wrong ways to do things. So be open-minded about whether or not someone else&#8217;s right way to do things could still achieve the goals you&#8217;re trying to accomplish with your solution. A note on step three where I said, “and post the decision if possible.” Sometimes you&#8217;re the person to make that decision, but sometimes you are not the person who can give something the green light, and so you&#8217;re preparing a recommendation. Whether you&#8217;re making a decision or a recommendation, sometimes you may experience a little decision-making paralysis. I know I do. So here are a few of the tools that I use.</p>\n\n\n\n<p>If you&#8217;re avoiding the decision, use the 10/10/10 rule; it can help you figure out if you&#8217;re stuck on a short-term problem. If there are too many good choices, use the Eisenhower Matrix that can help you to prioritize objectively. If there are too many bad choices, use the Maximin strategy. It can help you to identify how to minimize any potential negative impacts.&nbsp;</p>\n\n\n\n<p>Okay, so you&#8217;ve considered your position. You’ve discussed everything. You summarized the big points. Maybe you also worked your way through to a recommendation or a decision. What about everyone who disagreed with the decision? Or have you made a recommendation, and it wasn&#8217;t accepted? How do you deal with that? That&#8217;s where “disagree and commit” shows up. This phrase was made popular by the folks over at Amazon, I think. But it first showed up, I believe at Sun Microsystems as this phrase, “agreeing, commit, disagree and commit or get out of the way.”</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:34</p>\n\n\n\n<p>Disagree and commit as a concept works pretty well when everyone agrees on the vision and the goals, but not necessarily how to get to those goals. We&#8217;ve had moments in recent history where folks we&#8217;re not able to agree, we’re not able to commit, and so then left the project. I hate when that happens. I want people to thrive in this community for the entire length of their careers. But I also understand that situation shows up in the top five learnings of open source when you no longer have interest in the project and handed it off to a competent successor. So there it is &#8211; disagreements in open source in WordPress.&nbsp;</p>\n\n\n\n<p>As with so many of the things I discuss on this podcast, this is incredibly complex and nuanced in practice. Taking an argument, distilling facts from feelings, and adjusting frames of reference until the solution is well informed and risk-balanced. That is a skill set unto itself. But one that increases the health of any organization. I’ll share that list of references and general materials in the show notes, including a link explaining each of those decision-making tools that I shared. I&#8217;m also going to include the contributor training module on decision-making in the WordPress project. It&#8217;s got excellent information. It&#8217;s part of a series of modules that I asked team reps to take and sponsored contributors. I don&#8217;t require it from anyone, but I do hope that it is useful for you. Also, speaking of useful for you, if you are just here for leadership insights, I included some hot takes after the outro music for you. It&#8217;s like an Easter egg, but I just told you about it.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>07:33</p>\n\n\n\n<p>And that brings us to our small list of big things! First off, WordCamp Europe is happening this we; I hope that everybody has an opportunity to attend. If you still haven&#8217;t gotten your tickets, they are free, and I think there are still a few left. I will include a link in the show notes as well. There&#8217;s going to be a little demo with Matt Mullenweg and Matias Ventura on the WordPress 5.8 release that&#8217;s coming up. And then kind of a retrospective discussion between Matt and Brian Krogsgard. I encourage you to join; I think it&#8217;s going to be very interesting.&nbsp;</p>\n\n\n\n<p>There&#8217;s also WordCamp, Japan coming up June 20 through 26th. I mentioned it last time &#8211;&nbsp; it has a big section of contributing and contribution time. So if you&#8217;re looking to get started, some projects are laid out, and I encourage you to take a look at that as well.&nbsp;</p>\n\n\n\n<p>The new thing on this list, and I don&#8217;t know how new It is, in general, I hope it&#8217;s not too new to you, is that WordPress 5.8 release is reaching its beta one milestone on June 8th, so right in the middle of WordCamp Europe. I encourage every single theme developer, plugin developer that we have, agency owners that we have to really take a look at this release and dig into testing it. It&#8217;s a gigantic release. And I have so many questions about what will work and will not work once we get it into a broader testing area. We&#8217;ve been doing a lot of testing in the outreach program. But it&#8217;s always helpful to get people who are using WordPress daily in their jobs to really give a good solid test to the beta product to the beta package. And put it all through its paces for us.&nbsp;</p>\n\n\n\n<p>So, that my friends, is your small list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host Josepha Haden Chomphosy, and I&#8217;ll see you again in a couple of weeks.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>10:09</p>\n\n\n\n<p>Hey there, you must be here because I told you about this totally not hidden easter egg about my hot takes on organizational health; I have three for you. And if you&#8217;ve ever worked with me, none of this will surprise you. But if you haven&#8217;t worked with me, hopefully, it kind of gives you some idea about how I approach all of this a bit differently. So, number one, critical feedback is the sign of a healthy organization. And I will never be dissuaded from that opinion. A complete lack of dissent doesn&#8217;t look like “alignment.” To me, that looks like fear. And it goes against the open source idea that many eyes make all bugs shallow.&nbsp;</p>\n\n\n\n<p>Tip number two, a bit of tension is good, a bit of disagreement is good. The same thing that I say about women in tech, we&#8217;re not all the same. And if we were, then we wouldn&#8217;t need to collaborate anyway. But diversity, whether that&#8217;s the diversity of thought or of a person or of experience, just doesn&#8217;t happen without some misunderstandings. It&#8217;s how we choose to grow through those misunderstandings that make all the difference for the type of organization we are.&nbsp;</p>\n\n\n\n<p>And hot take number three, changing your mind isn&#8217;t flip-flopping or hypocritical. I think that&#8217;s a sign of growth and willingness to hear others. I like to think of my embarrassment at past bad decisions &#8211; as the sore muscles of a learning brain. And I, again, probably won&#8217;t be dissuaded from that opinion. Although, you know, if I&#8217;m sticking true to changing your mind some flip-flopping or hypocritical, maybe I will, but you can always try to, to give me the counter-argument for that, and we&#8217;ll see how it goes. Thank you for joining me for my little public easter egg.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"10424\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:66:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"People of WordPress: Tijana Andrejic\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2021/06/people-of-wordpress-tijana-andrejic/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 07 Jun 2021 12:01:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:4:{i:0;a:5:{s:4:\"data\";s:9:\"heropress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:10:\"Interviews\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:16:\"ContributorStory\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:9:\"HeroPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=10427\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:178:\"This month to coincide with WordCamp Europe, we feature Tijana Andrejic from Belgrade, Serbia, about her journey from fitness trainer to the opportunities in the WordPress world.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"webcommsat AbhaNonStopNewsUK\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:14291:\"\n<p><strong>WordPress is open source software, maintained by a global network of contributors. There are many examples of how WordPress has changed people’s lives for the better. In this monthly series, we share some of the amazing stories.</strong></p>\n\n\n\n<p>This month to coincide with WordCamp Europe, we feature Tijana Andrejic from Belgrade, Serbia, about her journey from fitness trainer to the WordPress world, with the freelance and corporate opportunities it introduced. </p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" width=\"632\" height=\"387\" src=\"https://i0.wp.com/wordpress.org/news/files/2021/06/2021-07-Tijana-Andrejic_Featured-Img_1.jpg?resize=632%2C387&#038;ssl=1\" alt=\"Tijana - portrait picture\" class=\"wp-image-10713\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2021/06/2021-07-Tijana-Andrejic_Featured-Img_1.jpg?w=1024&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2021/06/2021-07-Tijana-Andrejic_Featured-Img_1.jpg?resize=300%2C184&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2021/06/2021-07-Tijana-Andrejic_Featured-Img_1.jpg?resize=768%2C470&amp;ssl=1 768w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>As a professional manager with a college degree in Organizational Science and a certified fitness instructor, Tijana is nothing if not driven and goal-oriented.&nbsp;</p>\n\n\n\n<p>Following her time as a fitness trainer, Tijana moved to work in IT around 2016. She first explored content creation and design before focusing on SEO and becoming an independent specialist.&nbsp;&nbsp;</p>\n\n\n\n<p>Tijana was hired as a Customer Happiness Engineer for a hosting company, where she discovered the benefits of having a team. She realized that having close working relationships with colleagues is helpful for business success and accelerates personal growth.</p>\n\n\n\n<p>Tijana hopes that by sharing her story, she can help others who are either starting their career or are moving roles. She describes the opportunities she discovered in the WordPress community as ‘a huge epiphany’, especially in the world of freelancing.</p>\n\n\n\n<p>She highlights <strong>5 things that helped her to start a new freelancing career</strong>. Let’s dive into them.</p>\n\n\n\n<h2>What motivates me?</h2>\n\n\n\n<p>“Why am I doing this?” is the first question that Tijana asks herself before starting anything new. This self-review and honesty, she feels, allows her to determine her priorities. She also benchmarks options around her motivations of wanting a flexible schedule and to grow professionally.&nbsp;</p>\n\n\n\n<p>She lists the reasons to make a particular choice, like being a freelancer, to help her choose the right job, pathway, or identify alternatives.&nbsp;</p>\n\n\n\n<p>She recommends that others can take a similar approach. If freelancing is still the best solution after examining all their goals and motivations, Tijana believes a good next step would be to learn WordPress-related skills.</p>\n\n\n\n<figure class=\"wp-block-image\"><img src=\"https://lh6.googleusercontent.com/cdHeIL-H_mE6QFCUxUT-gfKS2GzizRHtn4iCENoaWOimC82BfModRJh44QbhvHPW0GNVP5eUPhgxQteDRbA_9EUzpssTXMGWje1hUuKyrfXUgGhCnvXQdraaUQiaGBjFr73dNYxr\" alt=\"WordCamp Europe 2019 group picture\" /></figure>\n\n\n\n<h2>Develop WordPress related skills</h2>\n\n\n\n<p>The next question you may ask: “Why WordPress?”</p>\n\n\n\n<p>WordPress is used by more than 40% of websites in some form and offers various roles, many of which are not developer-specific. Tijana highlights a few:&nbsp;</p>\n\n\n\n<ul><li>web developer (coding websites, themes, and plugins)</li><li>web implementor (creating websites from existing themes without coding)</li><li>web designer (designing website mock-ups, editing images, or creating online infographics)</li><li>client support professional (helping people with their websites)</li><li>website maintenance (WordPress, themes, and plugins are maintained and backed up regularly)</li><li>WordPress trainer (helping clients with how to use the platform or teaching other web professionals)</li><li>content writer</li><li>accessibility specialist (making sure standards are met and suggesting solutions for accessibility barriers)</li><li>SEO consultant (improving search outcomes and understanding)</li><li>statistics consultant, especially for web shops</li><li>WordPress assistant (adding new content and editing existing posts)</li><li>website migration specialist (moving websites from one server to another)</li><li>web security specialist</li></ul>\n\n\n\n<figure class=\"wp-block-image\"><img src=\"https://lh4.googleusercontent.com/16XExYT_P4R4PX3orOaWbueDfkBIA6PFQ-CuYEXdeN9AvUIuIF33aIjT1DpdnFCqhrijWv1f68OR2Qh14xGT9REHGJ-MqK-OxJ9XcrhZ3IkcW8DBI7nVAtvFcCnCHL0woka_FV6t\" alt=\"WCBGD group picture\" /></figure>\n\n\n\n<p>Tijana emphasized: “Another reason why WordPress is great for freelancers is the strong community that exists around this content management system (CMS).&#8221; WordCamps and Meetups are a way to get useful information and meet people from a large and very diverse community and get answers to many questions straight away.&nbsp;</p>\n\n\n\n<p>In the past year, these events have been primarily online. However, the contributors who run them continue to make an effort to provide an experience as close to in-person events as possible. The biggest advantage to online events is that we can attend events from across the world, even if sometimes during these difficult times, it is difficult to get enough time to deeply into this new experience. Since Tijana’s first Meetup, she has attended many WordPress community events and volunteered as a speaker.</p>\n\n\n\n<h2>Plan in advance</h2>\n\n\n\n<p>Becoming a freelancer takes time. For Tijana, success came with proper planning and following her plan to ‘acquire or improve relevant skills that will make you stand out in the freelance market.’ She strongly believes that learning and growing as a professional opens more business opportunities.&nbsp;</p>\n\n\n\n<p>If you are considering a freelance career, she advises improving relevant skills or developing new skills related to your hobbies as ‘there is nothing better than doing what you love.’ In cases where no previous experience and knowledge can be used, she suggests choosing ‘a job that has a shorter learning curve and builds your knowledge around that.’</p>\n\n\n\n<p>Tijana started as a content creator and learned to become an SEO expert. However, she highlights many alternative paths, including starting as a web implementer and moving to train as a developer.&nbsp;</p>\n\n\n\n<p>She suggests to others: “It would be a good idea to analyze the market before you jump into the learning process.” She also recommends people check the latest trends and consider the future of the skills they are developing.</p>\n\n\n\n<p>Visit the new <a href=\"https://learn.wordpress.org/\">Learn WordPress.org</a> to see what topics are of interest to you. In this newly established resource, the WordPress community aggregates workshops to support those who want to start and improve their skills, provides lesson plans for professional WordPress trainers and helps you create personal learning to develop key skills. There is also material on helping you be part of and organize events for your local community.</p>\n\n\n\n<p>Tijana highlights that there are many places for freelancers to find clients. For example, the WordPress Community has a place where companies and individual site owners publish their job advertisements&nbsp; &#8211; <a href=\"https://jobs.wordpress.net/\">Jobs.WordPress.net</a>.</p>\n\n\n\n<h2>Hurray, it’s time to get a first freelancing job</h2>\n\n\n\n<p>As a pragmatic person, Tijana recommends: “Save money before quitting your job to become a full-time freelancer. Alternatively, try freelancing for a few hours per week to see if you like it. Although some people do benefit when taking a risk, think twice before you take any irreversible actions.”&nbsp;</p>\n\n\n\n<p>She shared some possible next steps:&nbsp;</p>\n\n\n\n<ul><li>use a freelancing platform</li><li>triple-check your resume</li><li>professionally present yourself</li><li>fill up your portfolio with examples</li><li>use video material</li></ul>\n\n\n\n<p>“By using video material, your clients will not see you like a list of skills and previous experiences, but as a real person that has these skills and experiences and that provides a certain service for them.”</p>\n\n\n\n<p>She adds: “Have a detailed strategy when choosing your first employer. Choose your first employer wisely, very wisely. I can’t emphasize enough how important this is”.</p>\n\n\n\n<p>When Tijana took her first freelancing job, she considered the following:</p>\n\n\n\n<ul><li>how was the employer rated by other freelancers who worked for him previously</li><li>how does the employer rate other freelancers</li><li>how much money had they already spent on the platform</li><li>the number of open positions for a specific job and the number of freelancers that have already applied&nbsp;</li></ul>\n\n\n\n<p>“The first job is not all about the money. Don’t get greedy on your first job. If you get good recommendations, your second job can pay two to three times more. And your third job can go up to five times more. That was my experience.”</p>\n\n\n\n<h2>Take responsibility as a freelancer</h2>\n\n\n\n<p>Tijana reminds us: “Freedom often comes with responsibility; individual responsibility is key when it comes to freelancing.”</p>\n\n\n\n<p>She advises others not to take a job if you can not make a deadline and have someone reliable who can help you.&nbsp;</p>\n\n\n\n<p>Missing deadlines will cost your client money and affect the review the client will be willing to leave about your job, and this can have a big impact on your future opportunities or freelance jobs.</p>\n\n\n\n<p>She adds: “This can start a downward spiral for your career. However, we are all humans, and unpredictable things can happen. If for some reason you are not able to complete your work in a timely manner, let your client know immediately so they can have enough time to hire someone else”.</p>\n\n\n\n<p>Tijana emphasizes the importance of making expectations clear before accepting a job, both what the client is expecting and what you can expect from the client.&nbsp;</p>\n\n\n\n<p>Lastly, she points out that if you are working from home, your friends and family should treat you the way they would if you were in an office. She advises: “Let them know about your working schedule.”</p>\n\n\n\n<p>She hopes that these basic guidelines will be useful in launching freelance careers, as they did her, even though there is no universal recipe for all.</p>\n\n\n\n<p>Tijana highlights: “It’s just important to stay focused on your goals and to be open to new opportunities.” Freelancing wasn’t the only way she could have fulfilled her goals, but it was an important part of her path, and it helped her be confident in her abilities to make the next big step in her life.</p>\n\n\n\n<p>As a freelancer, she was missing close relationships with colleagues and teamwork, which she has now found in her current firm. Her colleagues describe her as a: “walking-talking bundle of superpowers: sports medicine and fitness professional, SEO expert, blogger, designer and a kitty foster mum”.</p>\n\n\n\n<figure class=\"wp-block-image\"><img src=\"https://lh4.googleusercontent.com/PIGT9R6FmtEHsNBvWzyViW5htRAm156asTOsohOGOUwfsWjW1TuDhUI9yuZnjIe-1eFHfFUWPULPtw82P3YYXHa0bsY_jA5keelmDHfSkTdd3xUsVZTmG9KvdE8XTojvU3LxYCsi\" alt=\"Conference reception\" /></figure>\n\n\n\n<p>If you are considering starting your career as a freelancer, take the courses offered at <a href=\"https://learn.wordpress.org/\">learn.wordpress.org,</a> reach out to companies that you would be interested in working with, and remember that there are a whole host of opportunities in the WordPress project.</p>\n\n\n\n<p><a href=\"https://make.wordpress.org/\">The WordPress.org Teams</a> &#8211; what they do, when and where they meet</p>\n\n\n\n<p><a href=\"https://learn.wordpress.org/\">Learn WordPress resource</a> &#8211; free to use to expand your knowledge and skills of using the platform and learning about the community around it.</p>\n\n\n\n<p>The 3-day <a href=\"https://europe.wordcamp.org/2021/\">WordCamp Europe 2021</a> online event begins on 7 June 2021. You can discover more about being a contributor in its live sessions and <a href=\"https://europe.wordcamp.org/2021/contribute-to-wordpress/\">section on ways to contribute to WordPress</a>.</p>\n\n\n\n<h2>Contributors</h2>\n\n\n\n<p>Thanks to Olga Gleckler (<a href=\'https://profiles.wordpress.org/oglekler/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>oglekler</a>), Abha Thakor (<a href=\"https://profiles.wordpress.org/webcommsat/\">@webcommsat</a>), Chloé Bringmann (<a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>), Surendra Thakor (<a href=\'https://profiles.wordpress.org/sthakor/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>sthakor</a>), and Meher Bala (<a href=\'https://profiles.wordpress.org/meher/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>meher</a>) for working on this story. Josepha Haden (<a href=\"https://profiles.wordpress.org/chanthaboune/\">@chanthaboune</a>) and also to Topher DeRosia (<a href=\"https://profiles.wordpress.org/topher1kenobe/\">@topher1kenobe</a>) who created HeroPress. Thank you to Tijana Andrejic (<a href=\'https://profiles.wordpress.org/andtijana/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>andtijana</a>) for sharing her #ContributorStory</p>\n\n\n\n<figure class=\"wp-block-image\"><img src=\"https://lh4.googleusercontent.com/FEZ2FQJ0vQ311YoPfh6ny15NXh8saTLH_RjyDO4pUOuEGBTa-Czk63PGoWL04FawKviRfNx0QXePx-goK04X12ry1BR_WXh-kVPIfsEeItPAX6reN5fHS96q6-8dUI506ZO38Z0G\" alt=\"HeroPress logo\" /></figure>\n\n\n\n<p><em>This post is based on an article originally published on HeroPress.com. It highlights people in the WordPress community who have overcome barriers and whose stories would otherwise go unheard.</em></p>\n\n\n\n<p><em>Meet more WordPress community members in our <a href=\"https://wordpress.org/news/category/heropress/\">People of WordPress series</a>.</em></p>\n\n\n\n<p><em>#ContributorStory #HeroPress</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"10427\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"A New Design is Coming to WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"https://wordpress.org/news/2021/06/a-new-design-is-coming-to-wordpress-news/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 03 Jun 2021 20:47:56 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"General\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:7:\"Updates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=10418\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:324:\"After many years of a tidy, white-space filled design on WordPress.org/news it&#8217;s time to bring new life to the way we present our content. So much has changed since this site was first created: the people who read it, the type and variety of what is published, even the way WordPress works has changed. Which [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Josepha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1591:\"\n<p>After many years of a tidy, white-space filled design on WordPress.org/news it&#8217;s time to bring new life to the way we present our content. So much has changed since this site was first created: the people who read it, the type and variety of what is published, even the way WordPress works has changed.</p>\n\n\n\n<p>Which means it makes sense to change our theme. </p>\n\n\n\n<p>Earlier this year, Matt requested a new design from Beatriz Fialho (who also created the State of the Word slides for 2020). The design keeps a clean, white-space friendly format while incorporating a more jazzy, playful feeling with a refreshed color palette. </p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" width=\"632\" height=\"449\" src=\"https://i0.wp.com/wordpress.org/news/files/2021/06/25-1024x728-1.png?resize=632%2C449&#038;ssl=1\" alt=\"\" class=\"wp-image-10420\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2021/06/25-1024x728-1.png?w=1024&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2021/06/25-1024x728-1.png?resize=300%2C213&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2021/06/25-1024x728-1.png?resize=768%2C546&amp;ssl=1 768w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>More detail on this modern exploration have been posted on <a href=\"https://make.wordpress.org/design/2021/06/03/redesign-of-wordpress-org-news/\">make.wordpress.org/design</a>. I encourage you to stop by and read more about the thoughts behind the coming updates; and keep an eye out for the new look here and across WordPress.org!</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"10418\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"The Month in WordPress: May 2021\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wordpress.org/news/2021/06/the-month-in-wordpress-may-2021/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 02 Jun 2021 18:23:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=10393\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:366:\"It’s really fun to contribute to something larger than yourself. Matt Mullenweg’s words in “The Commons of Images” episode of the WP Briefing podcast exemplify the core philosophy of the WordPress project,&#160; especially as we inch closer to the next major release (version 5.8). This post covers exciting updates from the month of May. WordPress [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Hari Shanker R\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:11073:\"\n<blockquote class=\"wp-block-quote\"><p>It’s really fun to contribute to something larger than yourself.</p></blockquote>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/matt\">Matt Mullenweg</a>’s words in “<a href=\"https://wordpress.org/news/2021/05/the-commons-of-images/\">The Commons of Images</a>” episode of the <a href=\"https://wordpress.org/news/podcast/\">WP Briefing podcast</a> exemplify the core philosophy of the WordPress project,&nbsp; especially as we inch closer to the next major release (version 5.8). This post covers exciting updates from the month of May.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>WordPress turns 18</h2>\n\n\n\n<p>WordPress <a href=\"https://wordpress.org/news/2021/05/wordpress-at-18/\">celebrated the 18th anniversary</a> of its <a href=\"https://wordpress.org/development/2003/05/wordpress-now-available/\">launch</a> on May 27, 2021. To celebrate 40+ releases and WordPress’ support of 40% of the web, the team <a href=\"https://wordpress.org/news/2021/05/wordpress-at-18/\">released 40 milestones</a> to celebrate the anniversary of the software. Here’s to the next 18 and beyond!&nbsp;</p>\n\n\n\n<h2>CC Search joins WordPress and is renamed to Openverse</h2>\n\n\n\n<p><a href=\"https://wordpress.org/news/2021/05/welcome-to-openverse/\">Creative Commons Search has officially joined the WordPress project</a>. Creative Commons Search (CC Search) is a <a href=\"https://creativecommons.org/share-your-work/public-domain/cc0/\">CC0</a> image search engine with over 500 million openly licensed images. The search product, which is being renamed to Openverse, will eventually live on the URL: https://wordpress.org/openverse. Contributors working on CC Search will continue their work as part of a <a href=\"https://make.wordpress.org/meta/2021/04/27/new-wordpress-make-team/\">new dedicated Make team</a>: <a href=\"https://make.wordpress.org/openverse\">https://make.wordpress.org/openverse</a>. Check out “<a href=\"https://wordpress.org/news/2021/05/the-commons-of-images/\">The Commons of Images</a>” podcast episode for more information.</p>\n\n\n\n<h2>WordPress 5.7.2 released</h2>\n\n\n\n<p>WordPress <a href=\"https://wordpress.org/news/2021/05/wordpress-5-7-2-security-release/\">version 5.7.2</a>, a short-cycle security release, came out on May 13. Get the latest version directly from your WordPress dashboard or by <a href=\"https://wordpress.org/download/\">downloading</a> it from WordPress.org.</p>\n\n\n\n<p>Want to contribute to WordPress core? Check out the <a href=\"https://make.wordpress.org/core/handbook/\">Core Contributor Handbook</a>. Don’t forget to join the WordPress <a href=\"https://wordpress.slack.com/archives/C02RQBWTW\">#core</a> channel in the <a href=\"https://make.wordpress.org/chat/\">Make WordPress Slack</a> and follow the <a href=\"https://make.wordpress.org/core/\">Core Team blog</a>. The Core Team hosts weekly chats on Wednesdays at <a href=\"https://www.timeanddate.com/worldclock/fixedtime.html?hour=5&amp;min=00&amp;sec=0\">5 AM</a> and <a href=\"https://www.timeanddate.com/worldclock/fixedtime.html?hour=20&amp;min=00&amp;sec=0\">8 PM</a> UTC.&nbsp;</p>\n\n\n\n<h2>Gutenberg versions 10.6 and 10.7 are out</h2>\n\n\n\n<p>Gutenberg <a href=\"https://make.wordpress.org/core/2021/05/14/whats-new-in-gutenberg-10-6-12-may/\">version 10.6</a> and <a href=\"https://make.wordpress.org/core/2021/05/27/whats-new-in-gutenberg-10-7-26-may/\">version 10.7</a> were launched this month. <a href=\"https://make.wordpress.org/core/2021/05/14/whats-new-in-gutenberg-10-6-12-may/\">Version 10.6</a> features <a href=\"https://wordpress.org/news/2021/05/coloring-your-images-with-duotone-filters/\">experimental Duotone filters (which are shipping with WordPress 5.8)</a>, block pattern suggestions in placeholders, and enhancements to the table block. <a href=\"https://make.wordpress.org/core/2021/05/27/whats-new-in-gutenberg-10-7-26-may/\">Version 10.7</a> adds a responsive navigation block, block design tools, and the ability to load block patterns from the directory.<br></p>\n\n\n\n<p>Want to get involved in building Gutenberg? Follow <a href=\"https://make.wordpress.org/core/\">the Core Team blog</a>, contribute to <a href=\"https://github.com/WordPress/gutenberg/\">Gutenberg on GitHub</a>, and join the <a href=\"https://wordpress.slack.com/archives/C02QB2JS7\">#core-editor</a> channel in the <a href=\"https://make.wordpress.org/chat/\">Make WordPress Slack</a>. The latest “<a rel=\"noreferrer noopener\" href=\"https://make.wordpress.org/core/2021/03/08/whats-next-in-gutenberg-march-2021/\" target=\"_blank\">What’s next in Gutenberg</a>” post offers more details on the latest updates. If you are unfamiliar with the Gutenberg plugin, <a href=\"https://wordpress.org/news/2021/04/become-an-early-adopter-with-the-gutenberg-plugin/\">learn more in this post</a>.</p>\n\n\n\n<h2>Full Site Editing updates</h2>\n\n\n\n<p>Don’t miss the <a href=\"https://make.wordpress.org/test/2021/05/26/fse-program-testing-call-7-polished-portfolios/\">latest Full Site Editing (FSE) Outreach program testing call on building portfolio pages</a> using the Template Editing feature shipping with WordPress 5.8! The deadline is June 9. The team has published a recap of the <a href=\"https://make.wordpress.org/test/2021/05/06/fse-program-query-quest-summary/\">Query Quest FSE Testing call</a>, which shares some interesting results. The answers to <a href=\"https://make.wordpress.org/test/2021/05/13/fse-program-answers-from-round-two-of-questions/\">round two of FSE questions</a> are also out.</p>\n\n\n\n<h2>Countdown starts for WordCamp Europe 2021</h2>\n\n\n\n<p>The countdown to one of the most anticipated WordPress events, <a href=\"https://europe.wordcamp.org/2021/\">WordCamp Europe 2021 (Online)</a>, has started! The <a href=\"https://europe.wordcamp.org/2021/schedule/\">full schedule of the event</a> is now available, and the team has exciting plans! Don’t miss this event: <a href=\"https://europe.wordcamp.org/2021/registration/\">get your tickets now</a> before they run out!</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Further reading</h2>\n\n\n\n<ul><li>The Core Team published its <a href=\"https://make.wordpress.org/core/2021/05/17/introducing-the-wordpress-css-audit-tool/\">first-ever WordPress CSS Audit tool</a>. The team has also <a href=\"https://make.wordpress.org/core/2021/05/03/feature-project-updates-on-updating-the-updaters/\">kicked off a project to improve all the updaters in WordPress core</a>.</li><li>The Community Team proposed <a href=\"https://make.wordpress.org/community/2021/05/12/proposal-adding-vaccination-status-to-the-in-person-meetup-safety-checklist/\">adding vaccination status to the in-person meetup checklist</a> as a criterion to organize in-person WordPress meetups. The team also published results of the <a href=\"https://make.wordpress.org/community/2021/05/28/2020-meetup-organizer-survey-results/\">2020 Meetup Organizer survey</a> and <a href=\"https://make.wordpress.org/community/2021/05/21/2020-meetup-survey-results/\">Meetup Member survey</a>. </li><li><a href=\"https://venezuela.wordcamp.org/2021/\">WordCamp Venezuela</a> and <a href=\"https://neo.wordcamp.org/2021/\">WordCamp North East Ohio </a>were held successfully in May. Don’t forget to grab your free tickets for <a href=\"https://japan.wordcamp.org/2021/\">WordCamp Japan 2021</a> and <a href=\"https://japan.wordcamp.org/2021/\">WordCamp Cochabamba 2021</a>, both happening in June.</li><li>The Design Team floated a <a href=\"https://make.wordpress.org/design/2021/05/27/proposal-to-tweak-existing-icons-and-add-new-ones/\">proposal to tweak existing core icons and add new ones</a>.</li><li><a href=\"https://profiles.wordpress.org/chanthaboune\">Josepha Haden</a> published <a href=\"https://make.wordpress.org/updates/2021/05/25/experiment-a-public-channel-for-all-team-reps/\">an experiment to create a public channel for team reps</a>. </li><li>The Support Team is considering adding <a href=\"https://make.wordpress.org/support/2021/05/support-team-deputies/\">two or more deputies to the team</a>. </li><li>The Themes Team requests theme authors to <a href=\"https://make.wordpress.org/themes/2021/05/25/themes-team-meeting-notes-may-25-2021/\">check their themes’ compatibility with WordPress 5.8</a> in view of the upcoming major release. </li><li>The Training Team <a href=\"https://href.li/?https://make.wordpress.org/training/2021/05/27/proposal-adding-custom-user-roles-to-learn-wordpress/\">shared a proposal</a> on adding custom user roles for <a href=\"https://href.li/?https://learn.wordpress.org\">learn.wordpress.org</a> to match the structure and functionality of the site. The team also <a href=\"https://href.li/?https://make.wordpress.org/training/2021/05/28/proposal-an-audit-tool-for-learn/\">proposed an audit tool</a> to improve content auditing for Learn.</li><li>The CLI Team released <a href=\"https://make.wordpress.org/cli/2021/05/19/wp-cli-v2-5-0-release-notes/\">version 2.5.0</a> of WP-CLI.</li><li>The Tide Team <a href=\"https://make.wordpress.org/tide/2021/05/25/tide-chat-summary-may-25th/\">seeks contributors</a> to help with documentation reviews, cleaning up Tide locally, and making the documentation clearer. </li><li>The Hosting Team <a href=\"https://make.wordpress.org/hosting/2021/05/20/why-hosters-should-install-the-php-intl-extension/\">recommends all web hosts to install the Internationalization PHP extension</a>. The team also launched<a href=\"https://www.meetup.com/wphosting/\"> its official meetup chapter</a>.</li><li>The latest edition of “<a href=\"https://wordpress.org/news/category/heropress/\">People of WordPress</a>” features <a href=\"https://wordpress.org/news/2021/05/people-of-wordpress-fike-komala/\">Fike Komala from Indonesia</a>.</li><li>The BuddyPress Team <a href=\"https://buddypress.org/2021/05/buddypress-8-0-0-release-candidate/\">released the BuddyPress 8.0 Release Candidate</a>. </li><li>Read about the brand new <a href=\"https://wordpress.org/news/2021/05/coloring-your-images-with-duotone-filters/\">Duotone filter for blocks</a> feature, that is shipping with WordPress 5.8! </li><li>Catch the latest episode of the <a rel=\"noreferrer noopener\" href=\"https://wordpress.org/news/podcast/\" target=\"_blank\">WP Briefing Podcast</a> where <a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/chanthaboune/\" target=\"_blank\">Josepha</a> talks about <a rel=\"noreferrer noopener\" href=\"https://wordpress.org/news/2021/05/episode-9-the-cartography-of-wordpress/\" target=\"_blank\">the cartography of WordPress</a>.</li></ul>\n\n\n\n<p><em>Have a story that we should include in the next “Month in WordPress” post? Please </em><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><em>submit it using this form</em></a><em>.&nbsp;</em></p>\n\n\n\n<p><em>The following folks contributed to May’s Month in WordPress: <a href=\'https://profiles.wordpress.org/meher/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>meher</a> and <a href=\'https://profiles.wordpress.org/chaion07/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chaion07</a></em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"10393\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"WordPress at 18\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://wordpress.org/news/2021/05/wordpress-at-18/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 27 May 2021 06:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Meta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=10380\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:338:\"Today marks the 18th anniversary of WordPress&#8217; launch, a day that I fondly refer to as WordPress&#8217; birthday, which means WordPress is 6,575 days old. To celebrate another turn around the sun, the community has had parties, we have shared data, and we have told our story. Since our last birthday we developed our 40th [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Josepha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1526:\"\n<p>Today marks the 18th anniversary of WordPress&#8217; launch, a day that I fondly refer to as WordPress&#8217; birthday, which means WordPress is 6,575 days old. To celebrate another turn around the sun, the <a href=\"https://wordpress.org/news/2008/05/birthday-party/\">community</a> has had <a href=\"https://wp15.wordpress.net/\">parties</a>, we have <a href=\"https://wordpress.org/news/2010/05/lucky-seven/\">shared data</a>, and we have <a href=\"https://wordpress.org/news/2013/05/ten-good-years/\">told our story</a>.</p>\n\n\n\n<p>Since our last birthday we developed our 40th release and now also support over 40% of the web. So it seems fitting that this year&#8217;s celebration should be a list of 40 milestones that have helped us get there.</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-wordpress-org wp-block-embed-wordpress-org\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"jfhsKLBL8n\"><a href=\"https://wordpress.org/40-percent-of-web/\">WordPress and the Journey to 40% of the Web</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;WordPress and the Journey to 40% of the Web&#8221; &#8212; WordPress.org\" src=\"https://wordpress.org/40-percent-of-web/embed/#?secret=jfhsKLBL8n\" data-secret=\"jfhsKLBL8n\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<p>Grab a slice of cake or festive beverage and give it a scroll!</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"10380\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:68:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"Coloring Your Images With Duotone Filters\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"https://wordpress.org/news/2021/05/coloring-your-images-with-duotone-filters/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 26 May 2021 12:17:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:4:{i:0;a:5:{s:4:\"data\";s:8:\"Features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:13:\"Uncategorized\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:9:\"Gutenberg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:9:\"tutorials\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=10349\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:336:\"Created by Alex Lende Beginning with WordPress 5.8, you can colorize your image and cover blocks with duotone filters! Duotone can add a pop of color to your designs and style your images to integrate well with your themes. Filters? Like on Instagram? Duotone doesn’t work in quite the same way as Instagram filters. Whereas [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:58:\"https://wordpress.org/news/files/2021/05/duotone_howto.mov\";s:6:\"length\";s:8:\"10231737\";s:4:\"type\";s:15:\"video/quicktime\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:64:\"https://wordpress.org/news/files/2021/06/waves-a60072-67ff66.mp4\";s:6:\"length\";s:8:\"31718375\";s:4:\"type\";s:9:\"video/mp4\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6630:\"\n<p><em>Created by <a href=\"https://profiles.wordpress.org/ajlende/\">Alex Lende</a></em></p>\n\n\n\n<p>Beginning with WordPress 5.8, you can colorize your image and cover blocks with duotone filters! Duotone can add a pop of color to your designs and style your images to integrate well with your themes.</p>\n\n\n\n<h2>Filters? Like on Instagram?</h2>\n\n\n\n<p>Duotone doesn’t work in quite the same way as Instagram filters. Whereas Instagram filters do color adjustments (color levels/curves and sometimes a vignette for the photo editors among us), the new duotone filters entirely replace the colors of your images.</p>\n\n\n\n<figure class=\"wp-block-jetpack-image-compare\"><div class=\"juxtapose\" data-mode=\"horizontal\"><img loading=\"lazy\" id=\"10350\" src=\"https://i1.wp.com/wordpress.org/news/files/2021/05/image7.png?resize=632%2C622&#038;ssl=1\" alt=\"\" width=\"632\" height=\"622\" class=\"image-compare__image-before\" data-recalc-dims=\"1\" /><img loading=\"lazy\" id=\"10351\" src=\"https://i0.wp.com/wordpress.org/news/files/2021/05/image4.png?resize=632%2C621&#038;ssl=1\" alt=\"\" width=\"632\" height=\"621\" class=\"image-compare__image-after\" data-recalc-dims=\"1\" /></div><figcaption>Photo by <a href=\"https://www.pexels.com/photo/grey-cat-close-up-photography-2524164/\">Charles Pragnell</a>.<br></figcaption></figure>\n\n\n\n<p>You can think of the duotone effect as a black and white filter, but instead of the shadows being black and the highlights being white, you pick your own colors for the shadows and highlights.</p>\n\n\n\n<p>For example, a grayscale filter can be created by selecting black and white as shadow/highlight colors, and a sepia filter by choosing brown and tan.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" width=\"632\" height=\"622\" src=\"https://i2.wp.com/wordpress.org/news/files/2021/05/image6.png?resize=632%2C622&#038;ssl=1\" alt=\"\" class=\"wp-image-10352\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2021/05/image6.png?resize=1024%2C1008&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2021/05/image6.png?resize=300%2C295&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2021/05/image6.png?resize=768%2C756&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2021/05/image6.png?w=1368&amp;ssl=1 1368w, https://i2.wp.com/wordpress.org/news/files/2021/05/image6.png?w=1264&amp;ssl=1 1264w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>Analogous colors can add a subtle effect and work well for cover backgrounds where the overlaid text still needs to stand out.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" width=\"632\" height=\"622\" src=\"https://i1.wp.com/wordpress.org/news/files/2021/05/image1.png?resize=632%2C622&#038;ssl=1\" alt=\"\" class=\"wp-image-10353\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2021/05/image1.png?resize=1024%2C1008&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2021/05/image1.png?resize=300%2C295&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2021/05/image1.png?resize=768%2C756&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2021/05/image1.png?w=1368&amp;ssl=1 1368w, https://i1.wp.com/wordpress.org/news/files/2021/05/image1.png?w=1264&amp;ssl=1 1264w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>Much more vibrant and interesting effects can be made with complementary colors.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" width=\"632\" height=\"622\" src=\"https://i2.wp.com/wordpress.org/news/files/2021/05/image2.png?resize=632%2C622&#038;ssl=1\" alt=\"\" class=\"wp-image-10354\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2021/05/image2.png?resize=1024%2C1008&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2021/05/image2.png?resize=300%2C295&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2021/05/image2.png?resize=768%2C756&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2021/05/image2.png?w=1368&amp;ssl=1 1368w, https://i2.wp.com/wordpress.org/news/files/2021/05/image2.png?w=1264&amp;ssl=1 1264w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h2>How Do I Add Duotone Filter?</h2>\n\n\n\n<p>The duotone effect works best on high-contrast images, so start with an image with a lot of large dark and light areas. From the block toolbar, use the filter button and choose a preset:</p>\n\n\n\n<figure class=\"wp-block-video\"><video controls src=\"https://wordpress.org/news/files/2021/05/duotone_howto.mov\"></video></figure>\n\n\n\n<p>You can also choose colors from your theme’s palette, or a custom color of your choice.</p>\n\n\n\n<p>In addition to the image block, duotone can be applied to both images and video in the cover block.</p>\n\n\n\n<figure class=\"wp-block-video\"><video controls src=\"https://wordpress.org/news/files/2021/06/waves-a60072-67ff66.mp4\"></video></figure>\n\n\n\n<h2>Will This Overwrite Images in My Media Library?</h2>\n\n\n\n<p>Images and videos in your media library will remain unchanged. The duotone effect works using <a href=\"https://www.w3.org/TR/SVG11/filters.html\">SVG filters</a> and the <a href=\"https://www.w3.org/TR/filter-effects-1/\">CSS filter property</a>, so the image or video is never modified in your library. On the one hand, this means that you can apply a filter to an image that you link to that doesn’t exist in your media library. On the other hand, this means that the filter won’t show up in RSS feeds or places that use the image URL directly.</p>\n\n\n\n<h2>Can I Add Duotone Colors to Blocks or Themes That I Develop?</h2>\n\n\n\n<p>The API for adding duotone colors to blocks is experimental in Gutenberg v10.6. Still, the documentation for using it in your own blocks can be found and will be updated under <a href=\"https://developer.wordpress.org/block-editor/reference-guides/block-api/block-supports/#color\">Supports Color</a> in the Block Editor Handbook. Themes can add duotone presets with theme.json. More information can be found under <a href=\"https://developer.wordpress.org/block-editor/how-to-guides/themes/theme-json/#presets\">Global Settings &amp; Styles Presets</a> in the Block Editor Handbook.</p>\n\n\n\n<h2>Try it Out Now Using the Gutenberg plugin</h2>\n\n\n\n<p>The duotone feature was released in version 10.6 of the Gutenberg plugin, so you can try it out now prior to the WordPress 5.8 release in July.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p><em>Thanks to <a href=\"https://profiles.wordpress.org/joen/\">@joen</a> and <em><em><a href=\"https://profiles.wordpress.org/mkaz/\">@mkaz</a></em></em></em> <em>for assistance writing and reviewing this post.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"10349\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:58:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"WP Briefing: Episode 9: The Cartography of WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"https://wordpress.org/news/2021/05/episode-9-the-cartography-of-wordpress/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 24 May 2021 11:55:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=10373\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:159:\"In this episode, Josepha Haden Chomphosy provides a map of how to navigate WordPress teams and communication channels, along with her small list of big things.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:62:\"https://wordpress.org/news/files/2021/05/WP-Briefining-009.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:12611:\"\n<p>In this episode, Josepha Haden Chomphosy provides a map of how to navigate WordPress teams and communication channels, along with her small list of big things.</p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2>Credits</h2>\n\n\n\n<ul><li>Editor:<a href=\"https://profiles.wordpress.org/dustinhartzler/\"> Dustin Hartzler</a></li><li>Logo:<a href=\"https://profiles.wordpress.org/beafialho/\"> Beatriz Fialho</a></li><li>Production:<a href=\"https://profiles.wordpress.org/mkaz/\"> </a><a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a></li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2>References</h2>\n\n\n\n<ul><li><a rel=\"noreferrer noopener\" target=\"_blank\" href=\"https://www.meetup.com/pro/wordpress/\">https://www.meetup.com/pro/wordpress/</a></li><li><a rel=\"noreferrer noopener\" href=\"https://make.wordpress.org/\" target=\"_blank\">https://make.wordpress.org/</a></li><li><a rel=\"noreferrer noopener\" href=\"https://make.wordpress.org/chat/\" target=\"_blank\">https://chat.wordpress.org/</a></li><li><a rel=\"noreferrer noopener\" target=\"_blank\" href=\"https://make.wordpress.org/\">Make WordPress</a> Slack</li><li><a href=\"https://europe.wordcamp.org/2021/\">WordCamp Europe</a>, June 7-9</li><li><a href=\"https://japan.wordcamp.org/2021/\">WordCamp Japan</a>, June 20-26</li><li>The Sixth<a href=\"https://make.wordpress.org/test/2021/05/12/fse-program-testing-call-6-stick-the-landing-pages/\"> call for testing</a> on Template Editing&nbsp;</li><li>The <a href=\"https://wordpress.org/news/2021/05/dropping-support-for-internet-explorer-11/\">upcoming drop of Internet Explorer 11 support</a></li></ul>\n\n\n\n<h2>Transcript</h2>\n\n\n\n<span id=\"more-10373\"></span>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:10</p>\n\n\n\n<p>Hello, everyone, and welcome to the WordPress briefing, the podcast where you can catch quick explanations of some of the ideas behind the WordPress open source project and the community around it, as well as get a small list of big things coming up in the next two weeks. I&#8217;m your host, Joseph Haden Chomphosy. Here we go!</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:40</p>\n\n\n\n<p>Almost every episode of this podcast, you can hear me invite you to join in the WordPress project, to contribute back, to get involved. And I&#8217;m sure that every time I say that there&#8217;s at least one of you who&#8217;s like “Yes. Challenge accepted!” And you wade in sight unseen, to immerse yourselves in the cheerful cacophony of open source at scale that is WordPress. You see before you all 158 ways you can start contributing and you are exhilarated by this lostness. This you think, is the lostness of infinite possibility. And for you, I&#8217;m really thankful. My work here today would not be possible if it weren&#8217;t for the brave souls who leap into something with hope as their primary plan and tactic. You are heroes, and I thank you very much for your service. For everyone else, I&#8217;m going to give you a quick tour of where WordPress collaborates and a little bit of how they collaborate. We&#8217;ll cover the Make network, the Making WordPress Slack, events for WordPress, and a rundown of the teams.&nbsp;</p>\n\n\n\n<p>First, the Make network. The Make network of sites can be found at make.wordpress.org. That page includes information on most of our teams. Teams like Core and Design and Community. All of those teams require some technical skills since we&#8217;re a project built around a piece of software. However, some require a little more than others. You can think of this set of sites as the desk of each team in the WordPress project. It&#8217;s where they update each other, where they host discussions, where they refine proposals, and where they coordinate admin tasks. Contributors can write posts on most sites in the network as long as they follow the guidelines and best practices. And anyone with a wordpress.org profile can join in discussions in the comments. Most work on the Make network is asynchronous, and discussions stay open for a long enough time to allow anyone in the world to weigh in when they have the time. It&#8217;s how we try to remember that we are a globally-minded project.&nbsp;</p>\n\n\n\n<p>The second area is the Making WordPress Slack instance. The Making WordPress Slack instance can be found at wordpress.slack.com, and it requires an account that is associated with your wordpress.org profile. Each team in the project has a channel, although not all channels in that Slack instance, represent a standalone team. You can think of this Slack instance as a set of conference rooms. It&#8217;s where contributors connect, gain a more nuanced understanding of problems that we&#8217;re trying to solve. They host synchronous meetings and also coordinate working groups.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>03:31</p>\n\n\n\n<p>Contributors can post in most channels, although there are a few that are restricted. We don&#8217;t have any social channels in this Slack instance, but most WordPress-ers do tend to find friends that they connect with. The work done here is synchronous, and most meetings last about an hour. There are about 35+ meetings a week, so you can basically always find someone around.&nbsp;</p>\n\n\n\n<p>The last area we work is actually at WordPress events. Word Camps and WordPress meetups happen all over the world. Unless there&#8217;s a global pandemic, then they&#8217;re kind of all over the computer and at all times of day and night. You can keep track of those on wordcamp.org or on WordPress’s meetup page, which I&#8217;ve linked in the notes below. These events bring together all sorts of facets of the WordPress project. And they are an event where local WordPress communities aim to connect, inspire and educate each other. There&#8217;s always someone at these events, who knows a little bit more about WordPress than you do. If you&#8217;re headed to want to learn more about contribution, look out for any that have a contributor day or are hosting a contribution drive. These are clearly synchronous events. And when we do get back to doing them in person, they&#8217;re also tied to physical locations. When we get back to them, I encourage you to find one that&#8217;s close to you. They are incredibly valuable.&nbsp;</p>\n\n\n\n<p>Okay, so that&#8217;s the map of the area. Those are the three big places where we get this stuff done. Let&#8217;s do a quick map of the teams themselves. If you&#8217;re a developer and you&#8217;re looking to work inside the technology space, work with code a bit, then your best chances for teams are Core and all of its related components. They&#8217;re like 50 components, including core editor and various other things. There&#8217;s also the Mobile team WP CLI, the Tide team, Security, our brand new team, Openverse, and Meta. Those all take a fairly high amount of code knowledge to contribute there.&nbsp;</p>\n\n\n\n<p>If you&#8217;re more into design and product work, then we have a few teams for that as well. There&#8217;s of course, the Design team, but we also have Accessibility, Test, Triage, Polyglots kind of falls in there for me. But if you are a programs person, and we&#8217;re talking like programs, getting people together programs, not programs, as in programming or code. So if you&#8217;re a programs person, you&#8217;re looking more at the Community team, at the Themes team, the Plugin team, Polyglots, again, Training support, probably a number of others that have like program components in it as well.</p>\n\n\n\n<p>If you are really interested in learning more about contributor experience, which is how we build tools, and again, programs for all of the contributors who are showing up, then the teams for you will be teams like Meta and Documentation, Hosting, the Community team, the Training team, arguably any team that has a program as part of it is considered contributor experience because that&#8217;s how we help our contributors know what to do, what not to do, how to help them get onboarded, find their way, stuff like that.&nbsp;</p>\n\n\n\n<p>And if you&#8217;re more in the communications area of things, we have quite a few teams there as well. We do have Marketing, of course, but also I think that Support ends up in our communications area, WordPress TV, obviously ends up in communications. But I think Training, Meta, Documentation, and arguably, maybe also Testing ends up in that space as well.&nbsp;</p>\n\n\n\n<p>I realize that there are a handful of teams that I mentioned multiple times, especially Polyglots, Support, Test, Triage, Meta, Community. The reason they end up in a number of different places is that all of those teams also have a fair amount of admin and infrastructure stuff that goes into the WordPress project and community as a whole. So it touches a lot of other teams, and so they get a lot of mentions. All right. So WordPress adventurers, you now have a beginner&#8217;s map. I hope it helps, and I hope we see you around the community.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>07:54</p>\n\n\n\n<p>If you&#8217;re still with me, that brings us today to my small list of big things. I&#8217;ve got four things for you, and I&#8217;m excited about all of them. The first two are events actually. WordCamp Europe is coming up from June seventh through the ninth. It will include a presentation from the WordPress project co-founder, Matt Mullenweg, so I encourage you to hop over, grab a ticket to check out the rest of the sessions that are happening while you&#8217;re there. The next one is WordCamp, Japan, which is happening June 20th through the 26th. And you heard that right that is seven whole days of WordCamp. It&#8217;s a little bit of a different format than we normally take, but it&#8217;s five days actually of contribution on ten specific projects. Then that&#8217;s bookended on either side of those contribution days, with full days of sessions. There&#8217;s some in English, but it&#8217;s primarily in Japanese. But either way, I think it&#8217;s going to be a really excellent event, and I encourage everyone to check it out.&nbsp;</p>\n\n\n\n<p>The rest of my list is not events. We have opened our sixth call for testing, it&#8217;s specifically looking at the template editing mode for Full Site Editing. It is an iteration on one of our earliest tests for the Full Site Editing outreach program. And so it has incorporated a lot of the feedback that we got in that test the first time around. So if you look at that test, which by the way, are all guided, if you&#8217;ve never tested anything before, don&#8217;t let this scare you. It&#8217;s really well written, it&#8217;s got a good guide on it and, and also allows for a little bit of exploration. But if you participated in the landing page test that we did early on, this is the follow-up to that. It incorporates a lot of the feedback that we got, so this is closing that feedback loop and I encourage you to stop by and participate in that test. It will be linked in the show notes and also I tweet about it a bit so you can run over there and find it also.</p>\n\n\n\n<p>&nbsp;WordPress is dropping support for Internet Explorer 11. That&#8217;s happening over the summer, so around the middle of July is when that&#8217;s going to happen. If you&#8217;ve been using WordPress for a while you&#8217;ve been getting notifications. If you happen to get to WordPress with IE11, letting you know that that this particular browser is reaching the end of its life for support in general on the web, but now WordPress also is making the choice to drop support for that. And so there&#8217;s a post out on wordpress.org/news, which I will also link to in the show notes in case you have not heard about this yet. It shouldn&#8217;t have any immediate and noticeable effects on anyone who&#8217;s visiting a site that&#8217;s built using WordPress. There might be a few things in the dashboard that don&#8217;t work if you are administering a WordPress site from IE11. So there&#8217;s a lot of good information in that post. Give it a read and if you have questions, always feel free to stop by the Core chat and ask those as we go.&nbsp;</p>\n\n\n\n<p>And that my friends is your smallest of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy, and I&#8217;ll see you again in a couple of weeks!</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"10373\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:32:\"https://wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:4:\"site\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"14607090\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:9:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Fri, 23 Jul 2021 11:47:56 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:25:\"strict-transport-security\";s:11:\"max-age=360\";s:6:\"x-olaf\";s:3:\"⛄\";s:13:\"last-modified\";s:29:\"Tue, 20 Jul 2021 22:18:35 GMT\";s:4:\"link\";s:63:\"<https://wordpress.org/news/wp-json/>; rel=\"https://api.w.org/\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 1\";}}s:5:\"build\";s:14:\"20210312111421\";}','no');

INSERT INTO `wp_options` (`option_id`, `option_name`, `option_value`, `autoload`)
VALUES
	(314,'_transient_timeout_feed_mod_9bbd59226dc36b9b26cd43f15694c5c3','1627084076','no'),
	(315,'_transient_feed_mod_9bbd59226dc36b9b26cd43f15694c5c3','1627040876','no'),
	(316,'_transient_timeout_feed_d117b5738fbd35bd8c0391cda1f2b5d9','1627084077','no'),
	(317,'_transient_feed_d117b5738fbd35bd8c0391cda1f2b5d9','a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:61:\"\n	\n	\n	\n	\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"WordPress Planet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"en\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress Planet - http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:50:{i:0;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"WPTavern: Revisions Extended Plugin Lets Users Schedule Updates to Published Posts\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=119935\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:209:\"https://wptavern.com/revisions-extended-plugin-lets-users-schedule-updates-to-published-posts?utm_source=rss&utm_medium=rss&utm_campaign=revisions-extended-plugin-lets-users-schedule-updates-to-published-posts\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3972:\"<p>WordPress has long had the ability to schedule content to be published in the future, but it can only make immediate changes to posts that are already published. If you want to schedule changes to published content, a plugin is necessary. Corey McKrill, a full-time sponsored contributor to the WordPress.org Meta team, has developed a plugin, with the help of contributor Steven Dufresnethat, which is now in use on WordPress.org.</p>\n\n\n\n<p><a href=\"https://github.com/WordPress/revisions-extended\">Revisions Extended</a> allows users to schedule revisions, or updates, for posts that have already been published. It extends WordPress&rsquo; revision system to include a &ldquo;future&rdquo; post status as a revision post type. McKrill recorded a gif to demonstrate the UI:</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\nhttps://cloudup.com/cOHLm_77ECk\n</div>\n\n\n\n<p>Although there are existing plugins which already perform this functionality, McKrill said they were either inadequate for WordPress.org&rsquo;s needs or add extra functionality that they don&rsquo;t need. Revisions Extended supports the following for any post type that supports revisions:</p>\n\n\n\n<ul><li>From the&nbsp;block&nbsp;editor, make changes to an already-published post and schedule those changes to go live at a later date.</li><li>In the block editor&nbsp;UI&nbsp;as well as other admin screens, indicate when a post has a scheduled update.</li><li>View a list of all scheduled updates</li><li>Delete a scheduled update or trash/unpublish a post with a scheduled update</li><li>Edit scheduled updates, including the content and the future publish date.</li><li>Compare scheduled update content to the current published content.</li></ul>\n\n\n\n<p>The ability to schedule updates is especially useful for ensuring that software documentation is updated when a new release is available or when API changes go into effect. </p>\n\n\n\n<p>The plugin entered the testing phase in March and is now used on multiple sites across the WordPress.org network. It makes it easier to schedule updates to lesson plans on the&nbsp;<a href=\"https://learn.wordpress.org/\">Learn WordPress</a>&nbsp;site after a new version of WordPress is released. It also makes updates to <a href=\"https://wordpress.org/support/\">HelpHub</a>&nbsp;and&nbsp;<a href=\"https://developer.wordpress.org/\">DevHub</a>&nbsp;more efficient.</p>\n\n\n\n<p>&ldquo;If you need to schedule updates for published WordPress post/page/CPT without changing what&rsquo;s already published (nor switching to draft), this is something we recently started using at the WordPress Docs Team and it&rsquo;s a game changer,&rdquo; contributor Milana Cap <a href=\"https://twitter.com/DjevaLoperka/status/1415003637278027776\">said</a>.</p>\n\n\n\n<p>Revisions Extended is currently being developed on GitHub. McKrill said it may be be submitted to the official plugin directory someday when it is more ready for that level of exposure.</p>\n\n\n\n<p>&ldquo;It&rsquo;s a possibility,&rdquo; McKrill said. &ldquo;There&rsquo;s a bit more functionality I think should be added first, namely the ability to create updates in a &lsquo;draft or &lsquo;pending&rsquo; status to go alongside the current &lsquo;future&rsquo; status. Adding it to the plugin directory would allow a lot more people to try it out and give feedback, but it might also greatly increase the support and maintenance burden. So that has to be part of the calculation when deciding if/when to add it.&rdquo;</p>\n\n\n\n<p>McKrill believes Revisions Extended could be a useful addition to core but there is not currently an active plan to bring it into WordPress. </p>\n\n\n\n<p>&ldquo;Something like this might get traction during Gutenberg Phase 3, which will focus on collaboration tools,&rdquo; McKrill said.</p>\n\n\n\n<p>For now, those who are interested to use <a href=\"https://github.com/WordPress/revisions-extended\">Revisions Extended</a> can download it and/or contribute to its development on GitHub.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 23 Jul 2021 03:02:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"WPTavern: Gutenberg 11.1 Adds Drag-and-Drop Support for List View and Upgrades Block Borders\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=120386\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:229:\"https://wptavern.com/gutenberg-11-1-adds-drag-and-drop-support-for-list-view-and-upgrades-block-borders?utm_source=rss&utm_medium=rss&utm_campaign=gutenberg-11-1-adds-drag-and-drop-support-for-list-view-and-upgrades-block-borders\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6299:\"<p class=\"has-drop-cap\">The Gutenberg plugin continues to march forward. <a href=\"https://make.wordpress.org/core/2021/07/21/whats-new-in-gutenberg-11-1-0-21-july/\">Yesterday&rsquo;s release</a>, coming merely a day after the launch of <a href=\"https://wptavern.com/wordpress-5-8-tatum-introduces-block-widgets-duotone-media-filters-new-emoji-support-and-more\">WordPress 5.8</a>, brings several new features and nearly three dozen bug fixes. The big-ticket items are drag-and-drop blocks in the list view and a much-needed upgrade for border support.</p>\n\n\n\n<p>Theme authors should enjoy the ability to control the Columns block&rsquo;s stacking on mobile and some updated design controls for nav menus. While labeled an &ldquo;enhancement,&rdquo; themers should also check their designs against a breaking change to the <a href=\"https://github.com/WordPress/gutenberg/pull/33294\">RSS block&rsquo;s updated styles</a>.</p>\n\n\n\n<h2>Drag and Drop Blocks in List View</h2>\n\n\n\n<img />Dragging a block around in list view.\n\n\n\n<p class=\"has-drop-cap\"><em>Drumroll, please.</em> The moment we &mdash; or at least many of us &mdash; have been waiting for has finally arrived. The editor&rsquo;s list view has become a powerhouse for managing long documents with many blocks. Over the past dozen or so releases, the development team has continued to tack on necessary feature after necessary feature.</p>\n\n\n\n<p>In version 11.1, users can <a href=\"https://github.com/WordPress/gutenberg/pull/33320\">drag and drop blocks</a> from within the list view to order and organize content. However, users are not merely limited to moving things around within the list view itself. They can drag blocks from the list over into the content canvas and vice versa.</p>\n\n\n\n<p>I do not often use emoji, but sometimes I like to dole out a slow clap for a job well done. &#128079; &#128079;</p>\n\n\n\n<h2>Border Support</h2>\n\n\n\n<img />Adding a dashed border to a Group block.\n\n\n\n<p class=\"has-drop-cap\">I have already been having a bit of fun with the new border options. Lately, I have been in the holiday spirit because I was getting ahead and buying my Christmas tree in July (when you find the good deals). This inspired me to create a coupon code block pattern, and the Group block&rsquo;s border support was perfect for this.</p>\n\n\n\n<p>Gutenberg 11.1 refines the <a href=\"https://github.com/WordPress/gutenberg/pull/31585\">user experience for border options</a>. The development team tightened the UI and placed the settings into logical groupings.</p>\n\n\n\n<p>Only the following core blocks have partial or complete border support:</p>\n\n\n\n<ul><li>Button</li><li>Group</li><li>Image</li><li>Search</li><li>Table</li></ul>\n\n\n\n<p>Users can also define individual corners with the border-radius option in this update. I would love to see the same treatment for the top, right, bottom, and left borders in the future. I also would not mind seeing a double-border style.</p>\n\n\n\n<h2>Columns Block: Stack on Mobile</h2>\n\n\n\n<img />Adding post metadata to an unstacked set of columns.\n\n\n\n<p class=\"has-drop-cap\">By default, individual Column blocks will stack on top of each other in mobile views. However, users <a href=\"https://github.com/WordPress/gutenberg/pull/31816\">can now disable this</a> via the parent Columns block on a case-by-case basis. This has also been one of the missing pieces for more layout control in block themes.</p>\n\n\n\n<p>One of the primary use cases for a Columns block that does not break on mobile devices is post metadata sections that should be inline. For example, theme authors often want to align the post author, date, and comments link in a single row below the post title.</p>\n\n\n\n<p>This toggle switch <em>sort of</em> moves us in that direction. However, it is a stopgap solution that does not afford theme designers the flexibility they are accustomed to with CSS (this is not generally a complicated affair).</p>\n\n\n\n<p>Before block themes and the site editor are rolled into core WordPress, theme developers will need fine-tuned responsive control over the Columns block and, perhaps, some type of row/inline/flex block to go along with it.</p>\n\n\n\n<p>Theme authors who need to target the Columns block based on whether mobile stacking is disabled can use the <code>.is-not-stacked-on-mobile</code> class.</p>\n\n\n\n<h2>Post Terms and Tag Clouds</h2>\n\n\n\n<img />Controlling the number of tags output.\n\n\n\n<p class=\"has-drop-cap\">The development team has crossed one of my months-long pet peeves off the list. In past releases of the plugin, the Post Terms block (variations of Post Tags and Post Categories) has displayed a pipe (<code>|</code>) separator between individual items by default. It now <a href=\"https://github.com/WordPress/gutenberg/pull/32812\">shows a comma</a>, followed by a space.</p>\n\n\n\n<p>Theme authors can change this in their block templates, and users can customize it from the editor. The setting is located under the &ldquo;Advanced&rdquo; tab in the block options sidebar.</p>\n\n\n\n<p>The Tag Cloud block got a small but much-needed upgrade. Users can now <a href=\"https://github.com/WordPress/gutenberg/pull/32201\">set a limit</a> on the number of tags to display. By default, it is set to show 45 tags.</p>\n\n\n\n<h2>Navigation Submenu Colors</h2>\n\n\n\n<img />\n\n\n\n<p class=\"has-drop-cap\">The Gutenberg development team added two new <a href=\"https://github.com/WordPress/gutenberg/pull/31149\">color options for the Navigation block</a>. Aside from its existing text and background colors, users can now change the text and background colors for submenu items.</p>\n\n\n\n<p>The Navigation block, while improved, still seems to be one of the trickiest pieces of the site-editing puzzle. It is trying to be the Jack of all trades, mastering few &mdash; if any &mdash; solutions. And, there is already a <a href=\"https://github.com/WordPress/gutenberg/issues/33278\">ticket gaining traction</a> that would allow users to stuff a wider range of inner blocks into it.</p>\n\n\n\n<p>But, we have submenu text and background colors, which is a win. Only, they are named &ldquo;Overlay Text&rdquo; and &ldquo;Overlay Background.&rdquo; I am unsure whether it works as part of the mobile responsive menu. Gutenberg seems to have once again failed to bundle its front-end navigation JavaScript.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 23 Jul 2021 02:03:50 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"WPTavern: Stockfish Contributors Sue ChessBase for GPL Violations\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=120248\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:175:\"https://wptavern.com/stockfish-contributors-sue-chessbase-for-gpl-violations?utm_source=rss&utm_medium=rss&utm_campaign=stockfish-contributors-sue-chessbase-for-gpl-violations\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7065:\"<img />image credit: <a href=\"https://stocksnap.io/author/34749\">Sebastian Voortman</a>\n\n\n\n<p>A legal reckoning is brewing in the world of open source chess engines. Stockfish, a GPL-licensed chess engine widely recognized as <a href=\"https://en.wikipedia.org/wiki/Top_Chess_Engine_Championship#Tournament_results_%28TCEC%29\">one of the strongest</a> in the world, has <a href=\"https://stockfishchess.org/blog/2021/our-lawsuit-against-chessbase/\">filed a lawsuit against ChessBase</a>.  The German-based company makes and sells chess software that relies heavily on the Stockfish engine, maintains a prominent chess news site, and runs a chess server for online games. </p>\n\n\n\n<p>Stockfish&rsquo;s announcement, published this week on International Chess Day, claims that ChessBase has violated the GPL by not releasing the corresponding modifications of its products that are derivative works:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>We have come to realize that ChessBase concealed from their customers Stockfish as the true origin of key parts of their products. Indeed, few customers know they obtained a modified version of Stockfish when they paid for Fat Fritz 2 or Houdini 6 &ndash; both Stockfish derivatives &ndash; and they thus have good reason to be upset. ChessBase repeatedly violated central obligations of the GPL, which ensures that the user of the software is informed of their rights. These rights are explicit in the license and include access to the corresponding sources, and the right to reproduce, modify, and distribute GPLed programs royalty-free.</p></blockquote>\n\n\n\n<p>In 2020, Stockfish added support for NNUE (Efficiently Updatable Neural Networks). ChessBase&rsquo;s Fat Fritz 2 product includes a neural network that the company has not released. Stockfish&rsquo;s previous <a href=\"https://stockfishchess.org/blog/2021/statement-on-fat-fritz-2/\">statement on Fat Fritz 2</a> identifies these net weights as a derivative:</p>\n\n\n\n<p>&ldquo;This chess engine is a Stockfish derivative, with a few lines of code modification (engine name, authors list and a few parameters), and a new set of NNUE net weights considered proprietary,&rdquo; current Stockfish maintainer Joost VandeVondele said. &ldquo;ChessBase&rsquo;s communication on Fat Fritz 2, claiming originality where there is none, has&nbsp;<a href=\"https://twitter.com/tordr/status/1359428424255823875\">shocked our community</a>. Furthermore, the engine Fat Fritz 2 fails to convince on&nbsp;<a href=\"https://www.sp-cc.de/\">independent rating lists</a>, casting doubt on the usefulness of those modifications. Indeed, we feel that customers buying Fat Fritz 2 get very little added value for money. Claims to the contrary appear misleading.&rdquo;</p>\n\n\n\n<p>The GPLv3 permits ChessBase to sell its chess engine but requires the company to make its modifications available, along with all information needed to build the program. Stockfish informed Albert Silver, author of the neural net in Fat Fritz 2, of the license violation, resulting in ChessBase releasing its C++ sources but not the net weights. &ldquo;Obviously, we condemn the approach taken,&rdquo; VandeVondele said.</p>\n\n\n\n<p>Stockfish contributors have been working with a certified&nbsp;<a href=\"https://www.jbb.de/\">copyright and media law attorney</a>&nbsp;in Germany to enforce their license and were able to force a recall of the Fat Fritz 2 DVD and the termination of the sales of Houdini 6. They are now pursuing the Termination clause of the GPL that would shut down ChessBase&rsquo;s ability to distribute Stockfish in its products.</p>\n\n\n\n<p>&ldquo;Due to Chessbase&rsquo;s repeated license violations, leading developers of Stockfish have terminated their GPL license with ChessBase permanently,&rdquo; the Stockfish team said in the most recent statement. &ldquo;However, ChessBase is ignoring the fact that they no longer have the right to distribute Stockfish, modified or unmodified, as part of their products.&rdquo;</p>\n\n\n\n<p>In a post titled, &ldquo;<a href=\"https://lichess.org/blog/YCvy7xMAACIA8007/fat-fritz-2-is-a-rip-off\">Fat Fritz 2 is a rip-off,</a>&rdquo; published earlier this year, the Stockfish, Leela Chess Zero, and Lichess teams called out the product as a Stockfish clone, repackaged with a different neural network and &ldquo;<a href=\"https://github.com/official-stockfish/Stockfish/compare/550fed3343089357dc89ecf78ce8eb4b35bcab88...DanielUranga:faef72afbf10273ca8688a4ba1c7863426c93c6e\">minimal changes</a>&nbsp;that are neither innovative nor&nbsp;<a href=\"https://www.sp-cc.de/\">appear</a>&nbsp;to make the engine stronger.&rdquo;</p>\n\n\n\n<p>&ldquo;It is sad to see claims of innovation where there has been none, and claims of improvement in an engine that is weaker than its open-source origins,&rdquo; the teams wrote. &ldquo;It is also sad to see people appropriating the open-source work and effort of others and claiming it as their own.&rdquo;&nbsp;</p>\n\n\n\n<p>Lichess, a free and open-source Internet chess server run by a non-profit organization that also <a href=\"https://lichess.org/blog/YOCx7hIAACUAgsUo/stockfish-14-has-arrived\">uses Stockfish as a critical part of its infrastructure</a>, has published multiple posts in support of Stockfish revoking ChessBase&rsquo;s license to sell derivatives of the popular engine. Lichess also <a href=\"https://lichess.org/source\">publishes the source code</a> of everything they create using Stockfish so its users can see, modify, and redistribute it.</p>\n\n\n\n<p>Even if you&rsquo;re not a connoisseur of chess drama, Lichess&rsquo; most recent <a href=\"https://lichess.org/blog/YPc7GREAACgAevs5/fat-fritz-is-not-the-only-ripoff-and-now-chessbase-is-getting-sued\">statement</a> of support for Stockfish identifies why this case is important to the greater open source community:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Free open-source software offers&nbsp;<a href=\"https://www.gnu.org/philosophy/free-sw.en.html#four-freedoms\">essential freedoms</a>&nbsp;that benefit developers and users alike, and those freedoms should have been extended to users of Fat Fritz 1, 2, and Houdini. Failing that, free-software licenses are only meaningful if they are enforced, making this an important case not only for Stockfish, but also for the open source community as a whole. We are happy that the Stockfish developers have the will and means to take action.</p></blockquote>\n\n\n\n<p>Stockfish&rsquo;s lawsuit may become an important landmark case for proving that the GPL can be enforced. It will also be interesting to see whether the courts regard the neural network weights that ChessBase trained as a derivative work that must be released as source code in order to be in compliance with the GPL. </p>\n\n\n\n<p>Stockfish has gained broad support from the project&rsquo;s maintainers and developers who have stated they &ldquo;have the evidence, the financial means, and the determination to bring this lawsuit to a successful end.&rdquo; The team has promised to update their statement once the case makes progress.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 22 Jul 2021 04:30:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"WPTavern: The WordPress.org Block Pattern Directory Is Now Live\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=120264\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:165:\"https://wptavern.com/the-wordpress-org-block-pattern-directory-now-live?utm_source=rss&utm_medium=rss&utm_campaign=the-wordpress-org-block-pattern-directory-now-live\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4519:\"<p class=\"has-drop-cap\">Yesterday, the <a href=\"https://wordpress.org/patterns/\">WordPress pattern directory</a> went live to the world as the development team behind it put the <a href=\"https://github.com/WordPress/pattern-directory/milestone/1?closed=1\">finishing touches</a> on the project. It will work similarly to the theme and plugin directories in time. Along with WordPress 5.8, users can browse and use block patterns directly from the post editor.</p>\n\n\n\n<p>Officially, the pattern directory shipped as part of the <a href=\"https://wptavern.com/wordpress-5-8-tatum-introduces-block-widgets-duotone-media-filters-new-emoji-support-and-more\">WordPress 5.8 release</a>. The Tavern did not include this in its coverage yesterday because it was still listed as an &ldquo;in-progress&rdquo; project until several hours later. The team was still wrapping up several issues yesterday for the initial launch.</p>\n\n\n\n<img />Pattern directory homepage.\n\n\n\n<p>The current patterns in the directory are a curated list of designs from over 20 volunteers. The team <a href=\"https://wptavern.com/open-invitation-to-contribute-to-the-wordpress-block-pattern-directory\">called upon the community</a> in early June, and it answered. To date, there are over 70 patterns across six categories to choose from:</p>\n\n\n\n<ul><li>Buttons</li><li>Columns</li><li>Gallery</li><li>Header</li><li>Images</li><li>Text</li></ul>\n\n\n\n<p>Thus far, translations are <a href=\"https://translate.wordpress.org/projects/patterns/core/\">complete for 12 languages</a>. Others are at varying completion percentages, but there are dozens more that are incomplete. This would be an easy entry point for anyone who wants to give something back to the WordPress project.</p>\n\n\n\n<p>I had a hand in building the <a href=\"https://wordpress.org/patterns/pattern/about-me-cards/\">About Me Cards</a> and <a href=\"https://wordpress.org/patterns/pattern/team-social-cards/\">Team Social Cards</a> patterns, but I cannot take all the credit. Kjell Reigstad and Mel Choyce-Dwan took my initial ideas and ran with them. It was a rewarding experience just peaking a bit into how other designers work. I only wish I could have put in more time during the initial submission window.</p>\n\n\n\n<ul><li class=\"blocks-gallery-item\"><img /></li><li class=\"blocks-gallery-item\"><img /></li></ul>About Me Columns (left) and Team Social Cards (right) patterns\n\n\n\n<p>I look forward to submitting more patterns when submissions are open to everyone, the project&rsquo;s next phase.</p>\n\n\n\n<p>&ldquo;Work is now beginning on the next milestone, which will enable patterns to be submitted by anyone, similar to the Theme and Plugin Directories,&rdquo; wrote Kelly Choyce-Dwan <a href=\"https://make.wordpress.org/meta/2021/07/20/the-wordpress-pattern-directory-is-live/\">in the announcement</a>.</p>\n\n\n\n<p>I am excited to see where the overall community can take the directory. Submissions have been limited and held to a specific aesthetic that will not be universally appealing. It may be hard for some users to look beyond centuries-old artwork, flowers, and the current fling with offset columns to see how a specific layout would work for their site. For others, it is perfect.</p>\n\n\n\n<p>Even I struggle with this. I can see the structure beneath the default images and text, but I am not inspired to use most of the patterns because they simply do not fit my personal style. When selecting one, I want to feel like the designer was building something just for me. I suspect that will play a part in winning over more users and bringing some holdouts over to the block system.</p>\n\n\n\n<img />Gallery-categorized patterns.\n\n\n\n<p>One limitation of the pattern directory is the  imagery. Now that services like Unsplash, Pexels, and Pixabay have put limitations on their licensing, it can be tough to find photos and artwork that meet the guidelines for submissions to WordPress.org. However, that could open up a bit with the potential integration of <a href=\"https://wptavern.com/openverse-why-this-project-is-good-for-wordpress-and-the-web\">Openverse</a>, formerly the Creative Commons search engine. Making it easier for pattern designers to find the perfect images to build out their visions would improve the overall quality.</p>\n\n\n\n<p>What will eventually make the pattern directory a worthwhile venture is when the best designers from the WordPress ecosystem step up and begin competing. I eagerly await a breadth of authors putting their own stylistic spin on submissions.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 21 Jul 2021 22:37:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"HeroPress: More Than Just Joost’s Wife\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=3965\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:126:\"https://heropress.com/essays/more-than-just-joosts-wife/#utm_source=rss&utm_medium=rss&utm_campaign=more-than-just-joosts-wife\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:18682:\"<img width=\"1024\" height=\"512\" src=\"https://heropress.com/wp-content/uploads/2022/07/071921-min.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: WordPress is the most inviting, equal community I know.\" /><p><a href=\"https://heropress.com/feed/#dutch\">Dit essay is ook beschikbaar in het Nederlands.</a></p>\n<p>My WordPress story is closely entangled with my Love story. Joost de Valk &#8211; my husband- led me to WordPress and the WordPress Community. And, while I love being Joost’s wife, I am much more than <b>just</b> Joost’s wife. My story on how I found my way in WordPress is also a story on how I stepped out of the shadows of Joost, without stepping away from (or on top of the toes of) my husband. It’s a story about my journey and my struggles in growing towards a leadership role. And, it’s a story about the wonderful inviting and inclusive world that WordPress is. But, there’s always room for some improvement!</p>\n<h3>The early days &#8211; Marieke before Yoast</h3>\n<p>I am extremely competitive and ambitious. Always have been. I was a highly competitive teenager, wanting to be the best at everything. I was president of the student council, editor of the school newspaper, and participated in debate clubs (that’s where I met Joost). After graduating high school (cum laude), I began studying Sociology and Communication Science. I obtained two bachelors and did a Masters in Sociology (all of it cum laude). And then, I decided to do my PhD in Criminology. I wrote my own research proposal and got funding to do my PhD. I was pretty keen on a scientific career. One year after I started my PhD I got pregnant…</p>\n<p>Joost and I were shocked by my pregnancy, but almost immediately decided that we wanted to have this baby. Joost quit his job and found a job closer to our home. This was his first job as an SEO consultant, a rather significant career move :-). He was working 4 days a week, as was I, which allowed us both to spend time and take care of our son Tycho. Joost and I got married.</p>\n<blockquote><p>The pregnancy changed me. And it changed how people looked at me.</p></blockquote>\n<p>All of a sudden, I wasn’t the high potential anymore. I was the girl that got pregnant during her PhD. I tried my best to prove that I could still do the same amount of work. But with a baby that was hardly sleeping and work piling up, I collapsed. I was diagnosed with burnout and depression. But I got better. I finished my PhD at a slightly slower pace. We decided that I wanted another baby and gave birth to our daughter Wende. I started to work as a teacher and a researcher. We had another son, Ravi. Yes, we really like children ;-). And Joost started his own business- Yoast.</p>\n<p>Joost was heavily involved in WordPress. His plugins had over one million users. He was speaking at all these conferences in the WordPress world and the SEO world. He was also doing consultancy. I helped him with his planning. I brainstormed with him about new business ideas. As of 2012, Joost started hiring people to work for him. He started working from an office. I helped with hiring. I did some research at Yoast. I liked being at the office. Thinking of ways to get a fun company culture.</p>\n<h3>Finding my place at Yoast</h3>\n<p>In 2013, I decided to join Yoast. I was having more fun at the Yoast offices than in my job as a teacher. It was a good decision, although it meant leaving my scientific career behind. That was hard. I started writing at Yoast. Writing about writing, about content SEO. I wrote an eBook, I launched Yoast Academy and I came up with the idea for a readability analysis within Yoast SEO. We had our fourth child, another son -Borre-, in 2015. At the same time I was doing a lot of work in setting up an inclusive and fun company culture for Yoast, inspired heavily by the WordPress community.</p>\n<p>At Yoast, I really was Joost’s wife for the first time. I felt that not everyone would take me seriously. People outside of Yoast often assumed that I was Joost’s assistant or his secretary. That never happened to me before. I struggled with those prejudices. My resume clearly showed that I had some brains, but some people did not seem to look beyond my marital status. People working within Yoast sometimes questioned my expertise too. Within Yoast, over time, that really changed. As I worked at Yoast for a longer period of time, people started to judge me on my track record within the company.</p>\n<h3>Taking a leadership role</h3>\n<p>In 2015, I started talking at conferences. At Yoast, I got my own team. I became a manager. A leader. That was new for me, uncomfortable even. Giving feedback, explaining to people what needed improvement or what I wanted different, that is challenging for me. Even today. I have a strong desire for people to like me. And, I was really insecure about my own skills. Who was I to tell people how to do their work? In my first years as a manager, I was super nervous whenever I needed to correct people. And, I often did not do that well. I was afraid of the confrontation, would postpone it and eventually addressed the issue when it had become this whole big thing. For everyone who worked with me and recognizes this: I am so sorry.</p>\n<blockquote><p>Over time, I got more comfortable and less insecure. I was more confident that I knew what I was doing.</p></blockquote>\n<p>Working hard and studying a lot pays off. I became an SEO expert. I felt comfortable talking about it on stage. As I became an expert in SEO and in marketing, it became more natural to give feedback or to ask coworkers to do something for me.</p>\n<p>I did a lot of the architecture of our company culture, our benefits and our HR plans.The WordPress community is well known for its diversity, for the openness and the acceptance. These are things that are really important within Yoast as well. Yoast breathes WordPress. Our core values are inspired by the WordPress community.</p>\n<h3>Becoming CEO in a big WordPress organisation</h3>\n<p><a href=\"https://heropress.com/wp-content/uploads/2022/07/image3-min.jpg\"><img class=\"alignright wp-image-3968\" src=\"https://heropress.com/wp-content/uploads/2022/07/image3-min.jpg\" alt=\"Marieke bhind a podium at WCEU\" width=\"500\" height=\"667\" /></a>In 2019, I became CEO of Yoast. Once again, I was faced with the prejudice of only getting the job because I am Joost’s wife. That threw me off my game a little bit. I felt like I had proved myself having enough capabilities to fill the role of CEO. I had founded Yoast Academy, written so many blog posts, talked at so many big conferences. I had designed the entire company culture and came up with a few really important product ideas. I didn’t feel like an imposter myself. I was shocked to find out that other people did see me as a puppet on a string.</p>\n<p>When I began as CEO, I was the only woman in our board and in our management team. I wanted to change that. I promised myself that I would change that. I began an inhouse coaching program for women that wanted to grow. And, we did our best to recruit more senior women. I succeeded.</p>\n<blockquote><p>Nowadays, half of our management team consists of women. The board of directors (5 people) now consists of 3 men and 2 women. We are getting there.</p></blockquote>\n<p>Also, we were trying our best to hire more people from traditionally underrepresented groups. We have a lot to learn and improve there. We launched a diversity fund to sponsor diversity at WordCamps.</p>\n<p>For me, having half of our management-team consisting of women seemed like something all companies are heading towards. However, being a CEO of a rather large WordPress company taught me otherwise. The number of women I encounter on my many partnership calls is really, really low. It often makes me uncomfortable being the only woman on a call yet again.</p>\n<p>WordPress is the most inviting, equal community I know. It’s the best! I know a lot of companies care about diversity. But that level of diversity is not yet reached at the level of management teams in WordPress companies. And that matters! Female leadership within WordPress means more than having women talk at WordCamps. We need to have more female leaders in WordPress companies as well. So, that’s my new mission ;-)!</p>\n<h3>What a place to work!</h3>\n<p>I love working in the WordPress world. I love working at Yoast. Most of the time, I enjoy being a leader, although I also struggle with the role. There’s a lot to gain in terms of diversity (and that’s more than gender of course) in the boardrooms of WordPress companies. And, although I struggle with being judged by my marital status, I wouldn’t dream of ever changing that. Joost has been a terrific ally in helping me with my struggles. We run Yoast together and we run our family together. I wouldn’t want it any other way.</p>\n<h1 id=\"dutch\">Meer dan de vrouw van Joost.</h1>\n<p>Mijn WordPress verhaal en mijn liefdesleven lopen flink in elkaar over. Joost de Valk- mijn man- is degene die mij kennis heeft laten maken met WordPress en de WordPress community. Ik hou ontzettend veel van mijn man en ik vind het fantastisch om met hem getrouwd te zijn. Tegelijkertijd ben ik meer dan alleen maar de vrouw van Joost. Mijn WordPress verhaal is een verhaal van hoe ik uit de schaduw van Joost ben gestapt, zonder op zijn tenen te gaan staan of hem te moeten verlaten. Het is ook een verhaal over de moeite die het me heeft gekost om een leiderschapsrol te pakken. En het is een verhaal over hoe mooi open en inclusief de WordPress community is. Maar dat er tegelijkertijd nog werk aan de winkel is.</p>\n<h3>Het begin: Marieke voor Yoast</h3>\n<p>Ik wil altijd de beste zijn. Ik ben super ambitieus. Dat is altijd al zo geweest. Als middelbare scholier was ik voorzitter van de leerlingenraad, eindredacteur van de schoolkrant en deed ik mee aan het Europees Jongeren Parlement (daar heb ik Joost ook ontmoet). Na het behalen van mijn VWO diploma (cum laude) heb ik Sociologie en Communicatiewetenschappen gestudeerd. Ik heb beide bachelors gedaan en de master in Sociologie (alles cum laude). Daarna wilde ik gaan promoveren in de Criminologie. Mijn onderzoeksvoorstel kreeg NWO-subsidie, mijn wetenschappelijke carrière stond in de startblokken. En toen raakte ik zwanger…</p>\n<p>Dat was flink schrikken voor Joost en voor mij. Toch besloten we eigenlijk direct dat we heel graag een kindje wilden. Joost zocht een nieuwe baan dichterbij huis. Een baan als SEO consultant, wat achteraf een belangrijke carrière-switch is gebleken. Joost en ik gingen beiden 4 dagen in de week werken en zorgden gezamenlijk voor onze zoon Tycho. Een paar jaar later trouwden we.</p>\n<blockquote><p>De zwangerschap en het moederschap was heftig voor mij. Ik veranderde erdoor.</p></blockquote>\n<p>Maar het veranderde ook heel erg hoe andere mensen mij zagen, hoe andere mensen mij benaderden. Ik was ineens dat meisje dat ongepland zwanger was geworden. Ik was niet meer dat meisje met die hoge cijfers die altijd alles ‘volgens het boekje’ deed. Ik werkte keihard om niet onder te doen voor mijn collega’s en probeerde hetzelfde werktempo aan te houden als voordat ik moeder werd. Dat lukte niet. Tycho sliep heel slecht en alle veranderingen braken me op. Ik kreeg een depressie en een flinke burnout. Maar ik herstelde daarvan. Ik besloot het wat rustiger aan te doen. Maar ik maakte mijn proefschrift wel af en Joost en ik kregen nog een kindje, een dochter, Wende. Ik ben op het HBO gaan werken als onderzoeker en docent. Daarna kregen we nog een kindje, onze zoon Ravi (ja, wij houden dus erg van kinderen). Joost begon voor zichzelf en startte Yoast.</p>\n<p>Joost was enorm betrokken bij WordPress. Al vanaf 2006. Zijn plugins hadden ondertussen miljoenen gebruikers. Hij sprak op allerlei conferenties, zowel in de WordPress wereld, maar ook in de SEO wereld, waar hij inmiddels een grote naam was geworden. Hij deed een heleboel consultancy werk. Ik hielp hem. Ik hielp hem met zijn planning, ik brainstormde met hem over nieuwe business ideeën. Vanaf 2012 begon Joost ook mensen aan te nemen en vanuit een kantoor te werken. Ik hielp met de sollicitaties, ik deed ook wat onderzoek bij Yoast en schreef wat posts. Ik vond het heel erg leuk om op kantoor te zijn en om de bedrijfscultuur vorm te geven.</p>\n<h3>Mijn plek bij Yoast vinden</h3>\n<p>Het werken bij Yoast was eigenlijk leuker dan mijn werk op het HBO. In 2013 besloot ik om echt fulltime bij Yoast te gaan werken. Dat betekende dus dat ik mijn wetenschappelijke carrière afbrak. Dat was best heftig. Maar bij Yoast ging ik iets doen wat ik altijd heel erg leuk heb gevonden. Ik begon met schrijven. Ik ging schrijven over ‘hoe moet je nou eigenlijk schrijven’ en deed veel onderzoek naar content SEO. Ik schreef een eBook, ik lanceerde Yoast Academy en ik bedacht de readability analyse voor Yoast SEO. Joost en ik kregen nog een zoon, Borre, in 2015. Bij Yoast was ik ook druk met het opzetten van een leuke en inclusieve bedrijfscultuur. Daarvoor is de WordPress community een enorme inspiratiebron geweest.</p>\n<p>Toen ik bij Yoast kwam werken, werd ik voor het eerst ook echt ‘Joost zijn vrouw’. Voor mijn gevoel werd ik niet door iedereen serieus genomen. Mensen buiten Yoast gingen er ontzettend vaak vanuit dat ik Joost zijn assistent was, of zijn secretaresse. Dat was me nooit eerder overkomen. Ik vond dat mega ingewikkeld. Uit mijn CV blijkt toch dat ik capaciteiten heb? Sommige mensen lijken niet verder te kijken dan mijn burgerlijke staat. Ook binnen Yoast overkwam het me dat mensen twijfelden aan mijn expertise. Dat is echt wel veranderd in de afgelopen tijd. Nu ik langer bij Yoast werk, beoordelen mensen me gewoon op het werk dat ik bij Yoast heb gedaan.</p>\n<h3>Een leiderschapsrol</h3>\n<p>Gaandeweg kreeg ik een grotere rol. Ik ging spreken op conferenties en ik werd manager van een eigen marketing team. Ik werd een leider. Dat vond ik spannend. Feedback geven of vertellen tegen mensen wat anders moet is iets wat ik ingewikkeld vind. Nog steeds. Ik wil gewoon graag dat mensen me aardig vinden. En, ik was lange tijd heel erg onzeker over mijn eigen capaciteiten. Wie was ik om mensen te vertellen hoe ze hun werk moesten doen? In die eerste jaren als een manager was ik echt heel onzeker als ik mensen feedback moet geven. Ik vond confrontaties vaak te moeilijk en ging die dan uit de weg. Dan liet ik dingen uit de hand lopen en was het heel groot geworden voordat ik de feedback besprak. Voor iedereen die met me heeft gewerkt en zich daarin herkent: super sorry!</p>\n<blockquote><p>Ik wende aan mijn leiderschapsrol en werd gaandeweg veel minder onzeker. Ik kreeg vertrouwen in mezelf, in mijn eigen capaciteiten.</p></blockquote>\n<p>Door mijn deep dive in content SEO ben ik ook echt een SEO expert geworden. Ik werd gevraagd voor allerlei talks. Daarmee werd het ook veel natuurlijker voor mij om feedback aan collega’s te geven.</p>\n<p>Een groot deel van de bedrijfscultuur, onze arbeidsvoorwaarden en onze HR plannen komen uit mijn koker. De dingen die belangrijk zijn voor WordPress: diversiteit, openheid en inclusiviteit zijn ook de dingen die belangrijk zijn voor ons bedrijf. Yoast ademt WordPress. Onze core values zijn heel erg geinspireerd op de waarden in de WordPress community.</p>\n<h3>CEO worden in een groot WordPress bedrijf</h3>\n<p><a href=\"https://heropress.com/wp-content/uploads/2022/07/image3-min.jpg\"><img /></a>En toen in 2019 werd ik CEO van Yoast. Wederom waren er mensen die zich afvroegen of ik die baan alleen had gekregen omdat ik Joost zijn vrouw ben. Dat kwetste me destijds. Ik had het idee dat ik me nu echt wel bewezen had. Ik had Yoast Academy gelanceerd, zoveel blog posts geschreven en op ontelbare conferenties gesproken. Ik ben verantwoordelijk voor de gehele bedrijfscultuur en ik heb ook een heel aantal belangrijke productideeën geïnitieerd. Ik had zelf geeneens meer last van een imposter syndroom en toch hadden mensen het idee dat ik een soort marionet van Joost zou zijn. Dat was even een tegenvaller.</p>\n<p>Maargoed, ik begon aan de taak als CEO en had al snel een extra missie te pakken. Toen ik CEO werd in 2019 was ik de enige vrouw in de directie van Yoast en ook de enige vrouw is ons MT. Ik wilde dat veranderen. Ik begon een inhouse coachingsprogramma voor vrouwen bij Yoast &#8211; het empowerwoment-project. Maar we gingen ook beter ons best doen in ons sollicitatieproces. En dat heeft echt gewerkt! We hebben nu 2 vrouwen in onze directie en de helft van ons MT bestaat uit vrouwen. Er is meer werk aan de winkel wat betreft het aannemen van mensen uit traditioneel onder gepresenteerde groepen. Daar moeten we bij Yoast nog meer mee aan de slag! In de WordPress wereld hebben we het diversity fund geïnitieerd wat voor nog meer diversiteit op WordCamps en in de WordPress community moet zorgen.</p>\n<p>Ik was altijd onder de indruk dat het belang dat wij bij Yoast aan diversiteit hangen iets is dat alle WordPress bedrijven onderschrijven. En misschien is dat wel zo, maar dat zie ik niet terug in de meeste boardrooms. Nu ik CEO van een groot WordPress bedrijf ben, merk ik dat ik heel vaak de enige vrouw in de vergadering ben. Dat vind ik nog steeds lastig. Ik voel me erg ‘anders’.</p>\n<p>WordPress is zo’n ontzettende open, uitnodigende cultuur om in te werken voor vrouwen. En ik weet dat heel veel bedrijven het belang van diversiteit zien en belangrijk vinden. Leiderschap door vrouwen betekent echter wel meer dan alleen veel vrouwelijke sprekers op WordCamps. We hebben die directeuren ook nodig! Dus dat wordt nu mijn nieuwe missie :-).</p>\n<h3>Zo’n gave plek om te werken!</h3>\n<p>Het is zo gaaf om met WordPress te werken! Het is geweldig om met de WordPress mensen te werken! En het is echt fantastisch om bij Yoast te werken! En ik vind het meestal ook heel leuk om een leider in de WordPress wereld te zijn, hoewel ik het ook vaak moeilijk vindt. Er is nog veel te verbeteren in die boardrooms van al die grote WordPress bedrijven en daar wordt ik enthousiast van!</p>\n<p>En, hoewel het getrouwd zijn met Joost soms iets is waar ik soms wat mee worstel, zou ik het echt niet anders willen. Joost is mijn bondgenoot en heeft mij zo geholpen met alle stappen in mijn carrière. Samen met hem run ik Yoast, samen met hem run ik ons fantastische gezin. I wouldn’t want it any other way!</p>\n<p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/more-than-just-joosts-wife/\">More Than Just Joost’s Wife</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 21 Jul 2021 06:00:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Marieke van de Rakt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"WPTavern: BuddyPress 9.0.0 Transforms Legacy Widgets Into Blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=120209\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:173:\"https://wptavern.com/buddypress-9-0-0-transforms-legacy-widgets-into-blocks?utm_source=rss&utm_medium=rss&utm_campaign=buddypress-9-0-0-transforms-legacy-widgets-into-blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2305:\"<p><a href=\"https://buddypress.org/2021/07/buddypress-9-0-0-mico/\">BuddyPress 9.0</a> was released one day before <a href=\"https://wptavern.com/wordpress-5-8-tatum-introduces-block-widgets-duotone-media-filters-new-emoji-support-and-more\">WordPress 5.8</a>. As all major BuddyPress releases are named for pizza joints, this one has been dubbed &ldquo;Mico&rdquo; in honor of Pizz&eacute;ria Chez Mico, a small restaurant on the French riviera, where you just may find capers and anchovies on your pie.</p>\n\n\n\n<p>This short release cycle was laser focused on getting all of the BP component widgets ready to be used as blocks to ensure that they work with WordPress 5.8&rsquo;s new block widgets experience. BuddyPress 9.0 introduces 10 new BuddyPress blocks to be used in place of the legacy widgets.</p>\n\n\n\n<div class=\"wp-block-image\"><img />New BuddyPress Blocks in 9.0.0</div>\n\n\n\n<p>This release also enables users to transform legacy widgets into a block with two clicks, while preserving all of their settings and automatically importing them. The availability of these new blocks is an important milestone that BP contributing developer David Cavins said is &ldquo;the first step toward the progressive retirement&rdquo; of BuddyPress widgets.</p>\n\n\n\n<p>All this functionality that used to only be available in widgetized areas can now easily be used as blocks inside content areas. The blocks vastly expand BuddyPress&rsquo; flexibility, enabling site owners to do many things that used to require custom development. Designing unique landing pages for communities is now easier than it has ever been.</p>\n\n\n\n<p>&ldquo;My coworkers are pretty excited to have these new BP blocks,&rdquo; Cavins said during a chat in the BuddyPress development channel on Slack. &ldquo;For instance, with the login form block, you can pretty well replace login form customization plugins and put the form in your landing page with ease.&rdquo;</p>\n\n\n\n<p>The release also includes a new Sitewide Notices endpoint for the BP REST API that will enable site admins to create, edit, or delete notices and let users fetch the active notice. For a full list of the improvements and bug fixes included in 9.0.0, check out the <a href=\"https://codex.buddypress.org/releases/version-9-0-0/\">release notes</a> in the codex.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 21 Jul 2021 02:56:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:112:\"WPTavern: WordPress 5.8 “Tatum” Introduces Block Widgets, Duotone Media Filters, New Emoji Support, and More\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=120192\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:251:\"https://wptavern.com/wordpress-5-8-tatum-introduces-block-widgets-duotone-media-filters-new-emoji-support-and-more?utm_source=rss&utm_medium=rss&utm_campaign=wordpress-5-8-tatum-introduces-block-widgets-duotone-media-filters-new-emoji-support-and-more\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7541:\"<p class=\"has-drop-cap\">WordPress 5.8 &ldquo;Tatum,&rdquo; named in honor of jazz pianist <a href=\"https://en.wikipedia.org/wiki/Art_Tatum\">Art Tatum</a>, <a href=\"https://wordpress.org/news/2021/07/tatum/\">landed earlier today</a>. It is the second major release in 2021. It includes duotone media filters, block-based widgets, theme-related blocks, template editing, and theme JSON file support.</p>\n\n\n\n<p>The release also ships tons of other notable features, such as <a href=\"https://wptavern.com/wordpress-5-8-adds-support-for-new-emoji-introduced-in-twemoji-13-1-0\">support for new Emoji</a> and an <a href=\"https://wptavern.com/no-more-accidental-custom-plugin-overrides-wordpress-5-8-to-allow-developers-to-set-plugin-hostname\">Update URI field</a> for plugin authors to offer custom updates. The latest update also <a href=\"https://wptavern.com/wordpress-to-drop-support-for-ie11-in-upcoming-5-8-or-5-9-release\">drops support for IE11</a>, saying goodbye to the era of Internet Explorer.</p>\n\n\n\n<p>Matt Mullenweg led the WordPress 5.8 release, which saw contributions from 530 volunteers. The entire release team closed 320 Trac tickets and over 1,500 GitHub pull requests.</p>\n\n\n\n<p>The official release squad members were:</p>\n\n\n\n<ul><li>Release Co-Coordinator: Jeffrey Paul</li><li>Release Co-Coordinator: Jonathan Desrosiers</li><li>Editor Tech Lead: Riad Benguella</li><li>Marketing and Communications Lead: Josepha Haden Chomphosy</li><li>Documentation Lead: Milana Cap</li><li>Test Lead: Piotrek Boniu</li><li>Support Lead: Mary Job</li></ul>\n\n\n\n<h2>Duotone and Media Improvements</h2>\n\n\n\n<img />Duotone filter + gradient overlay on a Cover block.<br />\n\n\n\n<p class=\"has-drop-cap\">The Image and Cover blocks received a <a href=\"https://wptavern.com/duotone-filters-wordpress-5-8-puts-a-powerful-image-editing-tool-into-users-hands\">new duotone feature</a>. It is a filter that allows users to lay two colors over their media, creating unique effects. The colors overwrite the shadows and highlights of the image or video. Users can use WordPress&rsquo;s defaults, theme-defined colors, or create their own mixes.</p>\n\n\n\n<p>WordPress 5.8 also introduces several <a href=\"https://wptavern.com/wordpress-5-8-media-library-changes-you-should-know-about\">upgrades to the media library</a>. The development team replaced infinite scrolling with a &ldquo;load more&rdquo; button, improving the experience for screen-reader and keyboard users. End-users can now copy media file URLs from the Add New media screen.</p>\n\n\n\n<p>The latest release offers <a href=\"https://wptavern.com/wordpress-5-8-introduces-support-for-webp-images\">WebP image format</a> support for the first time, and developers have a new <code>image_editor_output_format</code> filter hook to fine-tune the experience.</p>\n\n\n\n<h2>Block Widgets</h2>\n\n\n\n<img />Widgets screen with a Gallery block in the Footer sidebar.<br />\n\n\n\n<p class=\"has-drop-cap\">For the first time since the block system launched with WordPress 5.0 nearly three years ago, blocks are no longer confined to the post content editor. Users can now use them <a href=\"https://wptavern.com/diving-into-wordpress-5-8s-new-widgets-screen\">in any available sidebar</a>. This is a stepping stone in the Full Site Editing experience that will eventually lead to block themes and the site editor. In the meantime, it is a way for users to begin trying out blocks in new ways.</p>\n\n\n\n<p>However, those experiences may vary, depending on the active theme. Some older projects may not hold up well with this system. Authors may need to opt-out of the feature. Users who do not want to use block widgets or run into trouble can install the <a href=\"https://wptavern.com/classic-widgets-plugin-disables-wordpress-5-8s-upcoming-block-based-widgets-system\">Classic Widgets plugin</a>.</p>\n\n\n\n<h2>Query Loop and Theme Blocks</h2>\n\n\n\n<img />Query Loop pattern inserter: carousel view.\n\n\n\n<p class=\"has-drop-cap\">The power to create lists, grids, and other designs around a group of posts has long been solely in the wheelhouse of developers. Users had to rely on their themes or specialized plugins to make such changes. This is no longer the case. Users will have the power to create almost any type of post list they want from now and far into the future with the <a href=\"https://wptavern.com/query-loop-the-ins-and-outs-of-one-of-wordpress-5-8s-most-powerful-features\">Query Loop block</a>.</p>\n\n\n\n<p>And, this is just the beginning. WordPress 5.8&rsquo;s new block is merely an introduction to what will eventually be one of the foundational elements to Full Site Editing in the coming years. As more and more blocks continue to mature, users and theme authors will continue building all sorts of layouts from this simple starting point.</p>\n\n\n\n<p>The Query Loop block will also be the first introduction of the pattern inserter to many users. This is a new tool that allows users to scroll through block patterns, choose one, and customize. In the future, it will become a more prominent feature.</p>\n\n\n\n<p>Inserting lists of posts is just scratching the surface. WordPress 5.8 ships a new &ldquo;Theme&rdquo; category of blocks for users to play around with. Many of these are primarily for use within the Query Loop, such as the <a href=\"https://wptavern.com/wordpress-5-8-beta-1-released-new-blocks-new-widgets-screen-and-pattern-directory-on-deck\">Post* blocks</a>. However, others like Site Title and Site Tagline will be handy in the template editor.</p>\n\n\n\n<h2>Template Editor</h2>\n\n\n\n<img />Creating a custom landing page template.\n\n\n\n<p class=\"has-drop-cap\">The new <a href=\"https://wptavern.com/getting-to-know-the-upcoming-wordpress-5-8-template-editor\">template editor</a> provides users with a method of creating reusable templates. And, they do not need a 100% block theme to do it. The feature opens an overlay from the content-editing screen for users to customize their page header, footer, and everything in between.</p>\n\n\n\n<p>This is essentially a scaled-back version of the upcoming site editor. With 5.8, its primary use case will be for creating custom landing pages. It is a lot of power in the hands of the average user. And, it helps WordPress inch closer to its goal of not only democratizing publishing but also design.</p>\n\n\n\n<p><em>The downside to this feature?</em> It is currently opt-in. The active theme must declare support for users to access it. Many will not see it until developers submit updates.</p>\n\n\n\n<h2>Developers: theme.json Support</h2>\n\n\n\n<img />Real-world theme.json file.\n\n\n\n<p class=\"has-drop-cap\">WordPress 5.8 lets theme authors begin tapping into global styles and settings configuration via the new <a href=\"https://wptavern.com/fse-outreach-round-8-a-developer-centric-call-for-testing-theme-json-configuration\"><code>theme.json</code> system</a>. In the coming years, this will be the foundation of how themers build their projects.</p>\n\n\n\n<p>Essentially, the new file is a bridge between themes, WordPress, and users, a standardized method of communication that puts them all on the same page. Theme authors define which settings it supports and its default styles. WordPress reflects these via the editing interfaces and on the front end. And, users can overwrite them on a per-block basis or, eventually, through the Global Styles feature.</p>\n\n\n\n<p>Right now, it is an opt-in feature that both traditional and block themes can utilize. Themers will want to start moving their projects over to using it now that WordPress 5.8 is on the doorstep.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 20 Jul 2021 19:56:02 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"WordPress.org blog: WordPress 5.8 Tatum\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=10976\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"https://wordpress.org/news/2021/07/tatum/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:48364:\"<div class=\"wp-block-spacer\"></div>\n\n\n\n<img width=\"632\" height=\"422\" src=\"https://i0.wp.com/wordpress.org/news/files/2021/07/5x8-Album-1.jpg?resize=632%2C422&ssl=1\" alt=\"\" class=\"wp-image-11042\" />\n\n\n\n<p>Introducing 5.8 “Tatum”, our latest and greatest release now available for&nbsp;<a href=\"https://wordpress.org/download/\">download</a>&nbsp;or update in your dashboard. Named in honor of Art Tatum, the legendary Jazz pianist. His formidable technique and willingness to push boundaries inspired musicians and changed what people thought could be done.&nbsp;</p>\n\n\n\n<p>So fire up your music service of choice and enjoy Tatum’s famous recordings of ‘Tea for Two’, ‘Tiger Rag’, ‘Begin the Beguine’, and ‘Night and Day’ as you read about what the latest WordPress version brings to you.</p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<h2 class=\"has-text-align-center\">Three Essential Powerhouses</h2>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<ul class=\"blocks-gallery-grid\"><li class=\"blocks-gallery-item\"><img width=\"632\" height=\"474\" src=\"https://i1.wp.com/wordpress.org/news/files/2021/07/about-widgets-blocks.png?resize=632%2C474&ssl=1\" alt=\"\" class=\"wp-image-10985\" /></li><li class=\"blocks-gallery-item\"><img width=\"632\" height=\"501\" src=\"https://i2.wp.com/wordpress.org/news/files/2021/07/about-query-loop.png?resize=632%2C501&ssl=1\" alt=\"\" class=\"wp-image-10986\" /></li><li class=\"blocks-gallery-item\"><img width=\"632\" height=\"411\" src=\"https://i2.wp.com/wordpress.org/news/files/2021/07/about-template.png?resize=632%2C411&ssl=1\" alt=\"\" class=\"wp-image-10987\" /></li></ul>\n\n\n\n<h3>Manage Widgets with Blocks</h3>\n\n\n\n<p>After months of hard work, the power of blocks has come to both the Block Widgets Editor and the Customizer. Now you can add blocks both in widget areas across your site and with live preview through the Customizer. This opens up new possibilities to create content: from no-code mini layouts to the vast library of core and third-party blocks. For our developers, you can find more details in the&nbsp;<a href=\"https://make.wordpress.org/core/2021/06/29/block-based-widgets-editor-in-wordpress-5-8/\">Widgets dev note</a>.</p>\n\n\n\n<h3>Display Posts with New Blocks and Patterns</h3>\n\n\n\n<p>The Query Loop Block makes it possible to display posts based on specified parameters; like a PHP loop without the code. Easily display posts from a specific category, to do things like create a portfolio or a page full of your favorite recipes. Think of it as a more complex and powerful Latest Posts Block! Plus, pattern suggestions make it easier than ever to create a list of posts with the design you want.</p>\n\n\n\n<h3>Edit the Templates Around Posts</h3>\n\n\n\n<p>You can use the familiar block editor to edit templates that hold your content—simply activate a block theme or a theme that has opted in for this feature. Switch from editing your posts to editing your pages and back again, all while using a familiar block editor. There are more than 20 new blocks available within compatible themes. Read more about this feature and how to experiment with it in the release notes.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"has-text-align-center\">Three Workflow Helpers</h2>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<ul class=\"blocks-gallery-grid\"><li class=\"blocks-gallery-item\"><img width=\"632\" height=\"496\" src=\"https://i1.wp.com/wordpress.org/news/files/2021/07/about-list-view.png?resize=632%2C496&ssl=1\" alt=\"\" class=\"wp-image-10988\" /></li><li class=\"blocks-gallery-item\"><img width=\"632\" height=\"343\" src=\"https://i2.wp.com/wordpress.org/news/files/2021/07/about-pattern-suggestions.png?resize=632%2C343&ssl=1\" alt=\"\" class=\"wp-image-10989\" /></li><li class=\"blocks-gallery-item\"><img width=\"632\" height=\"517\" src=\"https://i0.wp.com/wordpress.org/news/files/2021/07/about-duotone.png?resize=632%2C517&ssl=1\" alt=\"\" class=\"wp-image-10990\" /></li></ul>\n\n\n\n<h3>Overview of the Page Structure</h3>\n\n\n\n<p>Sometimes you need a simple landing page, but sometimes you need something a little more robust. As blocks increase, patterns emerge, and content creation gets easier, new solutions are needed to make complex content easy to navigate. List View is the best way to jump between layers of content and nested blocks. Since the List View gives you an overview of all the blocks in your content, you can now navigate quickly to the precise block you need. Ready to focus completely on your content? Toggle it on or off to suit your workflow.</p>\n\n\n\n<h3>Suggested Patterns for Blocks</h3>\n\n\n\n<p>Starting in this release the Pattern Transformations tool will suggest block patterns based on the block you are using. Right now, you can give it a try in the Query Block and Social Icon Block. As more patterns are added, you will be able to get inspiration for how to style your site without ever leaving the editor!</p>\n\n\n\n<h3>Style and Colorize Images</h3>\n\n\n\n<p>Colorize your image and cover blocks with duotone filters! Duotone can add a pop of color to your designs and style your images (or videos in the cover block) to integrate well with your themes. You can think of the duotone effect as a black and white filter, but instead of the shadows being black and the highlights being white, you pick your own colors for the shadows and highlights. There’s more to learn about how it works in the documentation.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"has-text-align-center\">For Developers to Explore</h2>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<img width=\"632\" height=\"378\" src=\"https://i1.wp.com/wordpress.org/news/files/2021/07/about-theme-json-2x.png?resize=632%2C378&ssl=1\" alt=\"\" class=\"wp-image-10992\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h3>Theme.json</h3>\n\n\n\n<p>Introducing the Global Styles and Global Settings APIs: control the editor settings, available customization tools, and style blocks using a theme.json file in the active theme. This configuration file enables or disables features and sets default styles for both a website and blocks. If you build themes, you can experiment with this early iteration of a useful new feature. For more about what is currently available and how it works,&nbsp;<a href=\"https://make.wordpress.org/core/2021/06/25/introducing-theme-json-in-wordpress-5-8/\">check out this dev note</a>.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-columns\">\n<div class=\"wp-block-column\">\n<h3>Dropping support for IE11</h3>\n\n\n\n<p>Support for Internet Explorer 11 has been dropped as of this release. This means you may have issues managing your site that will not be fixed in the future. If you are currently using IE11, it is strongly recommended that you&nbsp;<a href=\"https://browsehappy.com/\">switch to a more modern browser</a>.</p>\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<h3>Adding support for WebP</h3>\n\n\n\n<p>WebP is a modern image format that provides improved lossless and lossy compression for images on the web. WebP images are around 30% smaller on average than their JPEG or PNG equivalents, resulting in sites that are faster and use less bandwidth.</p>\n</div>\n</div>\n\n\n\n<h3>Adding Additional Block Supports</h3>\n\n\n\n<p>Expanding on previously implemented block supports in WordPress&nbsp;<a href=\"https://make.wordpress.org/core/2020/11/18/block-supports-in-wordpress-5-6/\">5.6</a>&nbsp;and&nbsp;<a href=\"https://make.wordpress.org/core/2021/02/24/changes-to-block-editor-components-and-blocks/\">5.7</a>, WordPress 5.8 introduces several new block support flags and new options to customize your registered blocks. More information is available in the&nbsp;<a href=\"https://make.wordpress.org/core/2021/06/25/block-supports-api-updates-for-wordpress-5-8/\">block supports dev note</a>.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h3>Check the Field Guide for more!</h3>\n\n\n\n<p>Check out the latest version of the WordPress Field Guide. It highlights developer notes for each change you may want to be aware of:&nbsp;<a href=\"https://make.wordpress.org/core/2021/07/03/wordpress-5-8-field-guide/\">WordPress 5.8 Field Guide.</a></p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<h2>The Squad</h2>\n\n\n\n<p>The WordPress 5.8 release was led by <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a>, and supported by this highly enthusiastic release squad:</p>\n\n\n\n<ul><li><strong>Release Co-Coordinator:</strong>&nbsp;Jeffrey Paul (<a href=\"https://profiles.wordpress.org/jeffpaul/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>jeffpaul</a>)</li><li><strong>Release Co-Coordinator:</strong>&nbsp;Jonathan Desrosiers (<a href=\"https://profiles.wordpress.org/desrosj/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>desrosj</a>)</li><li><strong>Editor Tech Lead:</strong>&nbsp;Riad Benguella (<a href=\"https://profiles.wordpress.org/youknowriad/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>youknowriad</a>)</li><li><strong>Marketing and Communications Lead:</strong> Josepha Haden Chomphosy (<a href=\"https://profiles.wordpress.org/chanthaboune/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>chanthaboune</a>)</li><li><strong>Documentation Lead:</strong> Milana Cap (<a href=\"https://profiles.wordpress.org/milana_cap/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>milana_cap</a>)</li><li><strong>Test Lead:</strong>&nbsp;Piotrek Boniu (<a href=\"https://profiles.wordpress.org/boniu91/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>boniu91</a>)</li><li><strong>Support Lead:&nbsp;</strong>Mary Job (<a href=\"https://profiles.wordpress.org/mariaojob/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mariaojob</a>)</li></ul>\n\n\n\n<p>This release is the reflection of the hard work of 530 generous volunteer contributors. Collaboration occurred on over <a href=\"https://core.trac.wordpress.org/query?milestone=5.8&group=component&col=id&col=summary&col=milestone&col=owner&col=type&col=status&col=priority&order=priority\">320 tickets on Trac</a> and over <a href=\"https://github.com/wordpress/gutenberg/compare/v10.0.0...v10.7.0\">1,500 pull requests on GitHub</a>.</p>\n\n\n\n<a href=\"https://profiles.wordpress.org/5ubliminal/\">5ubliminal</a>, <a href=\"https://profiles.wordpress.org/ninetyninew/\">99w</a>, <a href=\"https://profiles.wordpress.org/9primus/\">9primus</a>, <a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/aaronrobertshaw/\">aaronrobertshaw</a>, <a href=\"https://profiles.wordpress.org/abderrahman/\">abderrahman</a>, <a href=\"https://profiles.wordpress.org/webcommsat/\">Abha Thakor</a>, <a href=\"https://profiles.wordpress.org/abhijitrakas/\">Abhijit Rakas</a>, <a href=\"https://profiles.wordpress.org/achbed/\">achbed</a>, <a href=\"https://profiles.wordpress.org/adamsilverstein/\">Adam Silverstein</a>, <a href=\"https://profiles.wordpress.org/zieladam/\">Adam Zielinski</a>, <a href=\"https://profiles.wordpress.org/addiestavlo/\">Addie</a>, <a href=\"https://profiles.wordpress.org/aduth/\">aduth</a>, <a href=\"https://profiles.wordpress.org/chaion07/\">Ahmed Chaion</a>, <a href=\"https://profiles.wordpress.org/engahmeds3ed/\">Ahmed Saeed</a>, <a href=\"https://profiles.wordpress.org/ajitbohra/\">Ajit Bohra</a>, <a href=\"https://profiles.wordpress.org/schlessera/\">Alain Schlesser</a>, <a href=\"https://profiles.wordpress.org/alanjacobmathew/\">Alan Jacob Mathew</a>, <a href=\"https://profiles.wordpress.org/aljullu/\">Albert Juh&#233; Lluveras</a>, <a href=\"https://profiles.wordpress.org/aleperez92/\">Alejandro Perez</a>, <a href=\"https://profiles.wordpress.org/xknown/\">Alex Concha</a>, <a href=\"https://profiles.wordpress.org/akirk/\">Alex Kirk</a>, <a href=\"https://profiles.wordpress.org/ajlende/\">Alex Lende</a>, <a href=\"https://profiles.wordpress.org/alexstine/\">alexstine</a>, <a href=\"https://profiles.wordpress.org/firewatch/\">allilevine</a>, <a href=\"https://profiles.wordpress.org/amandariu/\">Amanda Riu</a>, <a href=\"https://profiles.wordpress.org/amarinediary/\">amarinediary</a>, <a href=\"https://profiles.wordpress.org/gadgetroid/\">Amogh Harish</a>, <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/andraganescu/\">Andrei Draganescu</a>, <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/andrewserong/\">Andrew Serong</a>, <a href=\"https://profiles.wordpress.org/rarst/\">Andrey \"Rarst\" Savchenko</a>, <a href=\"https://profiles.wordpress.org/nosolosw/\">André Maneiro</a>, <a href=\"https://profiles.wordpress.org/afragen/\">Andy Fragen</a>, <a href=\"https://profiles.wordpress.org/apeatling/\">Andy Peatling</a>, <a href=\"https://profiles.wordpress.org/andy/\">Andy Skelton</a>, <a href=\"https://profiles.wordpress.org/wpgurudev/\">Ankit Gade</a>, <a href=\"https://profiles.wordpress.org/annalamprou/\">annalamprou</a>, <a href=\"https://profiles.wordpress.org/annezazu/\">Anne McCarthy</a>, <a href=\"https://profiles.wordpress.org/anotherdave/\">anotherdave</a>, <a href=\"https://profiles.wordpress.org/anotia/\">anotia</a>, <a href=\"https://profiles.wordpress.org/antpb/\">Anthony Burchell</a>, <a href=\"https://profiles.wordpress.org/antonlukin/\">Anton Lukin</a>, <a href=\"https://profiles.wordpress.org/vanyukov/\">Anton Vanyukov</a>, <a href=\"https://profiles.wordpress.org/antonisme/\">Antonis Lilis</a>, <a href=\"https://profiles.wordpress.org/apedog/\">apedog</a>, <a href=\"https://profiles.wordpress.org/apokalyptik/\">apokalyptik</a>, <a href=\"https://profiles.wordpress.org/arena/\">arena</a>, <a href=\"https://profiles.wordpress.org/lephleg/\">Argyris Margaritis</a>, <a href=\"https://profiles.wordpress.org/aristath/\">Ari Stathopoulos</a>, <a href=\"https://profiles.wordpress.org/ariskataoka/\">ariskataoka</a>, <a href=\"https://profiles.wordpress.org/arkrs/\">arkrs</a>, <a href=\"https://profiles.wordpress.org/aruphi/\">Armand</a>, <a href=\"https://profiles.wordpress.org/arnaudban/\">ArnaudBan</a>, <a href=\"https://profiles.wordpress.org/arthur791004/\">Arthur Chu</a>, <a href=\"https://profiles.wordpress.org/arunsathiya/\">Arun a11n</a>, <a href=\"https://profiles.wordpress.org/aspexi/\">Aspexi</a>, <a href=\"https://profiles.wordpress.org/atjn/\">atjn</a>, <a href=\"https://profiles.wordpress.org/aurooba/\">Aurooba Ahmed</a>, <a href=\"https://profiles.wordpress.org/filosofo/\">Austin Matzko</a>, <a href=\"https://profiles.wordpress.org/ayeshrajans/\">Ayesh Karunaratne</a>, <a href=\"https://profiles.wordpress.org/barry/\">Barry</a>, <a href=\"https://profiles.wordpress.org/bartkalisz/\">bartkalisz</a>, <a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a>, <a href=\"https://profiles.wordpress.org/pixolin/\">Bego Mario Garde</a>, <a href=\"https://profiles.wordpress.org/utz119/\">Benachi</a>, <a href=\"https://profiles.wordpress.org/benoitchantre/\">Benoit Chantre</a>, <a href=\"https://profiles.wordpress.org/bernhard reiter/\">Bernhard Reiter</a>, <a href=\"https://profiles.wordpress.org/bernhard-reiter/\">Bernhard Reiter</a>, <a href=\"https://profiles.wordpress.org/birgire/\">Birgir Erlendsson (birgire)</a>, <a href=\"https://profiles.wordpress.org/bph/\">Birgit Pauli-Haack</a>, <a href=\"https://profiles.wordpress.org/blobfolio/\">Blobfolio</a>, <a href=\"https://profiles.wordpress.org/bmcculley/\">bmcculley</a>, <a href=\"https://profiles.wordpress.org/boblinthorst/\">Bob Linthorst</a>, <a href=\"https://profiles.wordpress.org/bobbingwide/\">bobbingwide</a>, <a href=\"https://profiles.wordpress.org/bogdanpreda/\">Bogdan Preda</a>, <a href=\"https://profiles.wordpress.org/gitlost/\">bonger</a>, <a href=\"https://profiles.wordpress.org/boonebgorges/\">Boone Gorges</a>, <a href=\"https://profiles.wordpress.org/bradt/\">Brad Touesnard</a>, <a href=\"https://profiles.wordpress.org/kraftbj/\">Brandon Kraft</a>, <a href=\"https://profiles.wordpress.org/brechtvds/\">Brecht</a>, <a href=\"https://profiles.wordpress.org/brentswisher/\">Brent Swisher</a>, <a href=\"https://profiles.wordpress.org/brettshumaker/\">Brett Shumaker</a>, <a href=\"https://profiles.wordpress.org/ribaricplusplus/\">Bruno Ribaric</a>, <a href=\"https://profiles.wordpress.org/burhandodhy/\">Burhan Nasir</a>, <a href=\"https://profiles.wordpress.org/cameronjonesweb/\">Cameron Jones</a>, <a href=\"https://profiles.wordpress.org/cvoell/\">Cameron Voell</a>, <a href=\"https://profiles.wordpress.org/carike/\">Carike</a>, <a href=\"https://profiles.wordpress.org/carlalexander/\">Carl Alexander</a>, <a href=\"https://profiles.wordpress.org/carlomanf/\">carlomanf</a>, <a href=\"https://profiles.wordpress.org/carlosgprim/\">carlosgprim</a>, <a href=\"https://profiles.wordpress.org/poena/\">Carolina Nymark</a>, <a href=\"https://profiles.wordpress.org/caseymilne/\">Casey Milne</a>, <a href=\"https://profiles.wordpress.org/cenay/\">Cenay Nailor</a>, <a href=\"https://profiles.wordpress.org/ceyhun0/\">Ceyhun Ozugur</a>, <a href=\"https://profiles.wordpress.org/nhuja/\">Chandra M</a>, <a href=\"https://profiles.wordpress.org/chetan200891/\">Chetan Prajapati</a>, <a href=\"https://profiles.wordpress.org/chintan1896/\">Chintan hingrajiya</a>, <a href=\"https://profiles.wordpress.org/chipsnyder/\">Chip Snyder</a>, <a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a>, <a href=\"https://profiles.wordpress.org/chouby/\">Chouby</a>, <a href=\"https://profiles.wordpress.org/chrisvanpatten/\">Chris Van Patten</a>, <a href=\"https://profiles.wordpress.org/chriscct7/\">chriscct7</a>, <a href=\"https://profiles.wordpress.org/vimes1984/\">Christopher Churchill</a>, <a href=\"https://profiles.wordpress.org/ryno267/\">Chuck Reynolds</a>, <a href=\"https://profiles.wordpress.org/claytoncollie/\">Clayton Collie</a>, <a href=\"https://profiles.wordpress.org/codeamp/\">Code Amp</a>, <a href=\"https://profiles.wordpress.org/design_dolphin/\">CodePoet</a>, <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a>, <a href=\"https://profiles.wordpress.org/collizo4sky/\">Collins Agbonghama</a>, <a href=\"https://profiles.wordpress.org/copons/\">Copons</a>, <a href=\"https://profiles.wordpress.org/coreymckrill/\">Corey McKrill</a>, <a href=\"https://profiles.wordpress.org/cr0ybot/\">Cory Hughart</a>, <a href=\"https://profiles.wordpress.org/courane01/\">Courtney Engle Robertson</a>, <a href=\"https://profiles.wordpress.org/crazycoders/\">crazycoders</a>, <a href=\"https://profiles.wordpress.org/critterverse/\">critterverse</a>, <a href=\"https://profiles.wordpress.org/czapla/\">czapla</a>, <a href=\"https://profiles.wordpress.org/davidszabo/\">D&#225;vid Szab&#243;</a>, <a href=\"https://profiles.wordpress.org/daisyo/\">Daisy Olsen</a>, <a href=\"https://profiles.wordpress.org/damonganto/\">damonganto</a>, <a href=\"https://profiles.wordpress.org/danfarrow/\">Dan Farrow</a>, <a href=\"https://profiles.wordpress.org/diddledan/\">Daniel Llewellyn</a>, <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a>, <a href=\"https://profiles.wordpress.org/danieldudzic/\">danieldudzic</a>, <a href=\"https://profiles.wordpress.org/mte90/\">Daniele Scasciafratte</a>, <a href=\"https://profiles.wordpress.org/vetyst/\">Danny</a>, <a href=\"https://profiles.wordpress.org/davilera/\">David Aguilera</a>, <a href=\"https://profiles.wordpress.org/davidanderson/\">David Anderson</a>, <a href=\"https://profiles.wordpress.org/dartiss/\">David Artiss</a>, <a href=\"https://profiles.wordpress.org/davidbaumwald/\">David Baumwald</a>, <a href=\"https://profiles.wordpress.org/davidbinda/\">David Biňovec</a>, <a href=\"https://profiles.wordpress.org/dpcalhoun/\">David Calhoun</a>, <a href=\"https://profiles.wordpress.org/dlh/\">David Herrera</a>, <a href=\"https://profiles.wordpress.org/davidkryzaniak/\">David Kryzaniak</a>, <a href=\"https://profiles.wordpress.org/get_dave/\">David Smith</a>, <a href=\"https://profiles.wordpress.org/dekervit/\">dekervit</a>, <a href=\"https://profiles.wordpress.org/devle/\">devfle</a>, <a href=\"https://profiles.wordpress.org/devrekli/\">devrekli</a>, <a href=\"https://profiles.wordpress.org/dhruvkb/\">dhruvkb</a>, <a href=\"https://profiles.wordpress.org/dianeco/\">Diane Co</a>, <a href=\"https://profiles.wordpress.org/dingdang/\">dingdang</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/djbu/\">djbu</a>, <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/donmhico/\">donmhico</a>, <a href=\"https://profiles.wordpress.org/donnapep/\">Donna Peplinskie</a>, <a href=\"https://profiles.wordpress.org/dougwollison/\">Doug Wollison</a>, <a href=\"https://profiles.wordpress.org/dpik/\">dpik</a>, <a href=\"https://profiles.wordpress.org/dragongate/\">dragongate</a>, <a href=\"https://profiles.wordpress.org/drebbitsweb/\">Dreb Bits</a>, <a href=\"https://profiles.wordpress.org/drewapicture/\">Drew Jaynes</a>, <a href=\"https://profiles.wordpress.org/eatsleepcode/\">eatsleepcode</a>, <a href=\"https://profiles.wordpress.org/metalandcoffee/\">Ebonie Butler</a>, <a href=\"https://profiles.wordpress.org/ediamin/\">Edi Amin</a>, <a href=\"https://profiles.wordpress.org/itsjusteileen/\">Eileen Violini</a>, <a href=\"https://profiles.wordpress.org/ellatrix/\">Ella van Durpe</a>, <a href=\"https://profiles.wordpress.org/aliveic/\">Emil E</a>, <a href=\"https://profiles.wordpress.org/emarticor/\">Emilio Martinez</a>, <a href=\"https://profiles.wordpress.org/manooweb/\">Emmanuel Hesry</a>, <a href=\"https://profiles.wordpress.org/empatogen/\">empatogen</a>, <a href=\"https://profiles.wordpress.org/enej/\">Enej Bajgorić</a>, <a href=\"https://profiles.wordpress.org/nrqsnchz/\">Enrique S&#225;nchez</a>, <a href=\"https://profiles.wordpress.org/epiqueras/\">epiqueras</a>, <a href=\"https://profiles.wordpress.org/kebbet/\">Erik</a>, <a href=\"https://profiles.wordpress.org/etoledom/\">etoledom</a>, <a href=\"https://profiles.wordpress.org/fabiankaegy/\">Fabian K&#228;gy</a>, <a href=\"https://profiles.wordpress.org/fabianpimminger/\">Fabian Pimminger</a>, <a href=\"https://profiles.wordpress.org/gaambo/\">Fabian Todt</a>, <a href=\"https://profiles.wordpress.org/felipeelia/\">Felipe Elia</a>, <a href=\"https://profiles.wordpress.org/flixos90/\">Felix Arntz</a>, <a href=\"https://profiles.wordpress.org/felixbaumgaertner/\">felixbaumgaertner</a>, <a href=\"https://profiles.wordpress.org/femkreations/\">Femy Praseeth</a>, <a href=\"https://profiles.wordpress.org/fijisunshine/\">fijisunshine</a>, <a href=\"https://profiles.wordpress.org/florianbrinkmann/\">Florian Brinkmann</a>, <a href=\"https://profiles.wordpress.org/mista-flo/\">Florian TIAR</a>, <a href=\"https://profiles.wordpress.org/francina/\">Francesca Marano</a>, <a href=\"https://profiles.wordpress.org/bueltge/\">Frank Bueltge</a>, <a href=\"https://profiles.wordpress.org/frosso1/\">frosso1 (a11n)</a>, <a href=\"https://profiles.wordpress.org/fullofcaffeine/\">fullofcaffeine</a>, <a href=\"https://profiles.wordpress.org/gab81/\">gab81</a>, <a href=\"https://profiles.wordpress.org/galbaras/\">Gal Baras</a>, <a href=\"https://profiles.wordpress.org/garrett-eclipse/\">Garrett Hyder</a>, <a href=\"https://profiles.wordpress.org/garyj/\">Gary Jones</a>, <a href=\"https://profiles.wordpress.org/pento/\">Gary Pendergast</a>, <a href=\"https://profiles.wordpress.org/geekpress/\">GeekPress</a>, <a href=\"https://profiles.wordpress.org/soulseekah/\">Gennady Kovshenin</a>, <a href=\"https://profiles.wordpress.org/geoffrey1963/\">Geoffrey</a>, <a href=\"https://profiles.wordpress.org/revgeorge/\">George Hotelling</a>, <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>, <a href=\"https://profiles.wordpress.org/georgestephanis/\">George Stephanis</a>, <a href=\"https://profiles.wordpress.org/geriux/\">geriux</a>, <a href=\"https://profiles.wordpress.org/glendaviesnz/\">glendaviesnz</a>, <a href=\"https://profiles.wordpress.org/grantmkin/\">Grant M. Kinney</a>, <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Ziółkowski</a>, <a href=\"https://profiles.wordpress.org/gregorlove/\">gRegor Morrill</a>, <a href=\"https://profiles.wordpress.org/priethor/\">H&#233;ctor Prieto</a>, <a href=\"https://profiles.wordpress.org/hannahmalcolm/\">Hannah Malcolm</a>, <a href=\"https://profiles.wordpress.org/happiryu/\">happiryu</a>, <a href=\"https://profiles.wordpress.org/hareesh-pillai/\">Hareesh</a>, <a href=\"https://profiles.wordpress.org/hazdiego/\">Haz</a>, <a href=\"https://profiles.wordpress.org/hedgefield/\">hedgefield</a>, <a href=\"https://profiles.wordpress.org/helen/\">Helen Hou-Sandí</a>, <a href=\"https://profiles.wordpress.org/hermpheus/\">Herm Martini</a>, <a href=\"https://profiles.wordpress.org/herregroen/\">Herre Groen</a>, <a href=\"https://profiles.wordpress.org/herrvigg/\">herrvigg</a>, <a href=\"https://profiles.wordpress.org/htmgarcia/\">htmgarcia</a>, <a href=\"https://profiles.wordpress.org/iandunn/\">Ian Dunn</a>, <a href=\"https://profiles.wordpress.org/ianmjones/\">ianmjones</a>, <a href=\"https://profiles.wordpress.org/icopydoc/\">icopydoc</a>, <a href=\"https://profiles.wordpress.org/ipstenu/\">Ipstenu (Mika Epstein)</a>, <a href=\"https://profiles.wordpress.org/isabel_brison/\">Isabel Brison</a>, <a href=\"https://profiles.wordpress.org/dragunoff/\">Ivaylo Draganov</a>, <a href=\"https://profiles.wordpress.org/wphound/\">Ivete Tecedor</a>, <a href=\"https://profiles.wordpress.org/jdgrimes/\">J.D. Grimes</a>, <a href=\"https://profiles.wordpress.org/jacklenox/\">Jack Lenox</a>, <a href=\"https://profiles.wordpress.org/whyisjake/\">Jake Spurlock</a>, <a href=\"https://profiles.wordpress.org/jamesbonham/\">James Bonham</a>, <a href=\"https://profiles.wordpress.org/jameskoster/\">James Koster</a>, <a href=\"https://profiles.wordpress.org/jnylen0/\">James Nylen</a>, <a href=\"https://profiles.wordpress.org/pondermatic/\">James Richards</a>, <a href=\"https://profiles.wordpress.org/jamesros161/\">James Rosado</a>, <a href=\"https://profiles.wordpress.org/jamil95/\">jamil95</a>, <a href=\"https://profiles.wordpress.org/janak007/\">janak Kaneriya</a>, <a href=\"https://profiles.wordpress.org/janwoostendorp/\">janw.oostendorp</a>, <a href=\"https://profiles.wordpress.org/jsnjohnston/\">Jason Johnston</a>, <a href=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a>, <a href=\"https://profiles.wordpress.org/jaymanpandya/\">Jayman Pandya</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jean-Baptiste Audras</a>, <a href=\"https://profiles.wordpress.org/jffng/\">Jeff Ong</a>, <a href=\"https://profiles.wordpress.org/jeffpaul/\">Jeff Paul</a>, <a href=\"https://profiles.wordpress.org/jeffikus/\">Jeffrey Pearce</a>, <a href=\"https://profiles.wordpress.org/jdy68/\">Jenny Dupuy</a>, <a href=\"https://profiles.wordpress.org/jeremyfelt/\">Jeremy Felt</a>, <a href=\"https://profiles.wordpress.org/jeherve/\">Jeremy Herve</a>, <a href=\"https://profiles.wordpress.org/jeremyyip/\">Jeremy Yip</a>, <a href=\"https://profiles.wordpress.org/jeremy80/\">jeremy80</a>, <a href=\"https://profiles.wordpress.org/jeroenreumkens/\">JeroenReumkens</a>, <a href=\"https://profiles.wordpress.org/jeryj/\">jeryj</a>, <a href=\"https://profiles.wordpress.org/jillebehm/\">jillebehm</a>, <a href=\"https://profiles.wordpress.org/jipmoors/\">Jip Moors</a>, <a href=\"https://profiles.wordpress.org/sephsekla/\">Joe Bailey-Roberts</a>, <a href=\"https://profiles.wordpress.org/joedolson/\">Joe Dolson</a>, <a href=\"https://profiles.wordpress.org/joemcgill/\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/joen/\">Joen Asmussen</a>, <a href=\"https://profiles.wordpress.org/jonkastonka/\">Johan Jonk Stenstr&#246;m</a>, <a href=\"https://profiles.wordpress.org/goaroundagain/\">Johannes Kinast</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/johnny5/\">John Godley</a>, <a href=\"https://profiles.wordpress.org/johnjamesjacoby/\">John James Jacoby</a>, <a href=\"https://profiles.wordpress.org/bhwebworks/\">John Sundberg</a>, <a href=\"https://profiles.wordpress.org/jb510/\">Jon Brown</a>, <a href=\"https://profiles.wordpress.org/jonsurrell/\">Jon Surrell</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/spacedmonkey/\">Jonny Harris</a>, <a href=\"https://profiles.wordpress.org/jonoaldersonwp/\">Jono Alderson</a>, <a href=\"https://profiles.wordpress.org/joostdevalk/\">Joost de Valk</a>, <a href=\"https://profiles.wordpress.org/koke/\">Jorge Bernal</a>, <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a>, <a href=\"https://profiles.wordpress.org/joseeyoast/\">Josee Wouters</a>, <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden</a>, <a href=\"https://profiles.wordpress.org/dkampdesign/\">JoshuaDoshua</a>, <a href=\"https://profiles.wordpress.org/joyously/\">Joy</a>, <a href=\"https://profiles.wordpress.org/jsnajdr/\">jsnajdr</a>, <a href=\"https://profiles.wordpress.org/juanfra/\">Juan Aldasoro</a>, <a href=\"https://profiles.wordpress.org/jrf/\">Juliette Reinders Folmer</a>, <a href=\"https://profiles.wordpress.org/juliobox/\">Julio Potier</a>, <a href=\"https://profiles.wordpress.org/justinahinon/\">Justin Ahinon</a>, <a href=\"https://profiles.wordpress.org/k3nsai/\">k3nsai</a>, <a href=\"https://profiles.wordpress.org/kaavyaiyer/\">kaavyaiyer</a>, <a href=\"https://profiles.wordpress.org/kafleg/\">kafleg</a>, <a href=\"https://profiles.wordpress.org/kevin940726/\">Kai Hao</a>, <a href=\"https://profiles.wordpress.org/akabarikalpesh/\">Kalpesh Akabari</a>, <a href=\"https://profiles.wordpress.org/kapilpaul/\">Kapil Paul</a>, <a href=\"https://profiles.wordpress.org/vyskoczilova/\">Karolina Vyskocilova</a>, <a href=\"https://profiles.wordpress.org/ryelle/\">Kelly Choyce-Dwan</a>, <a href=\"https://profiles.wordpress.org/kellychoffman/\">Kelly Hoffman</a>, <a href=\"https://profiles.wordpress.org/gwwar/\">Kerry Liu</a>, <a href=\"https://profiles.wordpress.org/kishanjasani/\">Kishan Jasani</a>, <a href=\"https://profiles.wordpress.org/ixkaito/\">Kite</a>, <a href=\"https://profiles.wordpress.org/kittmedia/\">KittMedia</a>, <a href=\"https://profiles.wordpress.org/kjellr/\">Kjell Reigstad</a>, <a href=\"https://profiles.wordpress.org/klevyke/\">klevyke</a>, <a href=\"https://profiles.wordpress.org/knutsp/\">Knut Sparhell</a>, <a href=\"https://profiles.wordpress.org/vdwijngaert/\">Koen Van den Wijngaert</a>, <a href=\"https://profiles.wordpress.org/obenland/\">Konstantin Obenland</a>, <a href=\"https://profiles.wordpress.org/xkon/\">Konstantinos Xenos</a>, <a href=\"https://profiles.wordpress.org/devnel/\">Kyle Nel</a>, <a href=\"https://profiles.wordpress.org/lakrisgubben/\">lakrisgubben</a>, <a href=\"https://profiles.wordpress.org/notlaura/\">Lara Schenck</a>, <a href=\"https://profiles.wordpress.org/lmurillom/\">Larissa Murillo</a>, <a href=\"https://profiles.wordpress.org/laxman-prajapati/\">Laxman Prajapati</a>, <a href=\"https://profiles.wordpress.org/lewiscowles/\">LewisCowles</a>, <a href=\"https://profiles.wordpress.org/lifeforceinst/\">lifeforceinst</a>, <a href=\"https://profiles.wordpress.org/linux4me2/\">linux4me2</a>, <a href=\"https://profiles.wordpress.org/lovor/\">Lovro Hrust</a>, <a href=\"https://profiles.wordpress.org/displaynone/\">Luis Sacrist&#225;n</a>, <a href=\"https://profiles.wordpress.org/infolu/\">Luiz Ara&#250;jo</a>, <a href=\"https://profiles.wordpress.org/lukecarbis/\">Luke Carbis</a>, <a href=\"https://profiles.wordpress.org/m0ze/\">m0ze</a>, <a href=\"https://profiles.wordpress.org/maedahbatool/\">Maedah Batool</a>, <a href=\"https://profiles.wordpress.org/onemaggie/\">Maggie Cabrera</a>, <a href=\"https://profiles.wordpress.org/travel_girl/\">Maja Benke</a>, <a href=\"https://profiles.wordpress.org/mciampini/\">Marco Ciampini</a>, <a href=\"https://profiles.wordpress.org/mkaz/\">Marcus Kazmierczak</a>, <a href=\"https://profiles.wordpress.org/marekhrabe/\">Marek Hrabe</a>, <a href=\"https://profiles.wordpress.org/tyxla/\">Marin Atanasov</a>, <a href=\"https://profiles.wordpress.org/clorith/\">Marius L. J.</a>, <a href=\"https://profiles.wordpress.org/markjaquith/\">Mark Jaquith</a>, <a href=\"https://profiles.wordpress.org/markparnell/\">Mark Parnell</a>, <a href=\"https://profiles.wordpress.org/markoheijnen/\">Marko Heijnen</a>, <a href=\"https://profiles.wordpress.org/m-e-h/\">Marty Helmick</a>, <a href=\"https://profiles.wordpress.org/marybaum/\">Mary Baum</a>, <a href=\"https://profiles.wordpress.org/mariaojob/\">Mary Job</a>, <a href=\"https://profiles.wordpress.org/marylauc/\">marylauc</a>, <a href=\"https://profiles.wordpress.org/imath/\">Mathieu Viet</a>, <a href=\"https://profiles.wordpress.org/matveb/\">Matias Ventura</a>, <a href=\"https://profiles.wordpress.org/mattchowning/\">Matt Chowning</a>, <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a>, <a href=\"https://profiles.wordpress.org/maxpertici/\">Maxime Pertici</a>, <a href=\"https://profiles.wordpress.org/mblach/\">mblach</a>, <a href=\"https://profiles.wordpress.org/immeet94/\">Meet Makadia</a>, <a href=\"https://profiles.wordpress.org/meher/\">Meher Bala</a>, <a href=\"https://profiles.wordpress.org/melchoyce/\">Mel Choyce-Dwan</a>, <a href=\"https://profiles.wordpress.org/meloniq/\">meloniq</a>, <a href=\"https://profiles.wordpress.org/mensmaximus/\">mensmaximus</a>, <a href=\"https://profiles.wordpress.org/mbabker/\">Michael Babker</a>, <a href=\"https://profiles.wordpress.org/tw2113/\">Michael Beckwith</a>, <a href=\"https://profiles.wordpress.org/mcsf/\">Miguel Fonseca</a>, <a href=\"https://profiles.wordpress.org/simison/\">Mikael Korpela</a>, <a href=\"https://profiles.wordpress.org/mikehansenme/\">Mike Hansen</a>, <a href=\"https://profiles.wordpress.org/mikejolley/\">Mike Jolley</a>, <a href=\"https://profiles.wordpress.org/mike_cowobo/\">Mike Martel</a>, <a href=\"https://profiles.wordpress.org/mikeschroder/\">Mike Schroder</a>, <a href=\"https://profiles.wordpress.org/mihdan/\">Mikhail Kobzarev</a>, <a href=\"https://profiles.wordpress.org/dimadin/\">Milan Dinić</a>, <a href=\"https://profiles.wordpress.org/milana_cap/\">Milana Cap</a>, <a href=\"https://profiles.wordpress.org/mkdgs/\">mkdgs</a>, <a href=\"https://profiles.wordpress.org/mmuyskens/\">mmuyskens</a>, <a href=\"https://profiles.wordpress.org/mmxxi/\">mmxxi</a>, <a href=\"https://profiles.wordpress.org/daddou/\">Mohamed El Amine DADDOU</a>, <a href=\"https://profiles.wordpress.org/mohamedfaragallah/\">Mohammed Faragallah</a>, <a href=\"https://profiles.wordpress.org/monikarao/\">Monika Rao</a>, <a href=\"https://profiles.wordpress.org/mor10/\">Morten Rand-Hendriksen</a>, <a href=\"https://profiles.wordpress.org/mrjoeldean/\">mrjoeldean</a>, <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a>, <a href=\"https://profiles.wordpress.org/munyagu/\">munyagu</a>, <a href=\"https://profiles.wordpress.org/m_uysl/\">Mustafa Uysal</a>, <a href=\"https://profiles.wordpress.org/mweichert/\">mweichert</a>, <a href=\"https://profiles.wordpress.org/assassinateur/\">Nadir Seghir</a>, <a href=\"https://profiles.wordpress.org/nalininonstopnewsuk/\">Nalini Thakor</a>, <a href=\"https://profiles.wordpress.org/naoki0h/\">Naoki Ohashi</a>, <a href=\"https://profiles.wordpress.org/nao/\">Naoko Takano</a>, <a href=\"https://profiles.wordpress.org/nayanchamp7/\">Nazrul Islam Nayan</a>, <a href=\"https://profiles.wordpress.org/dway/\">nderambure</a>, <a href=\"https://profiles.wordpress.org/krstarica/\">net</a>, <a href=\"https://profiles.wordpress.org/nicegamer7/\">nicegamer7</a>, <a href=\"https://profiles.wordpress.org/eidolonnight/\">Nicholas Garofalo</a>, <a href=\"https://profiles.wordpress.org/celloexpressions/\">Nick Halsey</a>, <a href=\"https://profiles.wordpress.org/ntsekouras/\">Nik Tsekouras</a>, <a href=\"https://profiles.wordpress.org/ninanmnm/\">ninanmnm</a>, <a href=\"https://profiles.wordpress.org/pianist787/\">Noah Allen</a>, <a href=\"https://profiles.wordpress.org/nvartolomei/\">nvartolomei</a>, <a href=\"https://profiles.wordpress.org/oguzkocer/\">oguzkocer</a>, <a href=\"https://profiles.wordpress.org/olafklejnstrupjensen/\">olafklejnstrupjensen</a>, <a href=\"https://profiles.wordpress.org/olgabulat/\">Olga Bulat</a>, <a href=\"https://profiles.wordpress.org/oglekler/\">Olga Gleckler</a>, <a href=\"https://profiles.wordpress.org/otshelnik-fm/\">Otshelnik-Fm</a>, <a href=\"https://profiles.wordpress.org/oxyrealm/\">oxyrealm</a>, <a href=\"https://profiles.wordpress.org/ozh/\">Ozh</a>, <a href=\"https://profiles.wordpress.org/paaljoachim/\">Paal Joachim Romdahl</a>, <a href=\"https://profiles.wordpress.org/palmiak/\">palmiak</a>, <a href=\"https://profiles.wordpress.org/paaggeli/\">Panagiotis Angelidis</a>, <a href=\"https://profiles.wordpress.org/paragoninitiativeenterprises/\">Paragon Initiative Enterprises</a>, <a href=\"https://profiles.wordpress.org/swissspidy/\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/fantasy1125/\">Pascal Knecht</a>, <a href=\"https://profiles.wordpress.org/patkemper/\">Pat</a>, <a href=\"https://profiles.wordpress.org/patricklindsay/\">patricklindsay</a>, <a href=\"https://profiles.wordpress.org/pbiron/\">Paul Biron</a>, <a href=\"https://profiles.wordpress.org/pabline/\">Paul Bunkham</a>, <a href=\"https://profiles.wordpress.org/paulschreiber/\">Paul Schreiber</a>, <a href=\"https://profiles.wordpress.org/paulstonier/\">Paul Stonier</a>, <a href=\"https://profiles.wordpress.org/pschrottky/\">Paul Von Schrottky</a>, <a href=\"https://profiles.wordpress.org/psrpinto/\">Paulo Pinto</a>, <a href=\"https://profiles.wordpress.org/pavelvisualcomposer/\">Pavel I</a>, <a href=\"https://profiles.wordpress.org/mrpauloen/\">Paweł</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/walbo/\">Petter Walbø Johnsgård</a>, <a href=\"https://profiles.wordpress.org/phena109/\">phena109</a>, <a href=\"https://profiles.wordpress.org/philipmjackson/\">Philip Jackson</a>, <a href=\"https://profiles.wordpress.org/strategio/\">Pierre SYLVESTRE</a>, <a href=\"https://profiles.wordpress.org/wppinar/\">Pinar</a>, <a href=\"https://profiles.wordpress.org/boniu91/\">Piotrek Boniu</a>, <a href=\"https://profiles.wordpress.org/mordauk/\">Pippin Williamson</a>, <a href=\"https://profiles.wordpress.org/ptahdunbar/\">Pirate Dunbar</a>, <a href=\"https://profiles.wordpress.org/promz/\">Pramod Jodhani</a>, <a href=\"https://profiles.wordpress.org/presskopp/\">Presskopp</a>, <a href=\"https://profiles.wordpress.org/presstoke/\">presstoke</a>, <a href=\"https://profiles.wordpress.org/pwallner/\">pwallner</a>, <a href=\"https://profiles.wordpress.org/pyronaur/\">pyronaur</a>, <a href=\"https://profiles.wordpress.org/itsjonq/\">Q</a>, <a href=\"https://profiles.wordpress.org/rachelbaker/\">Rachel Baker</a>, <a href=\"https://profiles.wordpress.org/rafhun/\">rafhun</a>, <a href=\"https://profiles.wordpress.org/rkradadiya/\">Rajesh Radadiya</a>, <a href=\"https://profiles.wordpress.org/ramiy/\">Rami Yushuvaev</a>, <a href=\"https://profiles.wordpress.org/rahmohn/\">Ramon Ahnert</a>, <a href=\"https://profiles.wordpress.org/ramonopoly/\">ramonopoly</a>, <a href=\"https://profiles.wordpress.org/jontyravi/\">Ravi Vaghela</a>, <a href=\"https://profiles.wordpress.org/ravipatel/\">ravipatel</a>, <a href=\"https://profiles.wordpress.org/rellect/\">Refael Iliaguyev</a>, <a href=\"https://profiles.wordpress.org/renehermi/\">Rene Hermenau</a>, <a href=\"https://profiles.wordpress.org/retrofox/\">retrofox</a>, <a href=\"https://profiles.wordpress.org/reynhartono/\">reynhartono</a>, <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a>, <a href=\"https://profiles.wordpress.org/rianrietveld/\">Rian Rietveld</a>, <a href=\"https://profiles.wordpress.org/rima1889/\">Rima Prajapati</a>, <a href=\"https://profiles.wordpress.org/rinatkhaziev/\">Rinat</a>, <a href=\"https://profiles.wordpress.org/rnaby/\">Rnaby</a>, <a href=\"https://profiles.wordpress.org/robdxw/\">robdxw</a>, <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a>, <a href=\"https://profiles.wordpress.org/miqrogroove/\">Robert Chapin</a>, <a href=\"https://profiles.wordpress.org/rogertheriault/\">Roger Theriault</a>, <a href=\"https://profiles.wordpress.org/rogerlos/\">rogerlos</a>, <a href=\"https://profiles.wordpress.org/roo2/\">roo2</a>, <a href=\"https://profiles.wordpress.org/lev0/\">Roy</a>, <a href=\"https://profiles.wordpress.org/geekstreetwp/\">Russell Aaron</a>, <a href=\"https://profiles.wordpress.org/rmccue/\">Ryan McCue</a>, <a href=\"https://profiles.wordpress.org/welcher/\">Ryan Welcher</a>, <a href=\"https://profiles.wordpress.org/soean/\">S&#246;ren Wrede</a>, <a href=\"https://profiles.wordpress.org/stodorovic/\">Sa&#353;a</a>, <a href=\"https://profiles.wordpress.org/sabrinazeidan/\">Sabrina Zeidan</a>, <a href=\"https://profiles.wordpress.org/sahilmepani/\">Sahil Mepani</a>, <a href=\"https://profiles.wordpress.org/solarissmoke/\">Samir Shah</a>, <a href=\"https://profiles.wordpress.org/otto42/\">Samuel Wood (Otto)</a>, <a href=\"https://profiles.wordpress.org/sandipmondal/\">Sandip Mondal</a>, <a href=\"https://profiles.wordpress.org/sannevndrmeulen/\">Sanne van der Meulen</a>, <a href=\"https://profiles.wordpress.org/sarahricker/\">sarahricker</a>, <a href=\"https://profiles.wordpress.org/sarayourfriend/\">sarayourfriend</a>, <a href=\"https://profiles.wordpress.org/sasagar/\">SASAPIYO</a>, <a href=\"https://profiles.wordpress.org/satrancali/\">satrancali</a>, <a href=\"https://profiles.wordpress.org/savicmarko1985/\">savicmarko1985</a>, <a href=\"https://profiles.wordpress.org/gmagicscott/\">Scott Lesovic</a>, <a href=\"https://profiles.wordpress.org/coffee2code/\">Scott Reilly</a>, <a href=\"https://profiles.wordpress.org/scottconnerly/\">scottconnerly</a>, <a href=\"https://profiles.wordpress.org/scruffian/\">scruffian</a>, <a href=\"https://profiles.wordpress.org/sean212/\">Sean Fisher</a>, <a href=\"https://profiles.wordpress.org/seanchayes/\">Sean Hayes</a>, <a href=\"https://profiles.wordpress.org/sebbb/\">sebbb</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/yakimun/\">Sergey Yakimov</a>, <a href=\"https://profiles.wordpress.org/sergioestevao/\">SergioEstevao</a>, <a href=\"https://profiles.wordpress.org/sergiomdgomes/\">sergiomdgomes</a>, <a href=\"https://profiles.wordpress.org/shaunandrews/\">shaunandrews</a>, <a href=\"https://profiles.wordpress.org/shital-patel/\">Shital Marakana</a>, <a href=\"https://profiles.wordpress.org/silb3r/\">silb3r</a>, <a href=\"https://profiles.wordpress.org/siobhyb/\">Siobhan</a>, <a href=\"https://profiles.wordpress.org/sirstuey/\">SirStuey</a>, <a href=\"https://profiles.wordpress.org/snapfractalpop/\">snapfractalpop</a>, <a href=\"https://profiles.wordpress.org/spikeuk1/\">spikeuk1</a>, <a href=\"https://profiles.wordpress.org/spytzo/\">spytzo</a>, <a href=\"https://profiles.wordpress.org/stacimc/\">stacimc</a>, <a href=\"https://profiles.wordpress.org/khromov/\">Stanislav Khromov</a>, <a href=\"https://profiles.wordpress.org/deustron/\">Stefan H&#252;sges</a>, <a href=\"https://profiles.wordpress.org/stefanjoebstl/\">stefanjoebstl</a>, <a href=\"https://profiles.wordpress.org/ryokuhi/\">Stefano Minoia</a>, <a href=\"https://profiles.wordpress.org/hypest/\">Stefanos Togoulidis</a>, <a href=\"https://profiles.wordpress.org/sabernhardt/\">Stephen Bernhardt</a>, <a href=\"https://profiles.wordpress.org/netweb/\">Stephen Edgar</a>, <a href=\"https://profiles.wordpress.org/dufresnesteven/\">Steve Dufresne</a>, <a href=\"https://profiles.wordpress.org/stevegrunwell/\">Steve Grunwell</a>, <a href=\"https://profiles.wordpress.org/stevehenty/\">Steve Henty</a>, <a href=\"https://profiles.wordpress.org/stevenkword/\">Steven Word</a>, <a href=\"https://profiles.wordpress.org/subrataemfluence/\">Subrata Sarkar</a>, <a href=\"https://profiles.wordpress.org/sumaiyasiddika/\">Sumaiya Siddika</a>, <a href=\"https://profiles.wordpress.org/sumanm/\">Suman</a>, <a href=\"https://profiles.wordpress.org/sumitsingh/\">Sumit Singh</a>, <a href=\"https://profiles.wordpress.org/5um17/\">Sumit Singh</a>, <a href=\"https://profiles.wordpress.org/sushmak/\">sushmak</a>, <a href=\"https://profiles.wordpress.org/cybr/\">Sybre Waaijer</a>, <a href=\"https://profiles.wordpress.org/synchro/\">Synchro</a>, <a href=\"https://profiles.wordpress.org/szaqal21/\">szaqal21</a>, <a href=\"https://profiles.wordpress.org/tamlyn/\">tamlyn</a>, <a href=\"https://profiles.wordpress.org/karmatosed/\">Tammie Lister</a>, <a href=\"https://profiles.wordpress.org/tellyworth/\">Tellyworth</a>, <a href=\"https://profiles.wordpress.org/terriann/\">Terri Ann</a>, <a href=\"https://profiles.wordpress.org/wildworks/\">Tetsuaki Hamano</a>, <a href=\"https://profiles.wordpress.org/themes-1/\">them.es</a>, <a href=\"https://profiles.wordpress.org/kraftner/\">Thomas Kr&#228;ftner</a>, <a href=\"https://profiles.wordpress.org/thomasplevy/\">Thomas Patrick Levy</a>, <a href=\"https://profiles.wordpress.org/thomas-vitale/\">Thomas Vitale</a>, <a href=\"https://profiles.wordpress.org/tigertech/\">tigertech</a>, <a href=\"https://profiles.wordpress.org/timothyblynjacobs/\">Timothy Jacobs</a>, <a href=\"https://profiles.wordpress.org/timotijhof/\">TimoTijhof</a>, <a href=\"https://profiles.wordpress.org/tkama/\">Tkama</a>, <a href=\"https://profiles.wordpress.org/tmatsuur/\">tmatsuur</a>, <a href=\"https://profiles.wordpress.org/tmdk/\">tmdk</a>, <a href=\"https://profiles.wordpress.org/tz-media/\">Tobias Zimpel</a>, <a href=\"https://profiles.wordpress.org/tobiasbg/\">TobiasBg</a>, <a href=\"https://profiles.wordpress.org/tobifjellner/\">tobifjellner (Tor-Bjorn Fjellner)</a>, <a href=\"https://profiles.wordpress.org/tjnowell/\">Tom J Nowell</a>, <a href=\"https://profiles.wordpress.org/skithund/\">Toni Viemer&#246;</a>, <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a>, <a href=\"https://profiles.wordpress.org/toro_unit/\">Toro_Unit (Hiroshi Urabe)</a>, <a href=\"https://profiles.wordpress.org/torres126/\">torres126</a>, <a href=\"https://profiles.wordpress.org/zodiac1978/\">Torsten Landsiedel</a>, <a href=\"https://profiles.wordpress.org/toru/\">Toru Miki</a>, <a href=\"https://profiles.wordpress.org/travisnorthcutt/\">Travis Northcutt</a>, <a href=\"https://profiles.wordpress.org/trejder/\">trejder</a>, <a href=\"https://profiles.wordpress.org/desaiuditd/\">Udit Desai</a>, <a href=\"https://profiles.wordpress.org/grapplerulrich/\">Ulrich</a>, <a href=\"https://profiles.wordpress.org/utsav72640/\">Utsav tilava</a>, <a href=\"https://profiles.wordpress.org/vcanales/\">Vicente Canales</a>, <a href=\"https://profiles.wordpress.org/vipulc2/\">Vipul Chandel</a>, <a href=\"https://profiles.wordpress.org/vladytimy/\">Vlad T</a>, <a href=\"https://profiles.wordpress.org/wangql/\">wangql</a>, <a href=\"https://profiles.wordpress.org/webdragon/\">WebDragon</a>, <a href=\"https://profiles.wordpress.org/wendyjchen/\">Wendy Chen</a>, <a href=\"https://profiles.wordpress.org/westonruter/\">Weston Ruter</a>, <a href=\"https://profiles.wordpress.org/earnjam/\">William Earnhardt</a>, <a href=\"https://profiles.wordpress.org/williampatton/\">williampatton</a>, <a href=\"https://profiles.wordpress.org/xavivars/\">Xavi Ivars</a>, <a href=\"https://profiles.wordpress.org/tikifez/\">Xristopher Anderton</a>, <a href=\"https://profiles.wordpress.org/y_kolev/\">Y_Kolev</a>, <a href=\"https://profiles.wordpress.org/yansern/\">Yan Sern</a>, <a href=\"https://profiles.wordpress.org/fierevere/\">Yui</a>, <a href=\"https://profiles.wordpress.org/yuliyan/\">yuliyan</a>, <a href=\"https://profiles.wordpress.org/yvettesonneveld/\">Yvette Sonneveld</a>, <a href=\"https://profiles.wordpress.org/zackkrida/\">Zack Krida</a>, <a href=\"https://profiles.wordpress.org/zebulan/\">Zebulan Stanphill</a>, <a href=\"https://profiles.wordpress.org/zkancs/\">zkancs</a>, and <a href=\"https://profiles.wordpress.org/sunxiyuan/\">孙锡源</a>.\n\n\n\n<p></p>\n\n\n\n<p>In addition to these contributors, many thanks to all of the community volunteers who contribute in the&nbsp;<a rel=\"noreferrer noopener\" target=\"_blank\" href=\"https://wordpress.org/support/\">support forums</a>. They answer questions from people across the world, whether they are using WordPress for the first time, or they’ve been around since the first release all the way back in 2003. These releases are as successful as they are because of their efforts!</p>\n\n\n\n<p>Finally, thanks to all the community translators who help make WordPress available in over 200 languages for every release. 80 languages have translated 80% or more WordPress 5.8 and our community translators are hard at work ensuring more languages are on their way. If contributing to WordPress appeals to you, it’s easy to learn more. Check out&nbsp;<a rel=\"noreferrer noopener\" target=\"_blank\" href=\"https://make.wordpress.org/\">Make WordPress</a>&nbsp;or the&nbsp;<a rel=\"noreferrer noopener\" target=\"_blank\" href=\"https://make.wordpress.org/core/\">core development blog</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 20 Jul 2021 17:43:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"WPTavern: Makers of TinyMCE Acquire Setka\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=120116\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:127:\"https://wptavern.com/makers-of-tinymce-acquire-setka?utm_source=rss&utm_medium=rss&utm_campaign=makers-of-tinymce-acquire-setka\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3035:\"<p>Tiny, the makers of TinyMCE, have <a href=\"https://www.tiny.cloud/blog/tiny-acquires-the-setka/\">acquired Setka</a>, a content design and editing platform, for an undisclosed amount. Founders Katya Bazilevskaya, Alexey Ametov, Vasily Esmanov, Roman Khudonogov, and the rest of the Setka team will join Tiny as part of the agreement. </p>\n\n\n\n<p>Tiny has been tracking an increasing developer demand for rich text editing components, citing 8.1 million TinyMCE downloads (up 77%) and 106 million  downloads of rich text editing components in general from NPM in the last 12 months (up 53% YoY).</p>\n\n\n\n<p>&ldquo;TinyMCE has typically focused on the average business user or knowledge worker; someone familiar with Microsoft Word or Google Docs,&rdquo; Tiny founder and CEO Andrew Roberts said.&nbsp;</p>\n\n\n\n<p>&ldquo;With Setka, we can now serve professional content creators and designers who want more advanced options.&rdquo;</p>\n\n\n\n<p>TinyMCE is used by millions of WordPress users, most visibly in the <a href=\"https://wordpress.org/plugins/classic-editor/\">Classic Editor</a> plugin as well as the <a href=\"https://wordpress.org/plugins/tinymce-advanced/\">Advanced Editor Tools</a> plugin, previously known as TinyMCE Advanced. Advanced Editor Tools adds a &ldquo;Classic Paragraph&rdquo; block to the block editor that gives access to the TinyMCE editor with configurable rows and buttons. It provides a stepping stone for those who are not quite ready to switch to the block editor.</p>\n\n\n\n<p>While Tiny is a widely recognized leader in rich text editing, <a href=\"https://setka.io/\">Setka</a> allows for more interactive content creation with design capabilities for arranging text, images, and other visual elements. It allows users to create and save post templates and easily reuse design elements throughout the WYSIWYG design process. Tiny plans to merge TinyMCE and Setka for a combined platform that will offer more than either product alone.</p>\n\n\n\n<p>&ldquo;Modern day content creators are much more ambitious, and Setka allows us to meet more demanding use cases,&rdquo; Roberts said.&nbsp;</p>\n\n\n\n<p>&ldquo;Over time, we envisage a combined editor platform that is both easy to use and powerful.&rdquo;</p>\n\n\n\n<p>Setka currently offers integrations for several CMS&rsquo;s, document management tools, and CRMs, including WordPress, Drupal, Magento, Ghost, Microsoft Sharepoint, and Hubspot. The <a href=\"https://wordpress.org/plugins/setka-editor/\">Setka WordPress plugin</a> integrates with the block editor and provides its own content block that can work together with other blocks on the page.</p>\n\n\n\n<p>Former CEO Kate Bazilevskaya, who will be assuming the role of director of business development and partnerships at Tiny, said the team intends to focus on the CMS space.</p>\n\n\n\n<p>&ldquo;Through an array of integrations, we hope to make this visual building technology more accessible to businesses who already have a CMS in place, yet want more power in their editing tools,&rdquo; Bazilevskaya said.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 20 Jul 2021 04:39:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"BuddyPress: BuddyPress 9.0.0 “Mico”\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://buddypress.org/?p=320072\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://buddypress.org/2021/07/buddypress-9-0-0-mico/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7905:\"<p>9.0.0 is named after Mico&#8217;s Pizza in <a href=\"https://goo.gl/maps/1i8B9yEQE277bKPo7\">Sanary</a>, a little town on the french riviera. The story of Mico starts in 1968 when Liliane and Jean-Louis bought a restaurant looking like a swiss chalet. &#8220;Mico&#8221; is the nickname customers gave to Liliane (Jean-Louis&#8217;s wife) because of the remarkable outfits and big colorful hats she used to wear. Their son Romuald, twelve years after following in his parents&#8217; footsteps, continues the tradition and offers us a moment of happiness around a table that is always excellent, friendly and so uncommon, just like BuddyPress 9.0.0 <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f355.png\" alt=\"🍕\" class=\"wp-smiley\" /> </p>\n\n\n\n<div class=\"wp-block-image\"><a href=\"https://buddypress.org/wp-content/uploads/1/2021/07/mico.jpg\"><img width=\"1024\" height=\"768\" src=\"https://buddypress.org/wp-content/uploads/1/2021/07/mico.jpg\" alt=\"Mico\'s Pizza Front\" class=\"wp-image-320084\" /></a><a class=\"bp-suggestions-mention\" href=\"https://buddypress.org/members/imath/\" rel=\"nofollow\">@imath</a> took this picture 3 years ago <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f4f8.png\" alt=\"📸\" class=\"wp-smiley\" /></div>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-center\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-white-color has-text-color has-background\" href=\"https://downloads.wordpress.org/plugin/buddypress.9.0.0.zip\"><strong>Get BuddyPress 9.0.0</strong></a></div>\n</div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<p>You can get it clicking on the above button, downloading it from the <a href=\"https://wordpress.org/plugins/buddypress/\">WordPress.org plugin directory</a>, installing or updating it directly from your WordPress dashboard or checking it out from our <a href=\"https://buddypress.trac.wordpress.org/browser/branches/9.0\">Subversion repository.</a></p>\n\n\n\n<p><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f449.png\" alt=\"👉\" class=\"wp-smiley\" />&nbsp;<em>If you’re upgrading from a previous version of BuddyPress, it’s always a good idea to back-up your WordPress database and files ahead of time.</em></p>\n\n\n\n<p>You can review all of the changes in this 9.0.0 release in the&nbsp;<a href=\"https://codex.buddypress.org/releases/version-9-0-0/\">release notes</a>. Below are the key features we believe you are going to enjoy most!</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2>It’s all about Widget Blocks!</h2>\n\n\n\n<a href=\"https://buddypress.org/wp-content/uploads/1/2021/07/latest-activities.jpg\"><img width=\"1024\" height=\"638\" src=\"https://buddypress.org/wp-content/uploads/1/2021/07/latest-activities-1024x638.jpg\" alt=\"Illustration showing the Latest Activities Widget Block.\" class=\"wp-image-320073\" /></a>\n\n\n\n<p>WordPress 5.8 is right around the corner and debuts a brand new way to manage widgets: the Widget Block Editor. With BuddyPress 9.0.0, we have introduced 10 new BuddyPress Blocks, so you can continue to use your favorite BP Widgets with the new WP Block approach.</p>\n\n\n\n<p>The new BP Widget Blocks are simply Legacy Widgets we’ve rebuilt as BP Blocks, which means you can also access them in the Block Editor for use in your posts or pages!</p>\n\n\n\n<a href=\"https://buddypress.org/wp-content/uploads/1/2021/07/bp-widget-blocks-1.jpg\"><img width=\"1024\" height=\"689\" src=\"https://buddypress.org/wp-content/uploads/1/2021/07/bp-widget-blocks-1-1024x689.jpg\" alt=\"Illustration showing BP Blocks collection.\" class=\"wp-image-320074\" /></a>\n\n\n\n<p class=\"has-text-align-center\"><em>PS: Have you noticed that the icons for BuddyPress Blocks are now bright red?</em></p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h3>Convert a Legacy Widget into a Block Widget in two clicks <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f60e.png\" alt=\"😎\" class=\"wp-smiley\" /></h3>\n\n\n\n<a href=\"https://buddypress.org/wp-content/uploads/1/2021/07/legacy-widget-to-block.jpg\"><img width=\"1024\" height=\"530\" src=\"https://buddypress.org/wp-content/uploads/1/2021/07/legacy-widget-to-block-1024x530.jpg\" alt=\"Illustration showing the Legacy Widget to Widget Block transformation.\" class=\"wp-image-320075\" /></a>\n\n\n\n<p>As shown in the image above, it’s very easy to transform a Widget into a Block. Your existing Widget settings will automagically be imported into your shiny, new BP Block.</p>\n\n\n\n<p>NB: Creating a BP Block for each existing BP Legacy Widget marks the first step toward the progressive retirement of these tiny pieces of BuddyPress content.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2>The BP REST API: Improved endpoints and a new one!</h2>\n\n\n\n<p>This BuddyPress release was built in a short time frame to be ready for the release of WordPress 5.8.</p>\n\n\n\n<p>While doing the work on BP Widget Blocks, we’ve also manipulated many of our REST API endpoints and took this opportunity to improve several of them. We’re also introducing a new Sitewide Notices endpoint to allow site admins to create, edit, or delete notices and let all of your users fetch the active notice.</p>\n\n\n\n<div><span class=\"dashicons dashicons-admin-generic\"></span></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2>Under the hood</h2>\n\n\n\n<p>9.0.0 comes with fewer changes than most of our releases but includes fixes for issues which appeared in 8.0.0 and BP Nouveau Template Pack improvements.</p>\n\n\n\n<div><span class=\"dashicons dashicons-buddicons-buddypress-logo\"></span></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2>Many thanks to the 24 contributors who helped us build &amp; translate BuddyPress 9.0.0</h2>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/boonebgorges/\">Boone B Gorges (boonebgorges)</a>, <a href=\"https://profiles.wordpress.org/sbrajesh/\">Brajesh Singh (sbrajesh)</a>, <a href=\"https://profiles.wordpress.org/dcavins/\">David Cavins (dcavins)</a>, <a href=\"https://profiles.wordpress.org/dancaragea/\">Dan Caragea (dancaragea)</a>, <a href=\"https://profiles.wordpress.org/ianbarnes/\">Ian Barnes (ianbarnes)</a>, <a href=\"https://profiles.wordpress.org/nobnob/\">Javier Esteban (nobnob)</a>, <a href=\"https://profiles.wordpress.org/johnjamesjacoby/\">John James Jacoby (johnjamesjacoby)</a>, <a href=\"https://profiles.wordpress.org/leahkoerper/\">leahkoerper</a>, <a href=\"https://profiles.wordpress.org/marbaque/\">marbaque</a>, <a href=\"https://profiles.wordpress.org/markscottrobson/\">Mark Robson (markscottrobson)</a>, <a href=\"https://profiles.wordpress.org/imath/\">Mathieu Viet (imath)</a>, <a href=\"https://profiles.wordpress.org/modemlooper/\">modemlooper</a>, <a href=\"https://profiles.wordpress.org/niftythree/\">Nifty (niftythree)</a>, <a href=\"https://profiles.wordpress.org/DJPaul/\">Paul Gibbs (DJPaul)</a>, <a href=\"https://profiles.wordpress.org/nekojonez/\">Pieterjan Deneys (nekojonez)</a>, <a href=\"https://profiles.wordpress.org/r-a-y/\">r-a-y</a>, <a href=\"https://profiles.wordpress.org/espellcaste/\">Renato Alves (espellcaste)</a>, <a href=\"https://profiles.wordpress.org/shanebp\">shanebp</a>, <a href=\"https://profiles.wordpress.org/shawfactor/\">shawfactor</a>, <a href=\"https://profiles.wordpress.org/slaffik/\">Slava Abakumov (slaffik)</a>, <a href=\"https://profiles.wordpress.org/netweb/\">Stephen Edgar (netweb)</a>, <a href=\"https://profiles.wordpress.org/tamarazambrana/\">tamarazambrana</a>, <a href=\"https://github.com/tkserver\">TKServer</a>, <a href=\"https://profiles.wordpress.org/vapvarun/\">Varun Dubey (vapvarun)</a>.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2>Your feedback</h2>\n\n\n\n<p>How are you using BuddyPress? Receiving your feedback and suggestions for future versions of BuddyPress genuinely motivates and encourages our contributors. Please <a href=\"https://buddypress.org/support/buddypress-9-0-0\">share your feedback</a> about this version of BuddyPress on our website.</p>\n\n\n\n<p>Thank you for using BuddyPress!</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 19 Jul 2021 22:45:08 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"David Cavins\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"WPTavern: WPBeginner Releases a Comment Moderator Solution Often Needed for Large Teams\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=120195\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:219:\"https://wptavern.com/wpbeginner-releases-a-comment-moderator-solution-often-needed-for-large-teams?utm_source=rss&utm_medium=rss&utm_campaign=wpbeginner-releases-a-comment-moderator-solution-often-needed-for-large-teams\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3607:\"<p class=\"has-drop-cap\">Last week, WPBeginner released <a href=\"https://wordpress.org/plugins/comment-moderation-role/\">Comment Moderation Role</a> to the WordPress plugin directory. The plugin does a simple job of creating a single user role that can only moderate comments.</p>\n\n\n\n<p>The most common use case for such a role &mdash; named &ldquo;WPB Comment Moderator&rdquo; in the admin &mdash; is for larger teams that need a separate user account to tackle moderation. WordPress has no built-in way of handling this. For one of the most extendable CMSs on the planet, this is one area where it has always fallen short.</p>\n\n\n\n<p>It almost feels like yesterday. In reality, it was <a href=\"https://core.trac.wordpress.org/ticket/12104#comment:17\">10 years ago</a> when I stumbled upon a (then) year-old <a href=\"https://core.trac.wordpress.org/ticket/12104\">ticket for a bug</a> that was a breaking point in a project I was working on. I needed to grant specific users on a WordPress site permission to moderate comments but not allow them to edit other things in the admin.</p>\n\n\n\n<p>Some of you may be thinking that the <code><a href=\"https://wordpress.org/support/article/roles-and-capabilities/#moderate_comments\">moderate_comments</a></code> capability should allow that. And, you would be correct in thinking that it <em><strong>should</strong></em>. However, that is not how it works at all. For users to edit comments, they must also be able to edit posts. It is a bit of a convoluted mess if you do a deep dive into the core code only to find hard-coded permissions checks that are impossible to override without rewriting large chunks of code.</p>\n\n\n\n<p>I would run into the same issue multiple times in the years since. I have built a few hacky, one-off workarounds for specific projects, but they were never ideal. And, I was never interested in maintaining a plugin that solved this problem because I knew it had the potential to be a bit of a pain.</p>\n\n\n\n<p>While I have seen a few other solutions, each fundamentally flawed, I am happy to see someone tackling this without exposing permissions issues.</p>\n\n\n\n<p>WPBeginner&rsquo;s Comment Moderation Role plugin works in the same way that I think such a plugin should work, at least with the roadblocks that WordPress currently puts in the way.</p>\n\n\n\n<p>Site administrators can add WPB Comment Moderator to any account via the user management admin screen. The process is the same as adding or removing any other role in WordPress.</p>\n\n\n\n<img />Granting the WPB Comment Moderator role to a user.\n\n\n\n<p>After adding the role to a user, that user can access the Comments admin screen. They can also see both the Dashboard and their own Profile in the admin. Except in the cases where they have another role added via a different plugin, they will not have permission to access other screens.</p>\n\n\n\n<img />Comments admin screen for user with the WPB Comment Moderator role\n\n\n\n<p>Because of core WordPress&rsquo;s hard-coded permissions check, the plugin must create its own comments management screen. Most users will not notice this because it is all under the hood. The plugin only adds it when necessary, and it does not look or function any differently than the default screen. It is just a lot of code work and duplication to fix an 11-year-old reported bug in WordPress.</p>\n\n\n\n<p>Until the foundational issue is addressed in core WordPress, Comment Moderation Role is the best plugin for this job. After extensive testing, I can now say that it is now nestled firmly in my toolbox, ready to pull out when needed for a project.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 19 Jul 2021 22:13:22 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"Gutenberg Times: List of WordPress Themes for Full-Site Editing and Resources\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=18502\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"https://gutenbergtimes.com/list-of-wordpress-themes-for-full-site-editing-and-resources/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8014:\"<p>A few people ask about WordPress Themes that are already working with the Full-Site Editing system and the new Site Editor. Here is a List as of July 2021.  </p>\n\n\n\n<p>The Themes are all built while Full-Site Editing is under active development and many features are experimental. Do not use in production or live site. Expect the themes to be wonky at times, until developers have a chance to update the themes for new Gutenberg plugin version. In short: There will be Dragons! 🐉</p>\n\n\n\n<p>Oh, yes. You also need to <a href=\"https://wordPress.org/plugins/gutenberg\">install the Gutenberg plugin</a>. </p>\n\n\n\n<p>For the lastest updates pre-release, use the <a href=\"https://gutenbergtimes.com/need-a-zip-from-master/\">Gutenberg Nightly</a></p>\n\n\n\n<h2>Themes for Full-Site Editing in the WordPress repository</h2>\n\n\n\n<p>I only used TT1 Blocks Theme for FSE-Testing. I rely mostly on Justin Tadlock  or others to provide more insights on the various themes. The articles are linked with the theme header. </p>\n\n\n\n<h3><strong><a href=\"https://wordpress.org/themes/armando/\">Armando</a>&nbsp;by Carolyn Newmark</strong></h3>\n\n\n\n<p><a href=\"https://wptavern.com/armando-wordpress-theme-provides-insight-into-the-current-state-of-full-site-editing\">Armando WordPress Theme Provides Insight Into the Current State of Full Site Editing</a></p>\n\n\n\n<h3><a href=\"https://wordpress.org/themes/blockbase/\">Block Base</a>&nbsp;by Automattic</h3>\n\n\n\n<p><a href=\"https://themeshaper.com/2021/06/07/using-blockbase-for-a-theme-experiment/\">Using Blockbase for a theme&nbsp;experiment</a> (ThemeShaper) by Kjell Reigstad</p>\n\n\n\n<p><a href=\"https://wptavern.com/the-automattic-theme-team-announces-blockbase-its-new-block-parent-theme\">The Automattic Theme Team Announces Blockbase, Its New Block Parent Theme</a> (WordPress Tavern) by Justin Tadlock</p>\n\n\n\n<p><a href=\"https://themeshaper.com/2021/05/27/blockbase-a-parent-theme-for-block-themes/\">Blockbase: A parent theme for block&nbsp;themes</a> (ThemeShaper) by Ben Dwyer</p>\n\n\n\n<h4>Child themes of Block Base </h4>\n\n\n\n<p><a href=\"https://wordpress.org/themes/mayland-blocks/\">Mayland Blocks</a> by Automattic </p>\n\n\n\n<p><a href=\"https://wordpress.org/themes/seedlet-blocks/\">Seedlet Blocks</a> by Automattic</p>\n\n\n\n<p><a href=\"https://wptavern.com/automattic-launches-mayland-blocks-its-second-fse-theme-on-wordpress-org\">Automattic Launches Mayland Blocks, Its Second FSE Theme on WordPress.org</a></p>\n\n\n\n<h3><a href=\"https://wordpress.org/themes/block-based-bosco/\">Block-Based Bosco</a>&nbsp;by Fränk Klein</h3>\n\n\n\n<p><a href=\"https://wpdevelopment.courses/articles/full-site-editing-theme-learnings/\">What I Learned Building a Full-Site Editing Theme</a></p>\n\n\n\n<p><a href=\"https://wpdevelopment.courses/articles/global-styles-in-block-based-bosco/\">Implementing Global Styles in Block-Based Bosco</a></p>\n\n\n\n<p><a href=\"https://wptavern.com/block-based-bosco-second-full-site-editing-theme-lands-in-the-wordpress-directory\">Block-Based Bosco, Second Full-Site Editing Theme Lands in the WordPress Directory</a></p>\n\n\n\n<h3><a href=\"https://wordpress.org/themes/clove/\">Clove </a>by Anariel Design</h3>\n\n\n\n<p><a href=\"https://wptavern.com/clove-a-showcase-of-block-patterns-by-anariel-design\">Clove: A Showcase of Block Patterns by Anariel Design</a> (WPTavern)</p>\n\n\n\n<h3><a href=\"https://wordpress.org/themes/hansen/\">Hansen</a>&nbsp;by Uxl Themes</h3>\n\n\n\n<p><a href=\"https://wptavern.com/build-a-full-wordpress-site-via-block-patterns-with-the-hansen-theme\">Build a Full WordPress Site via Block Patterns With the Hansen Theme</a></p>\n\n\n\n<h3><a href=\"https://wordpress.org/themes/naledi/\">Naledi&nbsp;</a>by Anariel Design</h3>\n\n\n\n<p><a href=\"https://wptavern.com/anariel-design-launches-naledi-a-block-based-wordpress-theme\">Anariel Design Launches Naledi, a Block-Based WordPress Theme</a> (WordPress Tavern)</p>\n\n\n\n<h3><a href=\"https://wordpress.org/themes/q/\">Q&nbsp;</a>by Ari Stathopoulos</h3>\n\n\n\n<p><a href=\"https://wptavern.com/exploring-full-site-editing-with-the-q-wordpress-theme\">Exploring Full-Site Editing With the Q WordPress Theme</a></p>\n\n\n\n<h3><a href=\"https://wordpress.org/themes/rick/\">Rick</a> by WPEntire </h3>\n\n\n\n<h3><a href=\"https://wordpress.org/themes/tt1-blocks/\">TT1 Blocks</a>&nbsp;by WordPress contributors</h3>\n\n\n\n<p>This is the FSE sibling of the Twenty-Twenty-One Theme</p>\n\n\n\n<p><em>If you find any theme missing in this list, <a href=\"mailto:pauli@gutenbergtimes.com\">let me know.</a></em></p>\n\n\n\n<h2>WordPress Themes team resources</h2>\n\n\n\n<p>The themes team <a href=\"https://github.com/WordPress/theme-experiments\">share their experiments on GitHub</a>. Some listed themes made it as stand-alone theme into the repository listed above. </p>\n\n\n\n<p>Contributors also included a script to <strong>generate a theme</strong> with the minimum necessary to build your own block theme: <code>php new-empty-theme.php</code>.</p>\n\n\n\n<p>Every other week, the <strong>themes team meets discussion Block-based themes</strong>: 2nd and 4th Tuesday at 15:00 UTC (11am EDT) wp-slack channel #themereview</p>\n\n\n\n<p>Every week, the <a href=\"https://make.wordpress.org/themes/tags/gutenberg-themes-roundup/\">Themes team published a <strong>roundup post </strong></a>about newly merged changes, and what is discussed on the GitHub repo for Gutenberg. The post also has a few overview issues so you can always catch up on what is in the works. <em>Follow the #gutenberg-themes-roundup tag on the make-blog/themes</em></p>\n\n\n\n<p><strong>Anne McCarthy</strong>, developer relations and program manage for the FSE outreach published a post on ThemeShaper with more <a href=\"https://themeshaper.com/2021/07/13/resources-for-block-theme-development/\">Resources for block theme&nbsp;development</a></p>\n\n\n\n<h2>DevNotes for WordPress 5.8 </h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2021/06/25/introducing-theme-json-in-wordpress-5-8/\">Introducing theme.json in WordPress 5.8</a></li><li><a href=\"https://make.wordpress.org/core/2021/06/29/on-layout-and-content-width-in-wordpress-5-8/\">On layout and content width in WordPress 5.8</a></li><li><a href=\"https://make.wordpress.org/core/2021/06/16/introducing-the-template-editor-in-wordpress-5-8/\">Introducing the template editor in WordPress 5.8</a></li><li><a href=\"https://make.wordpress.org/core/2021/07/01/block-styles-loading-enhancements-in-wordpress-5-8/\">Block-styles loading enhancements in WordPress 5.8</a></li><li><a href=\"https://make.wordpress.org/core/2021/06/29/blocks-in-an-iframed-template-editor/\">Blocks in an iframed (template) editor</a></li><li><a href=\"https://make.wordpress.org/core/2021/06/21/bundled-themes-changes-in-wordpress-5-8/\">Bundled themes changes in WordPress 5.8</a></li></ul>\n\n\n\n<h2>Developer Documentation </h2>\n\n\n\n<ul><li><a href=\"https://developer.wordpress.org/block-editor/how-to-guides/themes/block-theme-overview/\">Block Theme Overview</a></li><li><a href=\"https://developer.wordpress.org/block-editor/how-to-guides/themes/create-block-theme/\">Create a Block Theme</a></li><li><a href=\"https://developer.wordpress.org/block-editor/how-to-guides/themes/theme-json/\">Global Settings (theme.json)</a></li><li><a href=\"https://developer.wordpress.org/block-editor/how-to-guides/themes/theme-support/\">Theme Support</a></li></ul>\n\n\n\n<h2>Courses and Tutorials</h2>\n\n\n\n<ul><li>Caroline Nymark: <a href=\"https://fullsiteediting.com/courses/full-site-editing-for-theme-developers/\">Full-site editing For Developers</a></li><li>Fränk Klein: <a href=\"https://wpdevelopment.courses/courses/building-block-based-themes/\">Building Block-Based Themes</a></li><li>Tammie Lister: <a href=\"https://ephemeralthemes.com/2021/07/17/creating-a-theme/\">Creating a Theme</a></li><li>Rich Tabor: <a href=\"https://richtabor.com/gutenberg-block-templates/\">The Ultimate Guide to WordPress Block Templates in Gutenberg</a></li></ul>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>U<em>pdated 7/21 to add Rich Tabor&#8217;s article on Block Templates </em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 19 Jul 2021 12:31:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"WordPress.org blog: WP Briefing: Episode 13: Cherishing WordPress Diversity\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=10949\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"https://wordpress.org/news/2021/07/episode-13-cherishing-wordpress-diversity/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:14888:\"<p>In this episode, Josepha Haden Chomphosy discusses the importance of Diversity, Equity, and Inclusion to the fabric of the WordPress project and how we can move from a place of welcoming it to cherishing it.</p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2>Credits</h2>\n\n\n\n<p>Editor: <a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></p>\n\n\n\n<p>Logo: <a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></p>\n\n\n\n<p>Production: <a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a></p>\n\n\n\n<p>Song: Fearless First by Kevin MacLeod</p>\n\n\n\n<h2>References</h2>\n\n\n\n<p><a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/event-formats/diversity-speaker-training-workshop/\">Diverse Speaker Training Workshop</a></p>\n\n\n\n<p><a href=\"https://josepha.blog/2020/12/23/a-wordpress-dinner-party/\">A WordPress Dinner Party</a></p>\n\n\n\n<p><a href=\"https://josepha.blog/2018/11/06/the-burden-of-proof/\">The Burden of Proof</a></p>\n\n\n\n<p><a href=\"https://josepha.blog/2021/03/05/leading-at-any-level/\">Leadership At Any Level</a></p>\n\n\n\n<p><a href=\"https://josepha.blog/2019/03/02/building-a-culture-of-safety/\">Building a Culture of Safety</a></p>\n\n\n\n<p><a href=\"https://josepha.blog/2020/03/27/leadership-basics-ethics-in-communication/\">Leadership Basics: Ethics in Communication</a></p>\n\n\n\n<p><a href=\"https://wordpress.org/support/wordpress-version/version-5-6/\">WordPress 5.6</a></p>\n\n\n\n<p>Bonus resource: <a href=\"https://allienimmons.com/how-to-be-a-wordpress-ally/\">How to Be a WordPress Ally</a></p>\n\n\n\n<h2>Transcript</h2>\n\n\n\n<span id=\"more-10949\"></span>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:10</p>\n\n\n\n<p>Hello, everyone, and welcome to the WordPress Briefing, the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy. And before we get started, I have to be honest with you all, this episode and the next one have made me feel really anxious. This one is about Diversity, Equity, and Inclusion in open source, and especially in WordPress. And the next one is about accessibility in WordPress. And I feel like there&#8217;s just so much to do, and we don&#8217;t do enough, but we do what we can. And still, we will never be done with that work. And if you don&#8217;t know what I mean by Diversity, Equity, and Inclusion, you can kind of think of it this way. Diversity is bringing in people with different viewpoints and lived experiences. Equity is making sure everyone has what they need to get a fair chance of success, which is different from equality. And Inclusion is making sure that the environment is built to not only tolerate diverse groups but to celebrate them as well. So remember this as you listen to what I have to say here. We are never where we want to be in either of those spaces. But that shouldn&#8217;t stop us from looking at the things we have done to get us in the right direction. All right. Here we go.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:54</p>\n\n\n\n<p>I say a lot that we are a project that serves a majority collection of minority voices. WordPress is global in reach and open source in nature. And you would assume that what allows the software to be used by anyone would also enable it to be built by anyone. After all, your location doesn&#8217;t matter, and who employs you also doesn&#8217;t matter. And your relative social standing certainly shouldn&#8217;t matter. As long as you can communicate with the others contributing to the project, there should be no obstacle to your participation. The mission of the WordPress project is to democratize publishing, right? It&#8217;s to get the ability to have a website tap into passive income on your web presence. I mean, the job is to level the playing field for everyone. However, it&#8217;s my experience that bringing in new voices takes a lot of proactive work on behalf of leaders and contributors. It&#8217;s not enough to say, &#8220;Hey, I&#8217;m having a party,&#8221; you also have to say, &#8220;I&#8217;m having a party, and I&#8217;d like you to be there.&#8221; It&#8217;s not enough to think people will make their own space at this table. You have to make sure that you have table settings for everyone. And even beyond the basics of directing people to you.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>03:12</p>\n\n\n\n<p>And on toward the next steps, you have to be honest about the fact that open source contribution requires a fair amount of privilege. By privilege, I mean the luxury of extra time or extra funding or just an understanding employer. WordPress supports 41% of the web. I think it&#8217;s 42% of the web right now. But less than 1% of people who use WordPress show up to help maintain it. And that 1% that does show up skews toward people who already have a pretty high level of representation and technology. And so, when you look at who is building it versus who is using it, it doesn&#8217;t always match. And since what we build so frequently reflects who we are, sometimes what we build doesn&#8217;t match the needs of the people who are using what we have.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>04:10</p>\n\n\n\n<p>So what has WordPress done to be proactive on the question of Diversity, Equity, and Inclusion? There are quite a few unseen things that have gone into this over the years and a few pretty visible things. This is a very long list. And it has a whole lot of just reference material. And so the show notes today will come in handy for people, and there will be just a laundry list of linked resources for everyone.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>04:39</p>\n\n\n\n<p>But the first thing that WordPress has done is that we have accepted the burden of proof. I&#8217;m going to share a post about this in the show notes. That means we accept that it&#8217;s not the job of underrepresented folks to figure out if they are welcome. It&#8217;s up to us to make it clear that they are. So, there are three big little things that the community has done over the years. One is that many teams open their text-based meetings with an explanation of what is done in the meeting, who comes to the meetings, where to find help if you&#8217;re lost in the meeting, and for teams that have a specific type of requests that comes into those channels that aren&#8217;t handled in those channels. They also will share where people can go to get those requests taken care of. Many teams have also updated their team handbooks to have good beginner docs, limited use of inside jokes or jargon, and good first bugs. And also, there is a code of conduct in the community declaring that everyone is welcome and clarifies what to do if you see folks being unwelcoming.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:51</p>\n\n\n\n<p>A second big thing that folks in the WordPress community have done is written down what was unwritten. Having things clearly documented unlocks institutional knowledge that you&#8217;d otherwise have to know someone to get. Clarity and process and the structure help anyone engage with your organization, not just the people who have extra time to figure things out. What that looks like in the WordPress project is that many teams have documented their workflows and their working spaces and just their general team norms. Many teams have also started defining what it means to be a team rep and holding open processes to choose those team reps. Many other community leaders and I have written down countless unspoken rules, guidelines, and philosophical underpinnings so that people don&#8217;t have to guess what we&#8217;re doing or why we&#8217;re doing things, or where we want to do them.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>06:46</p>\n\n\n\n<p>And the more visible thing that the WordPress project has been doing is that we found ways to invite people in, and they&#8217;re not failsafe; they’re not foolproof, but it is certainly a step in the right direction. The first one is an ongoing, diverse speaker training initiative. And I&#8217;ll include a link to that in the show notes as well. It is run by Jill Binder and a fantastic group of contributors that collaborate with her. And I really have loved watching that particular program grow and flourish and help WordPress make a difference where we absolutely can.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>07:27</p>\n\n\n\n<p>The second thing that was pretty visible about how we invited people in was at the end of 2020, and we had an all-women and nonbinary release squad for our biggest release of the year; WordPress 5.6. I had a group of probably 70 women and nonbinary identifying folx who joined in the process and joined in learning more about the process. Some of them have continued in the project. Others have stepped away for various reasons. But all of them are welcome to return. And I encourage everyone to return to contribution when time and resources make that possible for you.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>08:09</p>\n\n\n\n<p>And then the third thing that we&#8217;ve done, which I have talked about a lot, is the revival of the testing and triage practices. That has been work that&#8217;s been ongoing for a number of years. And it happens across multiple teams. It is not always immediately clear to people why the testing work. And the triage work is identifiable for me as a way to invite people into this process. And so I&#8217;ll be briefly clear about it right now. So testing as a practice brings in the users that otherwise don&#8217;t have a lot of spare time and that extra privilege to like, figure out what&#8217;s going on with WordPress, and contribute their own fixes to problems. They can give back to this project by being co-developers with us, co-creators with our entire process of making WordPress real and usable for the largest number of people that we can because we now support 42% of the web. And then, the triage practice invites in a diverse voice of people. Because you don&#8217;t necessarily always need to know everything about a project to help with triage. And when you&#8217;re helping with triage, you get active learning through participating in the process. But you also get passive learning from the people who already know huge amounts about the project and the process and everything that goes into it. And so it&#8217;s a low key low stress way to get your feet wet and start building that knowledge that sometimes is hard to come by unless you are actively working in it. So the testing practices, the triage practices, I really to the core of my being believe that those are active and ongoing ways for us to invite people who otherwise wouldn&#8217;t have a chance to get their voices heard in an open source project. And y&#8217;all, as I said at the start, y’all, there&#8217;s nothing about this list that I just shared, which makes me feel like our work on this is done. Just like any muscle, you don&#8217;t fight to peak fitness, and then hit the big stop button on time and say, &#8220;Now, I never have to work out again.&#8221; If we did, the world would be a very different place probably. But it does then lead us to the next steps for fostering a community culture that&#8217;s as broad as the people who use this software. If you believe in leadership at any level, as I do, there are a ton of things that you can do right now. But I&#8217;ll boil them down into three big chunks of things.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>10:54</p>\n\n\n\n<p>First, check your community area, or whatever community you want to apply this to, for things that need a little more proactive work. I will share a post called<em> Building A Culture of Safety</em> that will take you through a list of good first steps. And it is not as hard as it looks. When you say build a culture of safety, there are many really clear-cut minor changes that you can ask people to make and, in like, four or five different areas that can help your community be more welcoming and more open.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>11:30</p>\n\n\n\n<p>The second thing that you can do is know that small changes add up over time and commit to making those changes where you can. If you are elite at any level, you know that supporting people and processes is the responsibility of everyone in the group. And if you can make your own autonomous decisions and commit to making small changes that make a big difference over time, you will be part of that solution. And that is not specific to any one group that we have in our communities. You can be an ally for anyone, whether they look like you, whether they have your same experiences, or not. And sometimes, it&#8217;s as easy as just holding space for the people who haven&#8217;t had a chance to talk yet. And on the subject of holding space and the way that we communicate.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>12:22</p>\n\n\n\n<p>The third thing that I think is incredibly important is that you can take on as a foundational personal practice the concept of ethical communication. I&#8217;ll share a post about that as well in the show notes, but the core of it is that you have to know that what you say and don&#8217;t say what you do and don&#8217;t do has an impact on others and embrace that responsibility. All right, so you made it all the way through, and I am so proud of you. I&#8217;m sure you have questions about this. And I encourage you to share those. You can email them to me at wp briefing@wordpress.org.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>13:10</p>\n\n\n\n<p>This brings us to our small list of big things. I&#8217;ve got two things for you today. First and foremost, WordPress 5.8 gets released tomorrow. It&#8217;s a big release, and lots of people have been working on it. So get your update processes ready and keep an eye on wordpress.org/news for the announcement post. Second, and still pretty important, team reps have been working on their quarterly check-ins so that all other teams can get an idea of what&#8217;s happening around the WordPress office. Keep an eye out for that post on make.wordpress.org/updates. And that is your smallest of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host Joseph Hayden Chomphosy, and I&#8217;ll see you again in a couple of weeks.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 19 Jul 2021 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:110:\"Gutenberg Times: Theme creation, Block plugin development and the Future of WordPress — Weekend Edition #178\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=18531\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:114:\"https://gutenbergtimes.com/theme-creation-block-plugin-development-and-the-future-of-wordpress-weekend-edition-17/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:12172:\"<p>Howdy, my friends! </p>\n\n\n\n\n\n<p>WordPress 5.8 will be release next week. Are you ready? Well, if you didn&#8217;t get any chance to test things, you should still be alright. If you know your customers will be fiddling with their site&#8217;s widget section, do yourself a favor and <a href=\"https://wordpress.org/plugins/classic-widgets/\">install the Classic Widget plugin</a>, so there are no surprises. </p>\n\n\n\n<p>For last-minute testing, use the <a href=\"https://make.wordpress.org/core/2021/07/15/wordpress-5-8-release-candidate-4/\">Release Candidate number 4</a>. The final release is scheduled for Tuesday, July 20, 2021. The <a href=\"https://make.wordpress.org/core/2021/07/03/wordpress-5-8-field-guide/\">Field Guide </a>covers all changes. </p>\n\n\n\n<p>Wishing you all the best for the upgrade! Holler if you need any help! </p>\n\n\n\n<p>Yours, 💕<br />Birgit</p>\n\n\n\n<h2>Gutenberg and the Future of WordPress</h2>\n\n\n\n<p>In this week&#8217;s Jukebox episode, host <strong>Nathan Wrigley</strong> discussed with <strong>Robert Jacobi</strong> the Future of WordPress in the era of Gutenberg. <strong><a href=\"https://wptavern.com/podcast/5-robert-jacobi-on-why-hes-putting-gutenberg-first\">Jacobi explained why he is persuing a Gutenberg first approach.</a> </strong>You can listen on WordPress Tavern or your favorite podcast app. </p>\n\n\n\n<p><em>From the section “Neither Gutenberg nor WordPress News&#8221;: I am excited about the <a href=\"https://www.theverge.com/2021/7/16/22580023/automattic-pocket-casts-podcast-app-tumble-wordpress\">acquisition of Pocket Casts by Automattic</a>. I tested many other podcast apps, but Pocket Casts has been my favorite for many, many years.</em>  </p>\n\n\n\n<p><strong>Nathan da Silva</strong>, founder of Silva Web Designs, wrote about <a href=\"https://silvawebdesigns.com/the-future-of-wordpress-page-builders/\">the Future of Page Builders</a> and concludes, there are still pieces missing before Gutenberg makes 3rd Party page builders obsolete. Da Silva mentions, Full-Site Editing is not there yet and there are not as many add-on available as Elementor or Beaver Builder provide for their site builders workflow. </p>\n\n\n\n\n<p><strong><a href=\"https://gutenbergtimes.com/podcast/changelog-47-developing-block-plugins-wordpress-5-8/\">Episode #47 is now available</a> with transcript. <br />Next recording July 23, 2021 </strong></p>\n\n\n\n<p> <strong>Subscribe to the&nbsp;<a href=\"https://gutenbergtimes.com/podcast/\">Gutenberg Changelog</a>&nbsp;podcast </strong><br />🎙️&nbsp;<a href=\"https://open.spotify.com/show/620NwVKQJGdTupy36zYxvg?mc_cid=4b6c9f88fe\">Spotify</a>&nbsp;|&nbsp;<a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9ndXRlbmJlcmd0aW1lcy5jb20vZmVlZC9wb2RjYXN0\">Google</a>&nbsp;|&nbsp;<a href=\"https://podcasts.apple.com/us/podcast/gutenberg-changelog/id1469294475\">iTunes</a>&nbsp;|&nbsp;<a href=\"https://pca.st/podcast/f8445ec0-7508-0137-f267-1d245fc5f9cf\">PocketCasts</a>&nbsp;|&nbsp;<a href=\"https://www.stitcher.com/show/gutenberg-changelog\">Stitcher</a>&nbsp;|<br />🎙️&nbsp;<a href=\"https://www.podbean.com/podcast-detail/chi7j-9904a/Gutenberg-Changelog-Podcast\">Pod Bean</a>&nbsp;|&nbsp;<a href=\"https://castbox.fm/channel/Gutenberg-Changelog-id2173375\">CastBox</a>&nbsp;|&nbsp;<a href=\"https://www.podchaser.com/podcasts/gutenberg-changelog-878239/\">Podchaser</a>&nbsp;|&nbsp;<a href=\"https://gutenbergtimes.com/feed/podcast\">RSS Feed</a>&nbsp;</p>\n\n\n\n<img />\n\n\n\n\n<h2>Block-editor for Content Creators</h2>\n\n\n\n<p>On July 29th, 10 a.m. PT / 1 p.m. ET / 5 p.m. UTC. <strong>WordPress VIP</strong> will hold  a webinar with the title <a href=\"https://wpvip.com/resource/gutenberg-full-site-editing-webinar/\"><strong>Gutenberg Full-Site Editing: Unlocking Agility for Enterprise WordPress</strong></a>. James Proctor will share lessons from the cutting edge of implementation. “By taking Gutenberg blocks beyond the post editor, these new features allow content creators unprecedented agility and control over the entire site experience.&nbsp;“ Any site owner and agency will be able to take advantage of the knowledge shared at scale.</p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://twitter.com/redcrew\">Deborah Edwards-Onoro</a></strong> posted a great tutorial on how to <a href=\"https://www.lireo.com/quick-tip-manage-your-wordpress-block-editor-preferences/\">Manage your Block Editor preferences</a> and increase productivity and comfort. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>WordPress 5.8 brings Duotone Filters to images of the block editor. <strong>Justin Tadlock </strong>takes you on a tour of this fabulous new feature: <a href=\"https://wptavern.com/duotone-filters-wordpress-5-8-puts-a-powerful-image-editing-tool-into-users-hands\">Duotone Filters: WordPress 5.8 Puts a Powerful Image-Editing Tool Into Users’ Hands</a>&#8216;.</p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<h2>Developing Plugins for the Block Editor</h2>\n\n\n\n<p>After the <a href=\"https://richtabor.com/gutenberg-block-plugins/\">Primer</a> last week, <strong><a href=\"https://twitter.com/richard_tabor\">Rich Tabor</a></strong> posted <strong><a href=\"https://richtabor.com/build-publish-gutenberg-block-plugins/\">How to Build &amp; Publish Gutenberg Block Plugins to the WordPress Block Directory.</a></strong> Tabor guides you through the process from <code>create block</code> scaffolding and running the block plugin checker to uploading your block to WordPress repository and get it approved for the Block Directory. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://twitter.com/mkaz\">Marcus Kazmierczak</a></strong> wrote a series of posts on how to <a href=\"https://mkaz.blog/wordpress/conditionally-load-block-assets/\"><strong>Conditionally Load Block Assets</strong></a> when building block plugins. There are quite a few different ways to skin that proverbial cat. <a href=\"https://mkaz.blog/wordpress/conditionally-load-block-assets-part-3/\">Start at the latest post</a>, explaining the new WordPress 5.8 way to handle this. Kazmierczak also provides a video walk through. </p>\n\n\n\n<p>This helped me to understand the feature <strong>Ari Stathopoulos</strong> worked on and described in his Dev Note: <a href=\"https://make.wordpress.org/core/2021/07/01/block-styles-loading-enhancements-in-wordpress-5-8/\">Block-styles loading enhancements in WordPress 5.8</a></p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://twitter.com/riadbenguella\">Riad Benguella</a></strong> has a few more<strong> <a href=\"https://make.wordpress.org/core/2021/07/12/miscellaneous-block-editor-api-additions-in-wordpress-5-8/\">Miscellaneous block editor API additions in WordPress 5.8</a> &#8211; it covers: </strong></p>\n\n\n\n<ul><li>Contextual patterns for easier creation and block transformations</li><li>Pattern Registration API</li><li>BlockControls group prop</li></ul>\n\n\n\n\n<p><strong>&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/\" target=\"_blank\" rel=\"noreferrer noopener\">&#8220;Keeping up with Gutenberg &#8211; Index 2021&#8221;</a>&nbsp;</strong><br />A chronological list of the WordPress Make Blog posts from various teams involved in Gutenberg development: Design, Theme Review Team, Core Editor, Core JS, Core CSS, Test and Meta team from Jan. 2021 on. Updated by yours truly.  <a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2020/\"><em>The index 2020 is here</em></a></p>\n\n\n\n\n<h2>Gutenberg and Themes</h2>\n\n\n\n<p><strong><a href=\"https://twitter.com/jcristpbking\">Jason Crist</a> </strong>published this week&#8217;s <a href=\"https://make.wordpress.org/themes/2021/07/16/gutenberg-themes-week-of-july-16-2021/\"><strong>Gutenberg + Themes</strong></a> roundup. Two issues caught my eye:  </p>\n\n\n\n<ul><li>Should it be possible to <a href=\"https://github.com/WordPress/gutenberg/issues/33367\">overwrite properties via PHP </a>or should the properties in the theme.json come after PHP properties are set. What do you think?</li><li><a href=\"https://github.com/WordPress/gutenberg/issues/32939\">Is there a case for dynamic template parts?</a> Discuss! </li></ul>\n\n\n\n<p>There is of course, much more going on. Another great round-up post from the Theme Team! </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Anne McCarthy</strong> shared <a href=\"https://themeshaper.com/2021/07/13/resources-for-block-theme-development/\"><strong>Resources for block theme&nbsp;development</strong></a> on ThemeShaper. She wrote: &#8220;Whether you’re just starting out or already deep in the block theme world, the following resources should help you be aware of what’s to come and how to get involved in shaping the future.&#8221;</p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://twitter.com/karmatosed\">Tammie Lister</a></strong> published here process on <a href=\"https://ephemeralthemes.com/2021/07/17/creating-a-theme/\"><strong>how to create a theme</strong></a> and what she encountered. She wrote: &#8220;I am still like many discovering how I create themes using site editing, but I wanted to share my current process and some observations I’ve made along the way.&nbsp;&#8220;</p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><a href=\"https://twitter.com/nickmdiego\"><strong>Nick Diego</strong> </a>collected three small fixes to his theme to  change the breakpoint for the column block to become responsive, how to change the order of the mobile columns and how to disable responsive columns completely. For the latter, Diego uses a solution by Andy Serong, that is already merged to Gutenberg and will be released with the plugin version 11.2 on July 21st, 2021. Details in <a href=\"https://nickdiego.com/disable-responsive-columns-in-gutenberg-and-other-tips/\"><strong>Disable Responsive Columns in Gutenberg and Other Tips</strong></a></p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://twitter.com/rob_stino\">Rob Stinson</a></strong> posted about <strong><a href=\"https://studiopress.blog/wordpress-5-8-widgets-changes-and-how-they-impact-the-genesis-framework/\">WordPress 5.8 Widgets Changes and How they Impact the Genesis Framework</a>.</strong> He wrote: &#8220;To help navigate this for the 100,000’s of sites that run on the Genesis Framework we have implemented an&nbsp;<em>opt-in</em>&nbsp;experience in version 3.3.4 for whenever anyone updates to WordPress 5.8.&#8221;</p>\n\n\n\n\n<p><strong><a href=\"https://gutenbergtimes.com/need-a-zip-from-master/\">Need a plugin .zip from Gutenberg&#8217;s main (trunk) branch?</a></strong><br />Gutenberg Times provides daily build for testing and review. <br />Have you been using it? Hit reply and let me know.</p>\n\n\n\n<p><img alt=\"GitHub all releases\" src=\"https://img.shields.io/github/downloads/bph/gutenberg/total?style=for-the-badge\" /></p>\n\n\n\n<p></p>\n\n\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p class=\"has-text-align-center\"><strong>Don&#8217;t want to miss the next Weekend Edition? </strong></p>\n\n\n\n<form class=\"wp-block-newsletterglue-form ngl-form ngl-portrait\" action=\"https://gutenbergtimes.com/feed/\" method=\"post\"><div class=\"ngl-form-container\"><div class=\"ngl-form-field\"><label class=\"ngl-form-label\" for=\"ngl_email\">Type in your Email address to subscribe.</label><div class=\"ngl-form-input\"><input type=\"email\" class=\"ngl-form-input-text\" name=\"ngl_email\" id=\"ngl_email\" /></div></div><button class=\"ngl-form-button\">Subscribe</button><p class=\"ngl-form-text\">We hate spam, too and won&#8217;t give your email address to anyone except Mailchimp to send out our Weekend Edition</p></div><div class=\"ngl-message-overlay\"><div class=\"ngl-message-svg-wrap\"></div><div class=\"ngl-message-overlay-text\">Thanks for subscribing.</div></div><input type=\"hidden\" name=\"ngl_list_id\" id=\"ngl_list_id\" value=\"26f81bd8ae\" /><input type=\"hidden\" name=\"ngl_double_optin\" id=\"ngl_double_optin\" value=\"yes\" /></form>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 17 Jul 2021 23:19:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"WPTavern: Identify and Select Blocks via the Wayfinder WordPress Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=120070\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:187:\"https://wptavern.com/identify-and-select-blocks-via-the-wayfinder-wordpress-plugin?utm_source=rss&utm_medium=rss&utm_campaign=identify-and-select-blocks-via-the-wayfinder-wordpress-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6962:\"<p class=\"has-drop-cap\">Christopher John, a Seattle-based designer and UX engineer, released his first project to the plugin directory yesterday. <a href=\"https://twitter.com/theMOLITOR/status/1415744294414000128\">Announced via Twitter</a> to high praise, <a href=\"https://wordpress.org/plugins/wayfinder/\">Wayfinder</a> is a block outline solution for the WordPress editor.</p>\n\n\n\n<p>Like similar plugins, the goal is to make it easier for end-users to select nested blocks, which can sometimes be tough to pin down. Wayfinder outlines each block in the editor on hover. It then displays the block name at the upper left of the box.</p>\n\n\n\n<p>My favorite feature that you will not find elsewhere is the addition of each block&rsquo;s classes at the bottom right of the box. This makes it easy for designers or users who want to quickly find a class for styling.</p>\n\n\n\n<img />Outline of a Heading block.\n\n\n\n<p>Users can also enable or disable the pieces of the UI they want to appear via the plugin&rsquo;s setting screen. However, any changes affect all of the site&rsquo;s user experiences. Currently, there are no per-user settings.</p>\n\n\n\n<p>At first glance, the plugin seemed to work great. The hover outline experience felt smooth, and I did not need to change the default options. Wayfinder almost seemed to be everything one might look for in a block-outline solution. It was besting existing plugins in nearly every way.</p>\n\n\n\n<p>However, things soon began rolling downhill when writing a typical blog post with nothing other than Heading, Paragraph, and Image blocks. I first noticed that I could not type the same number of words as usual on one line. My perfectly-tuned typography was breaking sooner than it should have. Spacing between paragraphs seemed a bit too large. My wide-aligned images were just a little smaller than usual.</p>\n\n\n\n<p>The user experience still felt good until this point, but the little oddities were stacking up. Something was not right. The plugin had been showered with praise on Twitter and already received three five-star reviews in its first 24 hours. Maybe my custom theme was the issue. However, similar problems arose when testing several others, such as Twenty Twenty-One, Nutmeg, and Eksell &mdash; each a well-rounded theme catered to the block editor.</p>\n\n\n\n<p>As clean as the plugin&rsquo;s UI is, it more often than not wrecks the theme&rsquo;s default block spacing. This becomes more noticeable as users begin adding nested layers of blocks.</p>\n\n\n\n<p>The problem is the plugin adds 18 pixels of padding around every block via its stylesheet.</p>\n\n\n\n<pre class=\"wp-block-code\"><code>.wp-block:not(.block-list-appender) {\n    position: relative;\n    outline: 1px dashed transparent;\n    <strong>padding: 18px;</strong>\n    overflow: visible !important;\n}</code></pre>\n\n\n\n<p>To the untrained eye, this may not be a visible issue in many cases. It will affect each site differently, but 18 pixels of extra padding on every block will undoubtedly mess things up to some degree unless the theme itself uses that exact same spacing in its design.</p>\n\n\n\n<p>The more noticeable issues are seen with blocks like Social Icons:</p>\n\n\n\n<img />Holy moly! Those are some gigantic social icons!\n\n\n\n<p>But, even something as basic as a List block can be misaligned:</p>\n\n\n\n<img />List block shifted out of alignment.\n\n\n\n<p>Theme authors can write custom CSS to overrule the plugin&rsquo;s padding. However, the last thing the WordPress community needs is a specificity war between themes and plugins. Themers already have to do this enough to wrangle blocks now.</p>\n\n\n\n<p>Removing that one <code>padding</code> rule from the plugin&rsquo;s <code>editor-style.css</code> killed 99% of its issues. Afterward, things were running like a well-oiled machine.</p>\n\n\n\n<p>As a developer, I would explore <code><a href=\"https://developer.mozilla.org/en-US/docs/Web/CSS/outline-offset\">outline-offset</a></code> for spacing between the block and its outline, maybe cutting that <code>18px</code> down a bit. Because outlines are not a part of the CSS box model, it would not affect spacing. Adjustments may be necessary on a per-block basis, especially when those blocks are nested or small (e.g., Social Icons, Navigation). It would carry its own challenges but should be a less destructive course.</p>\n\n\n\n<p>To a lesser extent, the plugin&rsquo;s <code>overflow</code> rule breaks the theme design from time to time. Its <code>position</code> and <code>outline</code> rules could overrule some edge-case block styles too, but they are necessary for the plugin to actually do its job. In particular, I could see positioning being problematic with sticky headers as we get into site editing.</p>\n\n\n\n<p>The only other issue might be themes that use <code>::before</code> and <code>::after</code> pseudo-elements on blocks, but the plugin also needs to overwrite those to display the block name and classes list. This is likely another edge case.</p>\n\n\n\n<p>Despite the issues, the plugin is ahead of the pack at this point.</p>\n\n\n\n<p><a href=\"https://wordpress.org/plugins/editor-blocks-border/\">Gutenberg Editor Full Width Blocks Border</a> (<em>a bit of a mouthful</em>), another recent plugin to offer similar functionality, breaks custom theme design across the board. It does accomplish the job of making blocks easier to select, but the sacrifice of a WYSIWYG is not worth it.</p>\n\n\n\n<p>The <a href=\"https://wordpress.org/plugins/editor-block-outline/\">Editor Block Outline</a> plugin has been my <a href=\"https://wptavern.com/navigate-the-content-canvas-with-the-block-editor-outline-wordpress-plugin\">go-to recommendation</a> for a while. It has a few design issues of its own, but some of those are adjustable on a per-user basis. However, as of late, it has made the editor feel sluggish. Plus, its misuse of the WordPress admin notice system for Twitter followers makes it something I&rsquo;d prefer to steer clear of.</p>\n\n\n\n<p><a href=\"https://wordpress.org/plugins/block-options/\">EditorsKit</a> has a similar &ldquo;block guidelines&rdquo; feature that uses a box-shadow instead of padding and an outline. It does not muck up most theme layouts with that technique. However, I have hit other style conflicts with the plugin. Plus, EditorsKit is overkill for users who simply want just one feature.</p>\n\n\n\n<p>That leaves us with Wayfinder. Warts and all, it is the best standalone option right now. Maybe that&rsquo;s not saying much, but it is saying something. This is a feature that is hard to nail down.  I do not envy the developers who are trying to make miracles happen.</p>\n\n\n\n<p>It is sure to please many who have been on the lookout for a block outline solution. It is in a position to pull farther ahead of the competition with its relatively solid first outing. With more thorough theme testing and a bit of adjustment to its approach, it could be even better. I am eager to test future iterations.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 17 Jul 2021 01:56:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"WordPress.org blog: People of WordPress: Tijana Andrejic\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=10427\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2021/06/people-of-wordpress-tijana-andrejic/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:13617:\"<p><strong>WordPress is open source software, maintained by a global network of contributors. There are many examples of how WordPress has changed people’s lives for the better. In this monthly series, we share some of the amazing stories.</strong></p>\n\n\n\n<p>This month to coincide with WordCamp Europe, we feature Tijana Andrejic from Belgrade, Serbia, about her journey from fitness trainer to the WordPress world, with the freelance and corporate opportunities it introduced. </p>\n\n\n\n<img width=\"632\" height=\"387\" src=\"https://i0.wp.com/wordpress.org/news/files/2021/06/2021-07-Tijana-Andrejic_Featured-Img_1.jpg?resize=632%2C387&ssl=1\" alt=\"Tijana - portrait picture\" class=\"wp-image-10713\" />\n\n\n\n<p>As a professional manager with a college degree in Organizational Science and a certified fitness instructor, Tijana is nothing if not driven and goal-oriented.&nbsp;</p>\n\n\n\n<p>Following her time as a fitness trainer, Tijana moved to work in IT around 2016. She first explored content creation and design before focusing on SEO and becoming an independent specialist.&nbsp;&nbsp;</p>\n\n\n\n<p>Tijana was hired as a Customer Happiness Engineer for a hosting company, where she discovered the benefits of having a team. She realized that having close working relationships with colleagues is helpful for business success and accelerates personal growth.</p>\n\n\n\n<p>Tijana hopes that by sharing her story, she can help others who are either starting their career or are moving roles. She describes the opportunities she discovered in the WordPress community as ‘a huge epiphany’, especially in the world of freelancing.</p>\n\n\n\n<p>She highlights <strong>5 things that helped her to start a new freelancing career</strong>. Let’s dive into them.</p>\n\n\n\n<h2>What motivates me?</h2>\n\n\n\n<p>“Why am I doing this?” is the first question that Tijana asks herself before starting anything new. This self-review and honesty, she feels, allows her to determine her priorities. She also benchmarks options around her motivations of wanting a flexible schedule and to grow professionally.&nbsp;</p>\n\n\n\n<p>She lists the reasons to make a particular choice, like being a freelancer, to help her choose the right job, pathway, or identify alternatives.&nbsp;</p>\n\n\n\n<p>She recommends that others can take a similar approach. If freelancing is still the best solution after examining all their goals and motivations, Tijana believes a good next step would be to learn WordPress-related skills.</p>\n\n\n\n<img src=\"https://lh6.googleusercontent.com/cdHeIL-H_mE6QFCUxUT-gfKS2GzizRHtn4iCENoaWOimC82BfModRJh44QbhvHPW0GNVP5eUPhgxQteDRbA_9EUzpssTXMGWje1hUuKyrfXUgGhCnvXQdraaUQiaGBjFr73dNYxr\" alt=\"WordCamp Europe 2019 group picture\" />\n\n\n\n<h2>Develop WordPress related skills</h2>\n\n\n\n<p>The next question you may ask: “Why WordPress?”</p>\n\n\n\n<p>WordPress is used by more than 40% of websites in some form and offers various roles, many of which are not developer-specific. Tijana highlights a few:&nbsp;</p>\n\n\n\n<ul><li>web developer (coding websites, themes, and plugins)</li><li>web implementor (creating websites from existing themes without coding)</li><li>web designer (designing website mock-ups, editing images, or creating online infographics)</li><li>client support professional (helping people with their websites)</li><li>website maintenance (WordPress, themes, and plugins are maintained and backed up regularly)</li><li>WordPress trainer (helping clients with how to use the platform or teaching other web professionals)</li><li>content writer</li><li>accessibility specialist (making sure standards are met and suggesting solutions for accessibility barriers)</li><li>SEO consultant (improving search outcomes and understanding)</li><li>statistics consultant, especially for web shops</li><li>WordPress assistant (adding new content and editing existing posts)</li><li>website migration specialist (moving websites from one server to another)</li><li>web security specialist</li></ul>\n\n\n\n<img src=\"https://lh4.googleusercontent.com/16XExYT_P4R4PX3orOaWbueDfkBIA6PFQ-CuYEXdeN9AvUIuIF33aIjT1DpdnFCqhrijWv1f68OR2Qh14xGT9REHGJ-MqK-OxJ9XcrhZ3IkcW8DBI7nVAtvFcCnCHL0woka_FV6t\" alt=\"WCBGD group picture\" />\n\n\n\n<p>Tijana emphasized: “Another reason why WordPress is great for freelancers is the strong community that exists around this content management system (CMS).&#8221; WordCamps and Meetups are a way to get useful information and meet people from a large and very diverse community and get answers to many questions straight away.&nbsp;</p>\n\n\n\n<p>In the past year, these events have been primarily online. However, the contributors who run them continue to make an effort to provide an experience as close to in-person events as possible. The biggest advantage to online events is that we can attend events from across the world, even if sometimes during these difficult times, it is difficult to get enough time to deeply into this new experience. Since Tijana’s first Meetup, she has attended many WordPress community events and volunteered as a speaker.</p>\n\n\n\n<h2>Plan in advance</h2>\n\n\n\n<p>Becoming a freelancer takes time. For Tijana, success came with proper planning and following her plan to ‘acquire or improve relevant skills that will make you stand out in the freelance market.’ She strongly believes that learning and growing as a professional opens more business opportunities.&nbsp;</p>\n\n\n\n<p>If you are considering a freelance career, she advises improving relevant skills or developing new skills related to your hobbies as ‘there is nothing better than doing what you love.’ In cases where no previous experience and knowledge can be used, she suggests choosing ‘a job that has a shorter learning curve and builds your knowledge around that.’</p>\n\n\n\n<p>Tijana started as a content creator and learned to become an SEO expert. However, she highlights many alternative paths, including starting as a web implementer and moving to train as a developer.&nbsp;</p>\n\n\n\n<p>She suggests to others: “It would be a good idea to analyze the market before you jump into the learning process.” She also recommends people check the latest trends and consider the future of the skills they are developing.</p>\n\n\n\n<p>Visit the new <a href=\"https://learn.wordpress.org/\">Learn WordPress.org</a> to see what topics are of interest to you. In this newly established resource, the WordPress community aggregates workshops to support those who want to start and improve their skills, provides lesson plans for professional WordPress trainers and helps you create personal learning to develop key skills. There is also material on helping you be part of and organize events for your local community.</p>\n\n\n\n<p>Tijana highlights that there are many places for freelancers to find clients. For example, the WordPress Community has a place where companies and individual site owners publish their job advertisements&nbsp; &#8211; <a href=\"https://jobs.wordpress.net/\">Jobs.WordPress.net</a>.</p>\n\n\n\n<h2>Hurray, it’s time to get a first freelancing job</h2>\n\n\n\n<p>As a pragmatic person, Tijana recommends: “Save money before quitting your job to become a full-time freelancer. Alternatively, try freelancing for a few hours per week to see if you like it. Although some people do benefit when taking a risk, think twice before you take any irreversible actions.”&nbsp;</p>\n\n\n\n<p>She shared some possible next steps:&nbsp;</p>\n\n\n\n<ul><li>use a freelancing platform</li><li>triple-check your resume</li><li>professionally present yourself</li><li>fill up your portfolio with examples</li><li>use video material</li></ul>\n\n\n\n<p>“By using video material, your clients will not see you like a list of skills and previous experiences, but as a real person that has these skills and experiences and that provides a certain service for them.”</p>\n\n\n\n<p>She adds: “Have a detailed strategy when choosing your first employer. Choose your first employer wisely, very wisely. I can’t emphasize enough how important this is”.</p>\n\n\n\n<p>When Tijana took her first freelancing job, she considered the following:</p>\n\n\n\n<ul><li>how was the employer rated by other freelancers who worked for him previously</li><li>how does the employer rate other freelancers</li><li>how much money had they already spent on the platform</li><li>the number of open positions for a specific job and the number of freelancers that have already applied&nbsp;</li></ul>\n\n\n\n<p>“The first job is not all about the money. Don’t get greedy on your first job. If you get good recommendations, your second job can pay two to three times more. And your third job can go up to five times more. That was my experience.”</p>\n\n\n\n<h2>Take responsibility as a freelancer</h2>\n\n\n\n<p>Tijana reminds us: “Freedom often comes with responsibility; individual responsibility is key when it comes to freelancing.”</p>\n\n\n\n<p>She advises others not to take a job if you can not make a deadline and have someone reliable who can help you.&nbsp;</p>\n\n\n\n<p>Missing deadlines will cost your client money and affect the review the client will be willing to leave about your job, and this can have a big impact on your future opportunities or freelance jobs.</p>\n\n\n\n<p>She adds: “This can start a downward spiral for your career. However, we are all humans, and unpredictable things can happen. If for some reason you are not able to complete your work in a timely manner, let your client know immediately so they can have enough time to hire someone else”.</p>\n\n\n\n<p>Tijana emphasizes the importance of making expectations clear before accepting a job, both what the client is expecting and what you can expect from the client.&nbsp;</p>\n\n\n\n<p>Lastly, she points out that if you are working from home, your friends and family should treat you the way they would if you were in an office. She advises: “Let them know about your working schedule.”</p>\n\n\n\n<p>She hopes that these basic guidelines will be useful in launching freelance careers, as they did her, even though there is no universal recipe for all.</p>\n\n\n\n<p>Tijana highlights: “It’s just important to stay focused on your goals and to be open to new opportunities.” Freelancing wasn’t the only way she could have fulfilled her goals, but it was an important part of her path, and it helped her be confident in her abilities to make the next big step in her life.</p>\n\n\n\n<p>As a freelancer, she was missing close relationships with colleagues and teamwork, which she has now found in her current firm. Her colleagues describe her as a: “walking-talking bundle of superpowers: sports medicine and fitness professional, SEO expert, blogger, designer and a kitty foster mum”.</p>\n\n\n\n<img src=\"https://lh4.googleusercontent.com/PIGT9R6FmtEHsNBvWzyViW5htRAm156asTOsohOGOUwfsWjW1TuDhUI9yuZnjIe-1eFHfFUWPULPtw82P3YYXHa0bsY_jA5keelmDHfSkTdd3xUsVZTmG9KvdE8XTojvU3LxYCsi\" alt=\"Conference reception\" />\n\n\n\n<p>If you are considering starting your career as a freelancer, take the courses offered at <a href=\"https://learn.wordpress.org/\">learn.wordpress.org,</a> reach out to companies that you would be interested in working with, and remember that there are a whole host of opportunities in the WordPress project.</p>\n\n\n\n<p><a href=\"https://make.wordpress.org/\">The WordPress.org Teams</a> &#8211; what they do, when and where they meet</p>\n\n\n\n<p><a href=\"https://learn.wordpress.org/\">Learn WordPress resource</a> &#8211; free to use to expand your knowledge and skills of using the platform and learning about the community around it.</p>\n\n\n\n<p>The 3-day <a href=\"https://europe.wordcamp.org/2021/\">WordCamp Europe 2021</a> online event begins on 7 June 2021. You can discover more about being a contributor in its live sessions and <a href=\"https://europe.wordcamp.org/2021/contribute-to-wordpress/\">section on ways to contribute to WordPress</a>.</p>\n\n\n\n<h2>Contributors</h2>\n\n\n\n<p>Thanks to Olga Gleckler (<a href=\"https://profiles.wordpress.org/oglekler/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>oglekler</a>), Abha Thakor (<a href=\"https://profiles.wordpress.org/webcommsat/\">@webcommsat</a>), Chloé Bringmann (<a href=\"https://profiles.wordpress.org/cbringmann/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>cbringmann</a>), Surendra Thakor (<a href=\"https://profiles.wordpress.org/sthakor/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>sthakor</a>), and Meher Bala (<a href=\"https://profiles.wordpress.org/meher/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>meher</a>) for working on this story. Josepha Haden (<a href=\"https://profiles.wordpress.org/chanthaboune/\">@chanthaboune</a>) and also to Topher DeRosia (<a href=\"https://profiles.wordpress.org/topher1kenobe/\">@topher1kenobe</a>) who created HeroPress. Thank you to Tijana Andrejic (<a href=\"https://profiles.wordpress.org/andtijana/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>andtijana</a>) for sharing her #ContributorStory</p>\n\n\n\n<img src=\"https://lh4.googleusercontent.com/FEZ2FQJ0vQ311YoPfh6ny15NXh8saTLH_RjyDO4pUOuEGBTa-Czk63PGoWL04FawKviRfNx0QXePx-goK04X12ry1BR_WXh-kVPIfsEeItPAX6reN5fHS96q6-8dUI506ZO38Z0G\" alt=\"HeroPress logo\" />\n\n\n\n<p><em>This post is based on an article originally published on HeroPress.com. It highlights people in the WordPress community who have overcome barriers and whose stories would otherwise go unheard.</em></p>\n\n\n\n<p><em>Meet more WordPress community members in our <a href=\"https://wordpress.org/news/category/heropress/\">People of WordPress series</a>.</em></p>\n\n\n\n<p><em>#ContributorStory #HeroPress</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 16 Jul 2021 22:45:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"webcommsat AbhaNonStopNewsUK\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"WPTavern: Automattic Acquires Pocket Casts\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=120114\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:129:\"https://wptavern.com/automattic-acquires-pocket-casts?utm_source=rss&utm_medium=rss&utm_campaign=automattic-acquires-pocket-casts\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3288:\"<p>Automattic has <a href=\"https://wordpress.com/blog/2021/07/16/popular-podcast-app-pocket-casts-joins-automattic/\">acquired Pocket Casts</a>, a popular podcast listening, search, and discovery app for Android and iOS. Australian co-founders Russell Ivanovic and Philip Simpson are staying on to continue leading Pocket Casts as a part of the acquisition. </p>\n\n\n\n<p>The app allows users to keep all of their podcast subscriptions together in one place and sync between platforms. Previously a commercial-only app, Pocket Casts has been free since it switched to the freemium model in September 2019. Its creators have been monetizing the app through its Pocket Cast Plus tier, which gives users access to desktop apps, cloud storage, watch playback, and themes and icons for $9.99/year.</p>\n\n\n\n<p>In May 2018, Pocket Casts was acquired by public media organizations NPR, WNYC Studios, WBEZ Chicago, and This American Life. BBC Studios also held a small ownership stake in the platform prior to Automattic&rsquo;s acquisition. </p>\n\n\n\n<p>Despite being widely regarded as one of the best podcasting apps available, NPR&rsquo;s <a href=\"https://media.npr.org/documents/about/statements/fy2020/National%20Public%20Radio%20-%20Consolidated%20Financial%20Statements%202020.pdf\">financial statements and auditor&rsquo;s report from 2020</a> shows a net loss of more than $800K. The board governing the company met in December 2020 and agreed to sell Pocket Casts.</p>\n\n\n\n<p>No financial details of the acquisition were disclosed but Automattic may have gotten a bargain on Pocket Casts if its other owners were also losing money. After acquiring <a href=\"https://wptavern.com/automattic-acquires-tumblr-plans-to-rebuild-the-backend-powered-by-wordpress\">Tumblr</a> and <a href=\"https://wptavern.com/automattic-acquires-day-one-journaling-app\">Day One</a>, Automattic is starting to gain a reputation for buying up apps that people love to use and giving them a fighting chance at financial stability and longevity. The company has also demonstrated a growing interest in podcasting-related technologies with its  recent <a href=\"https://wptavern.com/castos-picks-up-756k-in-funding-from-automattic-and-joost-de-valk-to-expand-services-in-the-private-podcasting-market\">investment in Castos</a> and <a href=\"https://wordpress.com/blog/2021/02/22/turn-your-wordpress-com-blog-into-a-podcast-with-anchor/\">partnership with Spotify&rsquo;s Anchor</a> podcast creation platform.</p>\n\n\n\n<p>Acquisition announcements often include assurances of no changes for current customers but Automattic&rsquo;s post made no promises and did not share many details regarding its plans for Pocket Casts. Integration with WordPress.com may be on the horizon but it&rsquo;s currently in the exploration stage. </p>\n\n\n\n<p>&ldquo;As part of Automattic, Pocket Casts will continue to provide you with the features needed to enjoy your favorite podcasts (or find something new),&rdquo; Automattic&rsquo;s Head of Apps Eli Budelli said.&nbsp;&ldquo;We will explore building deep integrations with WordPress.com and Pocket Casts, making it easier to distribute and listen to podcasts. We&rsquo;re thrilled that we can continue to give our users a multitude of ways to tell and engage with stories that matter.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 16 Jul 2021 22:39:02 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"WPTavern: Google Concludes FLoC Origin Trial, Does Not Intend to Share Feedback from Participants\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=119872\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:237:\"https://wptavern.com/google-concludes-floc-origin-trial-does-not-intend-to-share-feedback-from-participants?utm_source=rss&utm_medium=rss&utm_campaign=google-concludes-floc-origin-trial-does-not-intend-to-share-feedback-from-participants\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6127:\"<p>Google quietly concluded its <a href=\"https://github.com/WICG/floc\">FLoC</a> (Federated Learning of Cohorts) origin trial this week. The trial was part of Google&rsquo;s <a href=\"https://privacysandbox.com/\">Privacy Sandbox</a> initiative, a suite of new technologies designed to replace third-party cookies, fingerprinting, and other commonly-used tracking mechanisms. This particular experiment groups people together based on browsing habits and labels them using machine learning. </p>\n\n\n\n<p>FLoC&rsquo;s trial was scheduled to end Jul 13, 2021, and Google has decided to remove the project from the testing phase while analyzing feedback.</p>\n\n\n\n<p>&ldquo;We&rsquo;ve decided not to extend this initial Origin Trial,&rdquo; Google senior software engineer Josh Karlin said in <a href=\"https://groups.google.com/a/chromium.org/g/blink-dev/c/MmijXrmwrJs/m/f0Nc6h-KAQAJ\">thread</a> on Chromium&rsquo;s Blink Developers group forum. &ldquo;Instead, we&rsquo;re hard at work on improving FLoC to incorporate the feedback we&rsquo;ve heard from the community before advancing to further ecosystem testing.&rdquo;</p>\n\n\n\n<p>The controversial experiment has been met with opposition from privacy advocates like makers of the <a href=\"https://brave.com/why-brave-disables-floc/\">Brave</a> browser and <a href=\"https://www.eff.org/deeplinks/2021/03/googles-floc-terrible-idea\">EFF</a> who do not perceive FLoC to be a compelling alternative to the surveillance business model currently used by the advertising industry. Amazon, GitHub, Firefox, Vivaldi, Drupal, Joomla, DuckDuckGo, and other major tech companies and open source projects have already opted to block FLoC by default. </p>\n\n\n\n<p>So far, Twitter has been the first major online platform that <a href=\"https://9to5google.com/2021/07/05/twitter-appears-to-be-on-board-with-googles-floc-initiative/\">appears to be on board with FLoC</a> after references to it were recently discovered in the app&rsquo;s source code. </p>\n\n\n\n<p>Google&rsquo;s initial efforts in presenting FLoC failed to gain broad support, which may have contributed to the company putting the brakes on its plan to phase out third-party cookies in Chrome by 2022. As the advertising industry yields to pressure from the last few years of privacy legislation, third-party cookies will be on their way out in what is colloquially known as the &ldquo;Cookie Apocalypse.&rdquo; Google has <a href=\"https://blog.google/products/chrome/updated-timeline-privacy-sandbox-milestones/\">postponed</a> this milestone for Chrome to begin in mid-2023 and end in late 2023.&nbsp;</p>\n\n\n\n<p>&ldquo;We need to move at a responsible pace,&rdquo; Chrome Privacy Engineering Director Vinay Goel said. &ldquo;This will allow sufficient time for public discussion on the right solutions, continued engagement with regulators, and for publishers and the advertising industry to migrate their services. This is important to avoid jeopardizing the business models of many web publishers which support freely available content.&rdquo;</p>\n\n\n\n<p>Discussion on a <a href=\"https://core.trac.wordpress.org/ticket/53069\">proposal for WordPress to block FLoC</a> has stalled in Trac but may have been premature in the first place if FLoC doesn&rsquo;t end making it to further testing. Proponents of blocking FLoC saw WordPress&rsquo; support or opposition as critical to the success or failure of FLoC adoption on the web.</p>\n\n\n\n<p>A recent article on the WordPress.com VIP blog titled &ldquo;<a href=\"https://wpvip.com/2021/06/23/goodbye-third-party-cookies-hello-googles-floc/\">Goodbye, Third-Party Cookies, Hello Google&rsquo;s FloC,</a>&rdquo; indicates that Automattic may be straddling the fence on the controversial new technology:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>FLoC has its plus points. But it isn&rsquo;t as privacy-focused as we would like, and can lead to discriminatory practices, as described above. Then there&rsquo;s the concern of letting Google dominate yet another aspect of tech. Google also plans to charge any third-party tracking company for use of any of the data it has collected.</p></blockquote>\n\n\n\n<p>For the time being, it looks like major tech platforms are off the hook for taking an active position on FLoC since it has been sent back for major modifications. In the most recently <a href=\"https://blog.google/products/chrome/updated-timeline-privacy-sandbox-milestones/\">updated timeline</a> for Privacy Sandbox milestones, Vinay Goel said Google received &ldquo;substantial feedback from the web community during the origin trial for the&nbsp;<a href=\"https://blog.google/products/chrome/privacy-sustainability-and-the-importance-of-and/\">first version</a>&nbsp;of FLoC.&rdquo; </p>\n\n\n\n<p>At the conclusion of its origin trial, FLoC seems far from ready for adoption, having failed to gain a foothold in the industry. The concern is that Google may ram FLoC through anyway using the weight of Chrome&rsquo;s market share, despite the web community&rsquo;s chilly reception. Although these proposed changes to ad tech will impact the entire industry, as well as regular internet users, <a href=\"https://www.theregister.com/2021/07/08/google_floc_changes/\">Google does not intend to disclose any of the private feedback</a> the company received during FLoC&rsquo;s origin trial.</p>\n\n\n\n<p>&ldquo;The main summary of that feedback will be the next version, and you can surmise based on what features (and the reasoning for these changes) are available in the next version,&rdquo; Google mathematician Michael Kleber said during a recent&nbsp;<a href=\"https://twitter.com/lukOlejnik/status/1413096551359123457\">Web Commerce Interest Group (WCIG) meeting</a>.&nbsp;</p>\n\n\n\n<p>Privacy advocates want to see more transparency incorporated into this process so that major concerns are not left unaddressed, instead of leaving it to stakeholders across the web to try to deduce what Google has solved in the next version of FLoC. Overhauling the advertising industry with new technologies should be done in the open if these changes are truly intended to protect people&rsquo;s privacy.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 16 Jul 2021 03:26:21 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"WPTavern: Edupack Is Tackling Higher Ed With WordPress, Looking for Development Partners\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=119928\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:219:\"https://wptavern.com/edupack-is-tackling-higher-ed-with-wordpress-looking-for-development-partners?utm_source=rss&utm_medium=rss&utm_campaign=edupack-is-tackling-higher-ed-with-wordpress-looking-for-development-partners\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6721:\"<p>&ldquo;We&rsquo;re basically building the Jetpack for Higher Ed,&rdquo; said Blake Bertuccelli as he pitched me on the idea of <a href=\"https://edupack.dev/\">Edupack</a>, a project still in its early stages.</p>\n\n\n\n<p>He and his team are looking for more advisors to <a href=\"https://www.eventbrite.com/e/braintrust-008-wordpress-blocks-for-higher-ed-pros-tickets-163114043495\">join the eighth round</a> of their once-monthly braintrust events. It is a project they began in November 2020, now coming to fruition. Feedback is crucial to pushing such undertakings out of the gate, and the team needs more of it.</p>\n\n\n\n<p>Bertuccelli listed several focal points for the Edupack project:</p>\n\n\n\n<ul><li><strong>Onboarding:</strong> New campus users can set up a beautiful campus WordPress site with a few clicks.</li><li><strong>Archiving:</strong> Stale sites are automatically archived to save campus resources.</li><li><strong>Reporting:</strong> Accessibility, plagiarism, and resource usage can be accessed from the Edupack dashboard.</li><li><strong>Brand and Content Management:</strong> Approved Higher Ed content patterns and universal brand controls keep sites beautiful and consistent.</li><li><strong>Configuration Management:</strong> Cloud-controlled configuration settings means admins can control millions of sites from one place.</li></ul>\n\n\n\n<img />Onboarding form with Tulane-branded elements.\n\n\n\n<p>&ldquo;Our onboarding form offers pre-built sites for users to start from,&rdquo; said Bertuccelli. &ldquo;So, if a scientist needs a new site for their lab, the scientist can select a pre-built lab site from our onboarding form then add in their unique content.&rdquo;</p>\n\n\n\n<p>Bertuccelli is Edupack&rsquo;s CEO. He called himself a &ldquo;forever learner&rdquo; and is currently reading <em>A History of Western Philosophy</em> by Bertrand Russell.</p>\n\n\n\n<p>&ldquo;I paid for my Tulane education by coding WordPress themes,&rdquo; said Bertuccelli. &ldquo;After college, I founded one of New Orleans&rsquo; first WordPress dev shops (<a href=\"https://decubing.com/\">Decubing</a>). A year ago, I presented on building a self-publishing platform with Multisite at WP Campus. The feedback was phenomenal, and two blokes from Birmingham offered to work on a plugin with me. A few months later, we launched Edupack&rsquo;s MVP. Since then, folks from Harvard, Dartmouth, and about 17 other universities have been working with us to make WordPress an even better CMS for Higher Ed pros.&rdquo;</p>\n\n\n\n<p>The &ldquo;two blokes&rdquo; he is referring to are his co-founders, Nathan Monk and Matt Lees. They run a WordPress shop called <a href=\"http://wearesmile.com/\">SMILE</a>. Monk is serving as Edupack&rsquo;s CTO. Lees is the Chief Creative Officer &mdash; Bertuccelli called him &ldquo;Lord of the UX.&rdquo; Altogether, the three co-founders have over 30 years of experience working with Higher Ed and WordPress.</p>\n\n\n\n<p>The Edupack team is making accessible content a priority, which is a primary issue for Higher Ed. The goal is to offer A11Y reports inside of the WordPress dashboard and tie them into publishing workflows. This would notify users of errors as they publish content.</p>\n\n\n\n<p>&ldquo;Our accessibility reports tie into another feature we are launching this month: site archiving,&rdquo; said Bertuccelli. &ldquo;Campus users graduate and often forget about their sites. Edupack sends a notification to a user if the site hasn&rsquo;t been accessed, then adds an &ldquo;archived&rdquo; meta value to the site that super administrators can take action from.</p>\n\n\n\n<img />Setting up automated archiving.\n\n\n\n<p>&ldquo;Devs often recode thousands of sites to add new Campus branding,&rdquo; said Bertuccelli on the reasons behind Edupack. &ldquo;Department budgets are drained on resources for stale sites. Institutions are sued over inaccessible content or misused branding.</p>\n\n\n\n<p>&ldquo;Edupack intends to automate website management so that Higher Ed pros can focus on supporting education.&rdquo;</p>\n\n\n\n<p>The following video is an introduction to Edupack:</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<h2>Join the Braintrust Session</h2>\n\n\n\n<p class=\"has-drop-cap\">Every third Wednesday of each month, Edupack holds a &ldquo;Braintrust&rdquo; event. Bertuccelli says it is the best way to get involved. The session lasts for an hour over a Zoom video chat. The <a href=\"https://www.eventbrite.com/e/braintrust-008-wordpress-blocks-for-higher-ed-pros-tickets-163114043495\">next event is scheduled</a> for July 21, 10 am &ndash; 11 am (CDT).</p>\n\n\n\n<p>Each session focuses on a single question. Next week&rsquo;s question: &ldquo;How can we enhance WordPress blocks for Higher Ed?&rdquo;</p>\n\n\n\n<p>&ldquo;We&rsquo;ll demo Edupack updates, brainstorm solutions for block enhancements, then wrap up with action steps for us to do by next month,&rdquo; said Bertuccelli. &ldquo;Folks who manage WordPress sites for global institutions and companies have attended our last seven braintrusts. Any Higher Ed pro is welcome!&rdquo;</p>\n\n\n\n<p>Those interested can also keep track of progress via the <a href=\"https://joinedupack.wordpress.com/\">Edupack blog</a>.</p>\n\n\n\n<h2>Pricing and the Future</h2>\n\n\n\n<p class=\"has-drop-cap\">There is currently no publicly available pricing list. The project&rsquo;s <a href=\"https://edupack.dev/frequently-asked-questions/\">FAQs page</a> says the team is still tuning the costs, and Bertuccelli remained quiet on any hard numbers.</p>\n\n\n\n<p>&ldquo;Community colleges can&rsquo;t afford tech used by bigger schools,&rdquo; he said. &ldquo;That&rsquo;s not fair. Edupack will be priced so that every institution can afford the service. We haven&rsquo;t thought about pricing beyond that.&rdquo;</p>\n\n\n\n<p>Universities that wish to get check out the project should schedule a demo from the site&rsquo;s homepage.</p>\n\n\n\n<p>Edupack has around 20 institutions serving as development partners and guiding <a href=\"https://github.com/orgs/joinedupack/projects/2\">the roadmap</a>. The team invites new schools to join every few months. Currently, Tulane and the University of Gloucestershire are using Edupack. Harvard and Dartmouth should be next.</p>\n\n\n\n<p>The service is limited to universities and colleges at the moment. However, the team would eventually like to expand across the education sector. After that, we will have to see.</p>\n\n\n\n<p>&ldquo;Edupack&rsquo;s features can be applied to any industry where users run lots of sites,&rdquo; said Bertuccelli. &ldquo;I could see ad agencies using Edupack, hosting companies integrating our tools, and School Districts running their site network via Edupack and WordPress.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 16 Jul 2021 02:07:52 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"BuddyPress: BuddyPress 9.0.0 Release Candidate\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://buddypress.org/?p=319979\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"https://buddypress.org/2021/07/buddypress-9-0-0-release-candidate/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4379:\"<p><strong>Important note</strong>: this BuddyPress release was built in a short time frame (<em>we even skipped the beta release</em>) to be ready for the release of WordPress 5.8. Our team&#8217;s primary goal for 9.0.0 was to migrate the BP Legacy Widgets to new BP Widget Blocks. You don&#8217;t necessarily need <a href=\"https://wordpress.org/news/2021/07/wordpress-5-8-release-candidate-3/\">the latest WordPress 5.8 pre-release</a> to test the <a href=\"https://downloads.wordpress.org/plugin/buddypress.9.0.0-RC1.zip\">BuddyPress 9.0.0 Release Candidate</a>, but we&#8217;d be happy if you could use both pre-release versions to have your feedback about your experience with managing the BP Widget Blocks within the Widget Block Editor.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-center\">\n<div class=\"wp-block-button has-custom-font-size has-medium-font-size\"><a class=\"wp-block-button__link has-background\" href=\"https://downloads.wordpress.org/plugin/buddypress.9.0.0-RC1.zip\"><strong>Contribute to BuddyPress: test 9.0.0-RC1</strong></a></div>\n</div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<p>&#8220;Release Candidate&#8221; means that we believe the new version is ready for release, but with more than 200,000 active installs, hundreds of BuddyPress plugins and Thousands of WordPress themes, it’s possible something was missed. BuddyPress 9.0.0 is slated for release&nbsp;on&nbsp;<strong>July 19, 2021</strong>, but&nbsp;<em>your</em>&nbsp;help is needed to get there <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" />.</p>\n\n\n\n<p>You can test the <a href=\"https://downloads.wordpress.org/plugin/buddypress.9.0.0-RC1.zip\">9.0.0-RC1</a> pre-release in 4 ways :</p>\n\n\n\n<ul><li>Try the <a href=\"https://wordpress.org/plugins/bp-beta-tester/\">BP Beta Tester</a> plugin.</li><li><a href=\"https://downloads.wordpress.org/plugin/buddypress.9.0.0-RC1.zip\">Download the release candidate here (zip file)</a>.</li><li>Check out our SVN repository: <code>svn co https://buddypress.svn.wordpress.org/trunk/</code></li><li>Clone our read-only Git repository: <code>git clone git://buddypress.git.wordpress.org/</code></li></ul>\n\n\n\n<p>A detailed changelog will be part of our official release note. In the meantime,&nbsp;you can check the <a href=\"https://buddypress.trac.wordpress.org/query?group=status&milestone=9.0.0\">9.0.0 milestone changes list from our Trac environment</a>.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2>In one picture, here&#8217;s what to expect in 9.0.0</h2>\n\n\n\n<div class=\"wp-block-image\"><a href=\"https://buddypress.org/wp-content/uploads/1/2021/07/bp-widget-blocks.jpg\"><img width=\"1024\" height=\"689\" src=\"https://buddypress.org/wp-content/uploads/1/2021/07/bp-widget-blocks-1024x689.jpg\" alt=\"\" class=\"wp-image-319980\" /></a></div>\n\n\n\n<p>The 10 BuddyPress legacy widgets will have their corresponding BP Blocks so that you can fully enjoy them within the next Widget Block editor and of course inside your Post/Page Block Editor.</p>\n\n\n\n<p class=\"has-text-align-center\"><strong>The BP Block collection is going to be tripled from 5 to 15 Blocks <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f64c.png\" alt=\"🙌\" class=\"wp-smiley\" /></strong></p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2>How you can help</h2>\n\n\n\n<p class=\"has-drop-cap has-normal-font-size\"><strong><span class=\"has-inline-color\"><sup>T</sup>his is really important</span></strong>: this release also marks the&nbsp;<a href=\"https://make.wordpress.org/polyglots/handbook/glossary/#string-freeze\">string freeze</a>&nbsp;point of the 9.0.0 release schedule. And we have less than <strong>4 days</strong> to update BuddyPress translation.</p>\n\n\n\n<p class=\"has-normal-font-size\">So if you speak a language other than English, please&nbsp;<a href=\"https://translate.wordpress.org/projects/wp-plugins/buddypress/\">help us translate BuddyPress into as many languages as possible!</a></p>\n\n\n\n<p>PS: <strong>If you think you’ve found a bug</strong>, you can share it with us replying to this&nbsp;<a href=\"https://buddypress.org/support/topic/buddypress-9-0-0-release-candidate/\">support topic</a>&nbsp;or if you’re comfortable writing a reproducible bug report,&nbsp;<a href=\"https://buddypress.trac.wordpress.org/\">file one on BuddyPress Trac</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 15 Jul 2021 20:45:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Mathieu Viet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"WPTavern: WordPress 5.8 Media Library Changes You Should Know About\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=120010\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:179:\"https://wptavern.com/wordpress-5-8-media-library-changes-you-should-know-about?utm_source=rss&utm_medium=rss&utm_campaign=wordpress-5-8-media-library-changes-you-should-know-about\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5914:\"<p class=\"has-drop-cap\">It is hard not to look through a list of upcoming WordPress 5.8 changes and not find at least a little something to whet your appetite. With so many enhancements headed our way, even we have not been able to keep up with them all here at WP Tavern. The next release will bring a few much-needed media-related upgrades.</p>\n\n\n\n<p>Users should enjoy WebP image format support and a copy-to-clipboard button on the media upload screen. Developers have a new hook for filtering the image output format, and the platform is dropping infinite scrolling.</p>\n\n\n\n<p>WordPress 5.8 is scheduled to ship on July 20, so these changes will be landing in less than a week. If you have not already done so, give <a href=\"https://wordpress.org/news/2021/07/wordpress-5-8-release-candidate-3/\">WordPress 5.8 Release Candidate 3</a> a test run and report any issues.</p>\n\n\n\n<h2>Infinite Scroll Replaced With Ajax Button</h2>\n\n\n\n<ul><li class=\"blocks-gallery-item\"><img /></li><li class=\"blocks-gallery-item\"><img /></li></ul>Media Library screen (first) and overlay (second) with &ldquo;load more&rdquo; buttons. \n\n\n\n<p class=\"has-drop-cap\">The upcoming core release will <a href=\"https://core.trac.wordpress.org/ticket/50105\">drop infinite scrolling</a> for media in favor of an Ajax-powered &ldquo;Load more&rdquo; button. The admin screen and editor&rsquo;s media overlay will cap the initial and subsequent &ldquo;pages&rdquo; to 40 media items each.</p>\n\n\n\n<p>This change is a part of an effort from the WordPress accessibility team to improve the experience for end-users. Team member and core contributor Andrea Fercia noted <a href=\"https://core.trac.wordpress.org/ticket/40330\">two a11y problems with infinite scrolling</a>. The first is that it is impossible or nearly for keyboard users to reach content appended to the screen. Second, there is no audible feedback or instructions about how infinite scrolling works for screen readers.</p>\n\n\n\n<p>He also noted usability and performance issues. Infinite scroll can break the browser&rsquo;s history, and there is no JavaScript fallback. And loading hundreds or more large-sized images increases the memory footprint.</p>\n\n\n\n<p>While the media library is getting the Ajax treatment in WordPress 5.8, we should expect similar updates for other areas in the future, including:</p>\n\n\n\n<ul><li>Add Themes Screen</li><li>Customizer &gt; Add Menu Items</li><li>Editor &gt; Link &gt; Search</li></ul>\n\n\n\n<h2>Copy URL From Add New Media Screen</h2>\n\n\n\n<img />Copy URL to clipboard button on the Add New Media screen.\n\n\n\n<p class=\"has-drop-cap\">This change is an enhancement that rids the platform of a small but noticeable nuisance that has plagued it for years. When uploading an image from the Media &gt; Add New screen in the WordPress admin, there was no way to grab its URL without clicking over to the edit screen.</p>\n\n\n\n<p>WordPress 5.8 introduces a &ldquo;Copy URL to clipboard&rdquo; button that appears after the image has been uploaded. No need to leave the page and track down the URL. The change also makes the user experience consistent with the Media Library screen and overlay in the post editor.</p>\n\n\n\n<p>More often than not, browsing Trac means seeing many of the same names. This time around, it seems that a regular user wanted a feature. They created an account &mdash; perhaps for this purpose alone &ndash;, <a href=\"https://wordpress.org/support/topic/add-a-copy-link-button-at-the-media-upload-page/\">wrote a support forum post</a>, was directed to Trac, and <a href=\"https://core.trac.wordpress.org/ticket/51754\">created their first ticket</a>. It took eight months to work its way into WordPress, but it is one of those success stories of an average user making things happen by just providing feedback. Thanks for the contribution, <a href=\"https://wordpress.org/support/users/anotia/\">@anotia</a>.</p>\n\n\n\n<h2>WebP Image Format Support</h2>\n\n\n\n<p class=\"has-drop-cap\">WordPress is allowing a new image format. And, no, it is <a href=\"https://core.trac.wordpress.org/ticket/24251\">not SVG</a> (technically not an image). There are still security hurdles to jump for that to ever happen. However, it now supports WebP, which carries with it the promise of better performance for those who use it.</p>\n\n\n\n<p>As Sarah Gooding <a href=\"https://wptavern.com/wordpress-5-8-introduces-support-for-webp-images\">reported for WP Tavern</a> last month:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>This modern image file format was created by Google in September 2010, and is now supported by 95% of the web browsers in use worldwide. It has distinct advantages over more commonly used formats, providing both lossless and lossy compression that is 26% smaller in size compared to PNGs and 25-34% smaller than comparable JPEG images.</p></blockquote>\n\n\n\n<p>In the report, she noted that only 1.6% (<a href=\"https://w3techs.com/technologies/details/im-webp\">currently at 1.8%</a>) of the top 10 million websites used the WebP format. With WordPress now adding support, that percentage is likely to rise in the coming years.</p>\n\n\n\n<h2>Developers: Image Editor Output Format Hook</h2>\n\n\n\n<p class=\"has-drop-cap\">For developers who want to transform images with one mime type to another, 5.8 introduces the <code>image_editor_output_format</code> <a href=\"https://core.trac.wordpress.org/ticket/52867\">filter hook</a>. Plugin authors can convert all newly uploaded images or only overwrite specific formats.</p>\n\n\n\n<p>The following example converts JPG images to the new WebP format:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>add_filter( \'image_editor_output_format\', function( $formats ) {\n        $formats[\'image/jpeg\'] = \'image/webp\';\n\n        return $formats;\n} );</code></pre>\n\n\n\n<p>The output format will be applied to all image sub-sizes as they are created. However, this will only work for WebP images if the webserver supports it.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 15 Jul 2021 03:09:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"WPTavern: WooCommerce Patches Critical Vulnerability, Sending Forced Security Update from WordPress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=120008\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:249:\"https://wptavern.com/woocommerce-patches-critical-vulnerability-sending-forced-security-update-from-wordpress-org?utm_source=rss&utm_medium=rss&utm_campaign=woocommerce-patches-critical-vulnerability-sending-forced-security-update-from-wordpress-org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3619:\"<p>WooCommerce has <a href=\"https://plugins.trac.wordpress.org/changeset/2564657/\">patched</a> an unspecified, critical vulnerability identified on July 13, 2021, by a security researcher through Automattic&rsquo;s HackerOne security program. The vulnerability impacts versions 3.3 to 5.5 of the <a rel=\"noreferrer noopener\" href=\"https://woocommerce.us8.list-manage.com/track/click?u=2c1434dc56f9506bf3c3ecd21&id=8ff0a5345f&e=0110b26bc5\" target=\"_blank\">WooCommerce</a> plugin, as well as version 2.5 to 5.5 of the <a href=\"https://wordpress.org/plugins/woo-gutenberg-products-block/\">WooCommerce Blocks</a> feature plugin.</p>\n\n\n\n<p>&ldquo;Upon learning about the issue, our team immediately conducted a thorough investigation, audited all related codebases, and created a patch fix for every impacted version (90+ releases) which was deployed automatically to vulnerable stores,&rdquo; WooCommerce Head of Engineering Beau Lebens said in the <a href=\"https://woocommerce.com/posts/critical-vulnerability-detected-july-2021/\">security announcement</a>.</p>\n\n\n\n<p>WordPress.org is currently pushing out forced automatic updates to vulnerable stores, a practice that is rarely employed to mitigate potentially severe security issues impacting a large number of sites. Even with the automatic update, WooCommerce merchants are encouraged to check that their stores are running the latest version (5.5.1).</p>\n\n\n\n<p>Since WooCommerce backported this security fix to every release branch back to 3.3, store owners using older versions of WooCommerce can safely update to the highest number in their current release branch even if not running the very latest 5.5.1 version.</p>\n\n\n\n<p>At the time of publishing, only 7.2% of WooCommerce installations are using version 5.5+. More than half of stores (51.7%) are running on a version older than 5.1. WordPress.org doesn&rsquo;t offer a more specific breakdown of the older versions, but it&rsquo;s safe to say without these backported security fixes, the majority of WooCommerce installs might be left vulnerable.</p>\n\n\n\n<div class=\"wp-block-image\"><img /></div>\n\n\n\n<p>The security announcement indicates that WooCommerce cannot yet confirm that this vulnerability has not been exploited:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Our investigation into this vulnerability and whether data has been compromised is ongoing. We will be sharing more information with site owners on how to investigate this security vulnerability on their site, which we will publish on our blog when it is ready. If a store was affected, the exposed information will be specific to what that site is storing but could include order, customer, and administrative information.</p></blockquote>\n\n\n\n<p>For those who are concerned about possible exploitation, the WooCommerce team is <a href=\"https://woocommerce.com/posts/critical-vulnerability-detected-july-2021/#comment-19937832\">recommending merchants update their passwords</a> after installing the patched version as a cautionary measure.</p>\n\n\n\n<p>The good news for WooCommerce store owners is that this particular critical vulnerability was responsibly disclosed and patched within one day after it was identified. The plugin&rsquo;s team has committed to being transparent about the security issue. In addition to publishing an announcement on the plugin&rsquo;s blog, WooCommerce also emailed everyone who has opted into their mailing list. Concerned store owners should keep an eye on the <a href=\"https://woocommerce.com/blog/\">WooCommerce blog</a> for a follow-up post on how to investigate if their stores have been compromised.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 15 Jul 2021 01:51:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"WPTavern: #5 – Robert Jacobi on Why He’s Putting Gutenberg First\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=119987\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:173:\"https://wptavern.com/podcast/5-robert-jacobi-on-why-hes-putting-gutenberg-first?utm_source=rss&utm_medium=rss&utm_campaign=5-robert-jacobi-on-why-hes-putting-gutenberg-first\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:56963:\"<h2>About this episode.</h2>\n\n\n\n<p>On the podcast today we have Robert Jacobi.</p>\n\n\n\n<p>Robert is Director of WordPress at Cloudways. He&rsquo;s been working with open source software for almost twenty years, and has been the president of Joomla, a member of Make WordPress Hosting and contributor to ICANN At-Large. He is well known for his public speaking about open source and so the discussion today is broad and thought provoking.</p>\n\n\n\n<p>We talk about Robert&rsquo;s &lsquo;Gutenberg First&rsquo; approach in which he places the WordPress Block Editor at the heart of all that he does. He sees Gutenberg as a critical component for WordPress&rsquo; future; a future in which as yet unimagined technologies will be built on top of Gutenberg and leverage the &lsquo;atomic&rsquo; way data is stored.</p>\n\n\n\n<p>This leads to a discussion on how 3rd party developers will be able to use Gutenberg as an application platform, with unique pathways to create, store and display content.</p>\n\n\n\n<p>The heritage of Gutenberg&rsquo;s development is also discussed. Right from the start we knew that the intention of the project was ambitious; it&rsquo;s aim to become a full site editor was explained at the outset. This has led to comparisons with other editing tools and Robert takes on why he thinks that the incremental steps that the Gutenberg project has taken are making it a vital part of WordPress.</p>\n\n\n\n<p>We also look forward and get into the subject of how technology never stands still. The underpinnings of WordPress are shifting. New skills and tools will need to be learned, but that does not mean that existing ones are obsolete.<br />Shifting gears, we move into community events and how we&rsquo;ve managed events during the last year. Robert is a huge proponent of in-person events, and is hoping for their return. He loves the accidental situations which arise when you&rsquo;re in the same space as so many other like-minded people. Perhaps though, there&rsquo;s a place for hybrid events; events in which there&rsquo;s in-person and online happening at the same time?</p>\n\n\n\n<p>Towards the end we chat about the plethora of mergers and acquisitions which are happening right now, as well as a discussion of Openverse, a search engine for openly licensed media, which was launched with little fanfare recently.</p>\n\n\n\n<h2>Useful links.</h2>\n\n\n\n<p><a href=\"https://make.wordpress.org/openverse/\">Openverse</a></p>\n\n\n\n<p><a href=\"https://robertjacobi.com/\">Robert&rsquo;s website</a></p>\n\n\nTranscript<div><div class=\"chat-transcript\"><div class=\"chat-stanza chat-row chat-speaker-1\"><div class=\"chat-author chat-author-nathanwrigley vcard\"><cite class=\"fn\">Nathan Wrigley</cite> [00:00:00]</div> <div class=\"chat-text\"><p>Welcome to the fifth edition of the Jukebox podcast from WP Tavern. My name is Nathan Wrigley. Jukebox is a podcast all about WordPress and the community surrounding it. Every month, we&rsquo;re bringing you someone from that community to discuss a topic of current importance. If you like the podcast, why not subscribe on your podcast player?</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-1\"> <div class=\"chat-text\"><p>You can do that by going to WP Tavern dot com forward slash feed forward slash podcast. If you have any thoughts about the podcast, perhaps a suggestion of a potential guest or subject, then head over to WP Tavern dot com forward slash contact forward slash jukebox. There&rsquo;s a contact form there, and we&rsquo;d certainly welcome your input.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-1\"> <div class=\"chat-text\"><p>Okay, so on the podcast today, we have Robert Jacobi. Robert is director of WordPress at Cloudways. He&rsquo;s been working with open source software for almost 20 years and has been president of Joomla, a member of Make WordPress Hosting and contributor to ICANN At-Large. He&rsquo;s well known for his public speaking about open source, and so the discussion today is broad and thought provoking. We talk about Robert&rsquo;s Gutenberg first approach in which he places the WordPress block editor at the heart of all that he does. He sees Gutenberg as a critical component for WordPress&rsquo; future, a future in which as yet unimagined technologies will be built on top of Gutenberg and leverage the atomic way that data is stored.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-1\"> <div class=\"chat-text\"><p>This leads to a discussion of how third party developers will be able to use Gutenberg as an application platform with unique pathways to create, store and display content. The heritage of Gutenberg&rsquo;s development is also discussed. Right from the start we knew that the intention of the project was ambitious. It&rsquo;s aim to become a full site editor was explained at the outset. This has led to comparisons with other editing tools and Robert takes on why he thinks that the incremental steps that the Gutenberg project has taken are making it a vital part of WordPress.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-1\"> <div class=\"chat-text\"><p>We also look forward and get into the subject of how technology never stands still. The underpinnings of WordPress are shifting. New skills and tools will need to be learned, but that does not mean that existing ones are obsolete.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-1\"> <div class=\"chat-text\"><p>Shifting gears, we move into the community events and how we&rsquo;ve managed events during the last year. Robert is a huge proponent of in-person events and is hoping for their return. He loves the accidental situations which arrive when you&rsquo;re in the same space as so many other like-minded people. Perhaps though there&rsquo;s a place for hybrid event. Events in which there&rsquo;s in-person and online happening at the same time. Towards the end, we chat about the plethora of mergers and acquisitions, which are happening right now, as well as a discussion of Openverse, a search engine for openly licensed media, which launched with little fanfare recently.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-1\"> <div class=\"chat-text\"><p>If any of the points raised in this podcast resonate with you, be sure to head over and find the post at WP Tavern dot com forward slash podcast, and leave a comment there.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-1\"> <div class=\"chat-text\"><p>And so without further delay, I bring you Robert Jacobi.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-1\"> <div class=\"chat-text\"><p>I am joined by Robert Jacobi on the podcast today. How are you Robert?</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-2\"><div class=\"chat-author chat-author-robertjacobi vcard\"><cite class=\"fn\">Robert Jacobi</cite> [00:04:06]</div> <div class=\"chat-text\"><p>Doing well. Fantastic to be here. Thank you Nathan.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-1\"><div class=\"chat-author chat-author-nathanwrigley vcard\"><cite class=\"fn\">Nathan Wrigley</cite> [00:04:09]</div> <div class=\"chat-text\"><p>Would you mind introducing yourself? Tell us who you are and what&rsquo;s your relationship with technology and work?</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-2\"><div class=\"chat-author chat-author-robertjacobi vcard\"><cite class=\"fn\">Robert Jacobi</cite> [00:04:15]</div> <div class=\"chat-text\"><p>I&rsquo;m Robert Jacobi director of WordPress at Cloudways. I&rsquo;ve been in the open source space, wow, for almost 20 years, I&rsquo;m feeling old and actually got my raising on open source with the Joomla project, which is a hundred percent volunteer, open source content management system as well, and picked up WordPress slowly got into there. And boy, that&rsquo;s a lot of ands.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-2\"> <div class=\"chat-text\"><p>I love the community. I love the greater goal. That open source, espouses and tries to reach. And we&rsquo;re never, always successful. But having code and information more freely accessible is something I really believe in. And I think empowers people globally and provides opportunities that wouldn&rsquo;t happen if these ones and zeros were siloed away in golden towers. I&rsquo;m always just so tickled to talk about open source and all the interesting things we can do with it. It powers communities, it powers, politics, powers, freedoms, it powers companies. It&rsquo;s really amazing. And we talk about WordPress all the time as one of the defining tools in this space. You look at something like Linux, which pretty much literally everything uses these days. It&rsquo;s crazy how, to use Matt Mullenweg&rsquo;s, favorite phrase, these things democratize all of us in so many different ways.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-1\"><div class=\"chat-author chat-author-nathanwrigley vcard\"><cite class=\"fn\">Nathan Wrigley</cite> [00:05:39]</div> <div class=\"chat-text\"><p>We&rsquo;ve got a really broad pallet of things that we&rsquo;re going to discuss today, ranging from Gutenberg, right through to WordCamps and all sorts. So we&rsquo;ll crack on with the smorgasbord of what we&rsquo;ve got to discuss. The first of our little laundry list is Gutenberg. You wanted to talk to us a bit today about Gutenberg, what you think of it, and so on. There was an event that I attended recently, which you were also in attendance at, and you were on a panel there, and you mentioned that in the face of proprietary page builders, you always had the approach that Gutenberg should be the first relation. It should come first. And I&rsquo;m curious to know, what did you mean by that? What is Gutenberg first? What is this approach?</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-2\"><div class=\"chat-author chat-author-robertjacobi vcard\"><cite class=\"fn\">Robert Jacobi</cite> [00:06:17]</div> <div class=\"chat-text\"><p>So Gutenberg first to me is that we recognize the benefits of Gutenberg, and don&rsquo;t try to subvert them or sneak around them. I think Gutenberg is one of the most critical backend, frontend changes that has happened to WordPress in its last umpteen years and the potential for all the interesting future forward things that Gutenberg can do should be taken into account. So page builders are wonderful. They offer all this functionality, ease of use, but I think that, they should also take and utilize Gutenberg concurrently.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-2\"> <div class=\"chat-text\"><p>The advantages are, one, that Gutenberg&rsquo;s not going anywhere. So God bless all the classic editor folk who loved that experience. More than just being deprecated, it&rsquo;s just, that is not going to be the way of the future.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-2\"> <div class=\"chat-text\"><p>And secondly, the potential, what can happen when you start making all that content a bit more atomic. I come from a lot of database work. So you think of atomic data points and Gutenberg does that sort of automagically for you? So there are opportunities in the future with Gutenberg to start parcing that data more finely.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-2\"> <div class=\"chat-text\"><p>That&rsquo;s why I think it&rsquo;s very exciting and why everything should be Gutenberg first. Again, that doesn&rsquo;t mean get rid of page builders or different types of themes and theming systems. It&rsquo;s just that at the base, Gutenberg should be a core building block of what you&rsquo;re working with going forward.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-1\"><div class=\"chat-author chat-author-nathanwrigley vcard\"><cite class=\"fn\">Nathan Wrigley</cite> [00:07:51]</div> <div class=\"chat-text\"><p>The way that I think many people are using Gutenberg at the moment, I should probably say the block editor, but if you&rsquo;re using the Gutenberg plugin, you&rsquo;ll obviously have an enhanced experience. But if you&rsquo;re using the block editor at the moment, it feels as if it&rsquo;s prime time for editing text, inserting images and some pretty basic stuff like that. But I can see on the horizon a whole plethora of interesting, curious, let&rsquo;s call them plug-ins for now, because that&rsquo;s what they are. Different block components, different plugins, which adapt and amend the capability of Gutenberg. And it feels to me as if that&rsquo;s where its strength might lie. I know we&rsquo;ve got the full site editing and all of that coming down the road, but it feels to me that, there&rsquo;s going to be a whole plethora of third-party tools, bringing all sorts of added benefits into the ecosystem, a block for this thing, and a block for that thing. And whilst that might create some kind of bloat, that to me is an exciting area, and I just wondered if that&rsquo;s something you&rsquo;re interested in, if there&rsquo;s any plugins or blocks that you&rsquo;ve been looking at and thinking, oh, that&rsquo;s curious. That seems to be stretching things a little bit.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-2\"><div class=\"chat-author chat-author-robertjacobi vcard\"><cite class=\"fn\">Robert Jacobi</cite> [00:08:55]</div> <div class=\"chat-text\"><p>So, you make a, first of all, great point that there&rsquo;s block editor and then Gutenberg platform as a whole, and what end users typically experience is the block editor, but the Gutenberg API, Gutenberg platform as a whole is going to allow for all sorts of crazy third party integrations. That&rsquo;s great. And it might even be a little, you said the perfect word, there might be a bit of bloat and craziness. I&rsquo;ll say that&rsquo;ll probably exist for the next 12 to 24 months. Sure, that&rsquo;s fine. As people figure out what works and doesn&rsquo;t. This is a dawn of a new age around taking WordPress to the next step. We&rsquo;ve talked about for many years, WordPress is just a blog, blah, blah, blah. Okay. We&rsquo;ve gotten past WordPress as a blog. Now WordPress as a CMS. That&rsquo;s great. I think what happens with Gutenberg is we look at it and say, WordPress is an application platform, and this is just another API that we can take advantage of in very different ways. So we can have forums that are much more catered to content creators, that get rid of all the WordPress backend and admin stuff. Okay, you&rsquo;re authenticated. You&rsquo;re logged in. Here&rsquo;s your daily news forum that you&rsquo;re going to add content to. And because we&rsquo;re using Gutenberg, that makes it a lot easier to publish that content and gets rid of the technical cruft, and allows developers and third-party plugin providers to have wholly unique and valuable experiences around that. And that&rsquo;s where the magic I think of Gutenberg really comes into play is where will all these third parties start finding those unique value propositions for specific content, whether it&rsquo;s an, a vertical, like travel or e-commerce, in a generic sense or news or publications or whatnot. It&rsquo;s really expanded the opportunities to create workflows and interfaces and make content production speedier and safer.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-1\"><div class=\"chat-author chat-author-nathanwrigley vcard\"><cite class=\"fn\">Nathan Wrigley</cite> [00:10:55]</div> <div class=\"chat-text\"><p>I think one of the curious things that I&rsquo;ve observed over the last couple of years about it is that perhaps if we had the magic rewind button, we could go back a couple of years and potentially not really get into a conversation where it was&hellip; okay, we&rsquo;ve got stage 1, 2, 3, and 4, and stages two, three, and four, start to add in functionality that things like page builders, can currently do, full site editing and all that. If it had just been touted as, we&rsquo;ve got a new editor for you, here it is, I think it would have taken people along for the ride much more easily, but we&rsquo;ve got this problem now, this impasse where, it got sold as it&rsquo;s going to become a page builder, but the pace of development and the fact that they&rsquo;ve got the legacy of 40 percent of the web, 40 plus percent of the web, to protect and so on it hasn&rsquo;t been able to move in that direction potentially at the speed that people thought&hellip; well, it&rsquo;s going to be a page builder. It hasn&rsquo;t been able to mature at the rate that they would have liked to have done. And so I&rsquo;m just curious in the next year, two years, whether it will do those things, but also I wish we could rewind and say look, slow down. Let&rsquo;s get the editor experience sussed out first, then we&rsquo;ll do the full site editing and don&rsquo;t expect it to be all these things. Beause at the minute I hear a lot of people saying it&rsquo;s not as good as the tool I&rsquo;ve got over here, and it&rsquo;s not as good as the tool I&rsquo;ve got over there. Speaking of which do you think there&rsquo;s a case where it isn&rsquo;t the best tool where you would say actually, do you know what, I&rsquo;m just going to relegate that and not use it first. Or is it literally, always the first thing in your toolkit for WordPress?</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-2\"><div class=\"chat-author chat-author-robertjacobi vcard\"><cite class=\"fn\">Robert Jacobi</cite> [00:12:28]</div> <div class=\"chat-text\"><p>It is literally the first thing in my toolkit, because it will provide the greatest longevity in whatever&rsquo;s built. Gutenberg&rsquo;s not going anywhere. There was a massive commitment to it from the project side of the universe. And to answer one of your earlier questions about, has it done enough? I think it&rsquo;s exceeded all expectations and this is where I&rsquo;ll get to it. They&rsquo;re always going to be a voices like, okay, it doesn&rsquo;t make bacon and eggs for me in the morning. Okay, That&rsquo;s fine, it doesn&rsquo;t. I think, and I truly believe what the magic of Gutenberg is, is the paradigm shift in forcing people to look at other things. So it&rsquo;s hard to make a giant feature change in anything, whether it&rsquo;s proprietary project, open source project. There are going to be plenty of people who are like, no, this works for me. This is great. Please don&rsquo;t change. I get that. But technology moves forward. People&rsquo;s expectations increase. Ten years ago, we barely had iPhones. All of a sudden we do, and now we expect everything to be infinitely easier and simpler and more responsive. I guess it doesn&rsquo;t do everything that page builders do. That&rsquo;s great. That&rsquo;s fine. We&rsquo;re not trying to cut out the middle man here, and I say we, I&rsquo;m not actually involved directly in Gutenberg at any point, but it moves the technological user experience goal posts forward. All things being equal, the page builders of the world, Beaver Builder, Elementor, they&rsquo;re all going to go their own way. Having Gutenberg as a critical component, soon enough, it will be just a mandatory component, that&rsquo;s the end of the conversation. Says, listen, everyone, this is what we need as part of the ecosystem. This is how you&rsquo;re going to connect with tools. You can absolutely go around those, but why would you want to, because this will be supported by a worldwide community.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-2\"> <div class=\"chat-text\"><p>It&rsquo;s not just going to be supported by the Beaver Builder community or the Elementor community, yada yada, this is now the new core and that&rsquo;s very difficult to do, and it&rsquo;s not, jumping back to what I said earlier about it, I think just making that change in and of itself and committing to that change is more important than full site editor or anything else. There&rsquo;ll be incremental steps, but that was the big milestone step. Wow. Okay. This is the new tech, and we&rsquo;re going to have to take advantage of it.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-1\"><div class=\"chat-author chat-author-nathanwrigley vcard\"><cite class=\"fn\">Nathan Wrigley</cite> [00:14:45]</div> <div class=\"chat-text\"><p>You said two words in that last little bit, well you certainly said paradigm shift and you said atomic. And I think for me, the atomic bit is really interesting because what I think many people haven&rsquo;t had a chance to get to grips with is literally the atomic nature of it. This little section of your blog post or whatever it may be. You can just have this little interactive thing. It might be that you&rsquo;ve got a block which does, I don&rsquo;t know, lead generation, or you&rsquo;ve got a block, like the cover block, which will just take care of the top of your posts. And each one of those things will have a different array of settings and it doesn&rsquo;t have to be built inside a proprietary thing. It&rsquo;s being built inside of the default editor for WordPress. So it&rsquo;s going to bring a ton of functionality and a ton of interesting things. Some of it will be bloated. I&rsquo;m sure there&rsquo;ll be many people who fall into the trap of installing fifty times more than they need to, or five times more than they need to. But for those of us who were curious and check things out and look and see what the end result is, you&rsquo;re going to be able to create really unique experiences on this one surface, and that to me is really exciting, but have the feeling that the community got left behind in the conversation about this a little bit. So the confusion that it was going to be a page builder leads me to the whole community conversation. I know you&rsquo;re all about community. This is something that you thrive on. You love the WordPress community, as you have had loved many other communities in the past. Do you have any feelings around whether there&rsquo;s been enough involvement. Asking the questions, what should it look like? How should it behave? What do we want to leave on the floor and edit out that we just, it was a blind alley, we shouldn&rsquo;t have had that because there are some things that I think a really excellent, there are some things that I think I&rsquo;m not sure anybody&rsquo;s actually going to make use of that, but there it is. And just wondering what your thoughts were around, whether the community had been involved, whether it could have been involved more.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-2\"><div class=\"chat-author chat-author-robertjacobi vcard\"><cite class=\"fn\">Robert Jacobi</cite> [00:16:38]</div> <div class=\"chat-text\"><p>I&rsquo;m getting chuckles about a lot of these things. Could there have been more all the editing and whatnot. Since community is, especially in WordPress, a huge word, it&rsquo;s always difficult to get every stakeholder, give them the space, give them the time given the vote.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-2\"> <div class=\"chat-text\"><p>What I like about what happened with Gutenberg is that it did move, in my mind, relatively quickly, and expeditiously and said, this is what we&rsquo;re doing. And I think it&rsquo;s too easy to be bogged down in the politics of community to actually get stuff done. So if things fall to the wayside, if things were not edit out properly, that&rsquo;s where I think, the greater ecosystem can come into play and say, we&rsquo;re going to tweak this, with a plugin that makes this just a bit better. It takes this out and we have such a robust economy in WordPress. That yeah, go for it. I like to see a bit more activism from people as a whole on these projects, but it&rsquo;s hard. We all have day jobs. We all have stuff to do, and I&rsquo;m not going to blame the leaders of the project for trying to get stuff done. In fact, I&rsquo;m going to give them kudos to just doing it because it&rsquo;s very easy to get pulled back and say you didn&rsquo;t listen to so and so, at some point we have to fish or cut bait, we need to do something and we need to move the technology forward because everyone else is doing it. And open source projects have a tendency, especially at their, let&rsquo;s say late teens, early adult stages, getting sucked into managing the community more than managing the project and pushing it forward.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-2\"> <div class=\"chat-text\"><p>You have to do both. It&rsquo;s such a tricky balance. All kudos to everyone at Make dot WordPress, that they were able to do this. And it&rsquo;s a large scale change and get it done. Fine, if you want to complain, that&rsquo;s great. Guess what? No software lives, at that moment in time, it&rsquo;s always updated and tweaked and there are still opportunities to make changes, advocate or different functionality. Expand the API, shrink the API, all those kinds of things. I do love that WordPress was able to cut bait and just go with it.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-1\"><div class=\"chat-author chat-author-nathanwrigley vcard\"><cite class=\"fn\">Nathan Wrigley</cite> [00:18:43]</div> <div class=\"chat-text\"><p>One of the underpinnings of WordPress since the inception really was PHP. And obviously now we&rsquo;re moving into an era where these technologies are being inspected, and improvements have been created along the way. And so now we&rsquo;re moving into an era where other technologies, for example, React is coming along and that requires quite a bit of relearning, you&rsquo;ve really got to down tools, get the manuals out, start to read again. Do you have any concern that that kind of thing could be a bit of a roadblock? It will be a bit of have a roadblock for certain people, but the technology has to move forward. Just curious as to what your thoughts are about how that&rsquo;s being implemented and whether or not we&rsquo;re taking it at a slow enough pace or whether we should have just stuck with good old PHP?</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-2\"><div class=\"chat-author chat-author-robertjacobi vcard\"><cite class=\"fn\">Robert Jacobi</cite> [00:19:29]</div> <div class=\"chat-text\"><p>I like to use the right tool for the right projects, And I&rsquo;ve been a coder, developer, engineer in multiple languages. I&rsquo;ve actually never done anything with React, that&rsquo;s one of the first ones. And that&rsquo;s okay. We evolve. If we hadn&rsquo;t evolved all these still using C from 1969 or whenever it came out. So this stuff has to move forward. And if React is the best solution to do that on the front end, that&rsquo;s great.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-2\"> <div class=\"chat-text\"><p>Some people will be excited by that. Okay. I can expand my personal knowledge and horizons by adding to React. Honestly, a lot of the headless stuff that we see these days is also React. So it&rsquo;s not a bad thing to learn if you want to learn that. If you don&rsquo;t want to learn it. Okay, that&rsquo;s fine. There are plenty of opportunities to still expand your WordPress activities solely with PHP. Okay. Those are more personal choices. Do I want to learn another language? Do I want to improve on what I already have? Yes. Those are choices you have to make, but none of this lives in isolation. So we have to understand that a WordPress, plain old PHP site, might still need to connect up to a bunch of different things and not all those things are going to be on PHP. You still might be connecting up to something with Perl or Python. No, one&rsquo;s forcing you to learn it. Granted Gutenberg injects this react universe into your face, but you can focus on the core things that you need to do without necessarily running into React. It&rsquo;s a tool that more people are&hellip; here&rsquo;s the trick, there are plenty of new people who are entering coding, development, open source communities, and they like React. So it makes sense to take advantage of all this new found wealth, and then also draw them back into the community. Great, you love running with all this JS stuff. Fantastic. Hey, by the way, did you know you could actually implement that as part and parcel with an old-school PHP content management system? Yeah, we can do that. That&rsquo;s great. And look how you can expand your horizon. Yeah, it stinks if you don&rsquo;t want to learn any kind of Node, React stuff. Okay. But, it&rsquo;s sort of the nature of code. If we really want to take the analogy to the extreme, why aren&rsquo;t we still coding on punch cards with ones and zeros. We&rsquo;re going to abstract it and find the best tool to implement the functionality we want to see.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-2\"> <div class=\"chat-text\"><p>And I get it me personally, I&rsquo;m not going to go out and learn React today. Me twenty years ago, though, I would have added it into my tool belt in a heartbeat, just because it was just one of those things that you needed at that time, that was the case. People are going to go through their own personal and professional sort of life cycles of what they think they need to have on their knee or in their tool belt to be successful. We can&rsquo;t stop for people who don&rsquo;t want to do anything outside of PHP.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-1\"><div class=\"chat-author chat-author-nathanwrigley vcard\"><cite class=\"fn\">Nathan Wrigley</cite> [00:22:04]</div> <div class=\"chat-text\"><p>We&rsquo;re going to shift gears now and talk about in-person events. Under the auspices of things like WordCamp Europe, which is depending on when you&rsquo;re listening to this podcast that may just have happened, or it may be it&rsquo;s coming around in a year&rsquo;s time or something like that.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-1\"> <div class=\"chat-text\"><p>Clearly we&rsquo;ve been through a period that has really shaken the community. I feel that as a community, we were probably as well-prepared as any community could be because we were already working via the internet. We all had our computers out and so on. And yet still there is a concern. And I know that for example, people like Josepha Haden Chomposy has mentioned things like this, that the community in the absence of in-person events, there&rsquo;s been a modest disengagement. And what I mean by that, this is the project, the WordPress project was propelled forward in a large part by those in-person events. So you&rsquo;ve got contrib day, you&rsquo;ve just got the handshaking, you can actually meet people for the first time. You can build relationships and so on. And none of that&rsquo;s happened. We&rsquo;ve had a year out. We don&rsquo;t know quite when that is coming back, hopefully at some point in the near future, but we don&rsquo;t know. And so just curious about your thoughts on that. What do you have to say about events coming back and how a project as big as WordPress, where there&rsquo;s no central office where there&rsquo;s no boss telling everybody what to do. So if you&rsquo;re on the payroll, you&rsquo;ve got to do this today and fix this thing, but that&rsquo;s not how it works. And so the open source model, there may be a chink in its armor here where in-person events don&rsquo;t happen, that camaraderie and those solutions don&rsquo;t present themselves. And so the project, I&rsquo;m going to use the word stalls, that&rsquo;s a complete over-exaggeration, but bits of the project stalled because nobody&rsquo;s meeting up.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-2\"><div class=\"chat-author chat-author-robertjacobi vcard\"><cite class=\"fn\">Robert Jacobi</cite> [00:23:49]</div> <div class=\"chat-text\"><p>I am a huge, huge advocate of in-person anything. Whether you&rsquo;re extrovert or introvert, there&rsquo;s always going to be someone that you really want to talk to sit down in a corner, or have a cup of coffee with and build that relationship. I&rsquo;m no anthropologist or anything, but feel that those kinds of human connections help us grow stronger in light of all the mundane things we do day to day. I don&rsquo;t think the project has suffered because of a lack of in-person events over the last year. I think it&rsquo;s suffered because everyone else has had a lot on their mind and there&rsquo;ll be a, certainly a renaissance of activity as soon as we get into in person but this is one of those things where I don&rsquo;t think correlation and causation match up. If you are worried about friends and family getting ill, did the economy, my personal economies take a downturn. That&rsquo;s going to weigh a lot more on someone than, oh, did I catch up on the latest WordPress dot org, Slack notification about Full Site Editing. So I don&rsquo;t think they&rsquo;re completely tied together, but I will certainly tell you that as those in-person meetups start ramping up, I think that&rsquo;ll be a flurry of excitement and activity. Part of that will be just because we&rsquo;re not still trapped in our tiny little Covid bubbles.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-1\"><div class=\"chat-author chat-author-nathanwrigley vcard\"><cite class=\"fn\">Nathan Wrigley</cite> [00:25:12]</div> <div class=\"chat-text\"><p>What personally do you miss from the in-person events? You mentioned about having a coffee and sitting in a corner with somebody and so on, but anything that you find you&rsquo;re missing, it could be something quite banal or it could be something a lot deeper.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-2\"><div class=\"chat-author chat-author-robertjacobi vcard\"><cite class=\"fn\">Robert Jacobi</cite> [00:25:24]</div> <div class=\"chat-text\"><p>It&rsquo;s really the accidents that happen at in person events. With a completely regimented online experience, I know I&rsquo;m going to be talking with Nathan at such and such time. I know I&rsquo;m going to be talking to whoever everything&rsquo;s organized, calendars. Okay, there&rsquo;s digital here, digital there. We may edit ourselves more on these platforms. When you&rsquo;re in-person accidents happen. We may be walking through the sponsor hall and accidentally bump shoulders. And it&rsquo;s oh my goodness, Nathan, great to see you. I haven&rsquo;t seen you in 14 months. This is amazing. And you just start a conversation and those kinds of conversations are organic and random and not necessarily so overly planned and well thought out. And at those moments, I think unique ideas, exciting things can happen that just don&rsquo;t happen in a much more shrunken space. I love the distributed world. And to your point, I think WordPress is not only just gone through well, it&rsquo;s actually succeeded because we&rsquo;ve already been in that position. We&rsquo;re already ready to be online and take care of the day to day.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-2\"> <div class=\"chat-text\"><p>We need those accidental bumpings of atoms to create new kinds of alloys. Oh my goodness. carbon and oxygen linked together. Oh, no, look what happened here. I don&rsquo;t know what they do, I&rsquo;m not a chemist! But my point being is when you&rsquo;re in person and I&rsquo;m going to keep calling them accidents, but not like in a pejorative kind of way, accidents happen, and it allows for very random, unique ideas, conversations, thoughts, whatever to happen, or just even a personal pick me up. Like you do remember me from being on slack for the last year. That&rsquo;s fantastic. There&rsquo;s an affirmation I think that happens for all of us when we&rsquo;re in that kind of proximity with other like-minded people.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-1\"><div class=\"chat-author chat-author-nathanwrigley vcard\"><cite class=\"fn\">Nathan Wrigley</cite> [00:27:21]</div> <div class=\"chat-text\"><p>I think one of the, there&rsquo;s two points about the online events that I seem to keep coming back to. And the first one is that I feel it&rsquo;s taught us that we ought to have hybrid going forward. What I mean by that is that WordCamp EU, I feel it&rsquo;s going to be difficult to put the genie back in the box of you have to go to the place where the event is. I feel that the future is going to be, sure enough, if you want to turn up and you want to benefit from the hallway and all of those things, go for it. But also if you&rsquo;re living halfway around the world, that now needs to be a door which is not closed to you, you need to have it open. There needs to be streaming of those talks that are happening each day so that everybody can take part. That&rsquo;s one of the things that I feel is going to happen.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-2\"><div class=\"chat-author chat-author-robertjacobi vcard\"><cite class=\"fn\">Robert Jacobi</cite> [00:28:03]</div> <div class=\"chat-text\"><p>I completely agree. There are events that I would have never been able to attend on a very regular basis without there being an online component. Someone will solve this puzzle, but I think it&rsquo;s going to be difficult to do a online and in-person event concurrently. I feel that you&rsquo;ll get the worst of both worlds in that case. What I&rsquo;d like to see, let&rsquo;s take WordCamp Europe 2022. There&rsquo;s going to be a three, four day in person spectacle. That&rsquo;s fantastic. What I would like to see is maybe two days before the in-person starts. There&rsquo;s a whole online portion of that. I&rsquo;d be concerned about trying to do them concurrently. Are we really going to have, we can do all the live video for example, but how interactive can we make those live portions? Oh, look from online, we have a question to the speakers. Okay. That works. But outside of those sessions, how are we going to integrate the sponsor hall, the hallway track as we talk about it? Those are those accidents that I like to refer back to just walking up and down and bumping into each other. I don&rsquo;t think that&rsquo;s an easy problem to solve, but I&rsquo;d love to see some kind of greater online kickoff onboarding experience, where you can meet the speakers, do some quick Q and A&rsquo;s, and conversely, have the speakers say, make sure you don&rsquo;t miss my session on such and such date and time, then that will, of course be also livestreamed.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-2\"> <div class=\"chat-text\"><p>It&rsquo;s going to be expensive. It&rsquo;s going to be complicated. And I think there&rsquo;s going to be multiple variations of attempts at making that succeed. I like to go with baby steps to see results. And I think just starting out with maybe a one or two day virtual camp tied to the in-person camp would be a good starter.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-1\"><div class=\"chat-author chat-author-nathanwrigley vcard\"><cite class=\"fn\">Nathan Wrigley</cite> [00:29:46]</div> <div class=\"chat-text\"><p>That&rsquo;s what I was meaning really is just basically a camera at the back of the room where there&rsquo;s a presentation going on with the possibility of questions coming, not just from the audience, sat in the auditorium, but from people in a different part of the world. And in fact, I feel it in a way, these kind of like skeuomorphic pieces of software, which tries to replicate the real world, you&rsquo;ve got these AI representations of the hall. It&rsquo;s nice. It&rsquo;s a bit of fun. I feel it&rsquo;s a dead end. Nobody ought to be under the illusion that&rsquo;s what they&rsquo;re going to do. But I do like the idea of just, here&rsquo;s the talk, you can watch it at the same time as everybody else. And then maybe you and your pals can hang out. You can do your bit online and we can do our bit in the real world, and so it goes. It&rsquo;s really just an opening up so that you don&rsquo;t have to attend because the problem there would be that nobody actually makes the attempt to attend, but I don&rsquo;t feel that&rsquo;s the case. And my second point is that I feel that we need this stuff back just because the online stuff, there&rsquo;s a fatigue associated with that, and I don&rsquo;t for a minute think that everybody&rsquo;s fatigued and I don&rsquo;t for a minute, think the online events don&rsquo;t have merit because they have enormous merit and they&rsquo;ve been an amazing bridge, but I feel that there&rsquo;s a proportion of the people who would love to be at live events who just can&rsquo;t make the transition to the virtual events. There&rsquo;s something about it. Something stifles them, perhaps they have the best will in the world, and then it&rsquo;s on the screen. But then something in the real world occurs to them. The cat decides to chew up the sofas, so off you go, you&rsquo;ve got to deal with the cat. You get distracted, you want to go and make a cup of tea, so you get distracted. Whereas if you&rsquo;re at the WordCamp, you&rsquo;re fully there. You&rsquo;ve engaged, you&rsquo;ve committed. You&rsquo;ve potentially got on a plane. You&rsquo;ve booked a hotel, all of that. And there&rsquo;s no substitute for that. So that really was my second point is that I want to get the people who&rsquo;ve been disengaged back in and ready to take on all of the challenges that we&rsquo;ve got.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-2\"><div class=\"chat-author chat-author-robertjacobi vcard\"><cite class=\"fn\">Robert Jacobi</cite> [00:31:42]</div> <div class=\"chat-text\"><p>Yeah. I think we&rsquo;re on the same page. I can do virtual events. I certainly prefer in person. And the best example of how we know that in-person is very valuable is when you go to a lot of these virtual events, the networking spaces are generally very empty. People aren&rsquo;t having those conversations, those random accidental conversations that they would add an in-person event because at an in-person event, you are physically, quote unquote, stuck in that space. If you don&rsquo;t want to talk to someone, you&rsquo;re just going to go your own way. That&rsquo;s great. But if you do, who knows who&rsquo;s next to you and you&rsquo;re going to overhear things and interrupt the conversation and be interrupted and that&rsquo;s that magic that occurs.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-1\"><div class=\"chat-author chat-author-nathanwrigley vcard\"><cite class=\"fn\">Nathan Wrigley</cite> [00:32:29]</div> <div class=\"chat-text\"><p>Okay. Let&rsquo;s talk about the third point that we wanted to discuss today. I&rsquo;m straying into an area where I don&rsquo;t have a great deal of experience because I watch these things happen from afar. There&rsquo;s nothing that really concerned me. That concerned me in the sense that I might be a consumer of some of the things that are being bought up. But you wanted to talk about, as you described it, the WordPress economy acquisition madness. Now, what did you mean by that? Just kick us off. Explain what you mean by that phrase.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-2\"><div class=\"chat-author chat-author-robertjacobi vcard\"><cite class=\"fn\">Robert Jacobi</cite> [00:32:56]</div> <div class=\"chat-text\"><p>Here&rsquo;s the beauty of being a successful project, people with money will find ways to make money from it. And that&rsquo;s okay, and that&rsquo;s a good thing. We&rsquo;re seeing the likes of Automattic, WP Engine, GoDaddy, Liquid Web, Cloudways, yada, yada, yada. All these companies, wink wink, they&rsquo;re all hosting companies because they&rsquo;ve been in the space for awhile under different platforms and have recurring streams of revenue and cash on hand, they&rsquo;re going to look to grow their businesses, and one of the easiest ways is to find valuable niche projects, that not only will bring cool bit of code into what they&rsquo;re trying to do, but also allow them to reach out to all the people who have installed that plugin.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-1\"><div class=\"chat-author chat-author-nathanwrigley vcard\"><cite class=\"fn\">Nathan Wrigley</cite> [00:33:45]</div> <div class=\"chat-text\"><p>Do you have concern then that certain parts of the WordPress, let&rsquo;s say plugin or theme space, are going to be consumed by these bigger entities as you described? In many cases, there will be hosting companies for reasons you&rsquo;ve just explained. Do you have a feeling that silos in the future are going to occur? Where if you really want a decent, let&rsquo;s go for, I dunno, membership experience, you really are better off going in the direction of that company, with the brands that it&rsquo;s acquired over time. Or if you want to go for a WooCommerce experience, your best bet is going to be over here, and everything else is a poor relation of that. So we get silos, which we haven&rsquo;t had until now.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-2\"><div class=\"chat-author chat-author-robertjacobi vcard\"><cite class=\"fn\">Robert Jacobi</cite> [00:34:28]</div> <div class=\"chat-text\"><p>I think that&rsquo;ll happen in the short term, but when that happens, a vacuum is created in the overall ecosystem. So if hosting company X has a, quote unquote, monopoly on that membership plugin, you know what, first of all, it&rsquo;s all open source. All it takes is company Y to be like, we want to be in that space as well, and we&rsquo;re going to re-imagine the underlying open source code base in XYZ format. Yes, a lot of letters there, but it&rsquo;ll happen. These kinds of acquisitions and changes in economy I feel are okay. We&rsquo;re all working from an open source code base. If this was all proprietary stuff that you can never take advantage of, I think that would be bad for the community as a whole, but that&rsquo;s not the case. It&rsquo;s just one company saying we&rsquo;re going to be owners of this project. You can still fork that project any day of the week, don&rsquo;t forget. Cause it&rsquo;s all GPL. So I don&rsquo;t think we&rsquo;re losing anything in the long run. There&rsquo;ll be short term hiccups. People won&rsquo;t be happy. If that plugin doesn&rsquo;t do exactly what they want, but they probably wouldn&rsquo;t necessarily be happy even if it wasn&rsquo;t taken over by someone else. I think there&rsquo;s a percentage of people that will always want to see all this independent software, but all these companies are technically, okay maybe they&rsquo;re not all independent because some of them are actually listed on public exchanges, but the opportunity hasn&rsquo;t been taken away, and if such and such plugin gets acquired by such and such hosting company, I certainly see another hosting company looking for that competitor also happening.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-1\"><div class=\"chat-author chat-author-nathanwrigley vcard\"><cite class=\"fn\">Nathan Wrigley</cite> [00:36:01]</div> <div class=\"chat-text\"><p>Do you feel that, okay, again, rewinding the clock for the second time in this podcast, if we could go back maybe 6, 7, 8 years, something like that, before these companies were buying up suites of plugins and what have you, to bulk out their offering. We basically had independent plugin developers. There may have been a team that grew up over time and they were inventing a solution for a particular problem, and they were really invested in that, and that was great. We want to solve the calendar thing or we want to solve the, I don&rsquo;t know, the menu thing, whatever it may be. I&rsquo;m just wondering if we&rsquo;re maybe getting into the territory of designing things to be acquired. We designed something so that this can happen, so that we can become bought up, taken along for the ride by a big hosting company, and just really whether or not there&rsquo;s any dynamic that changes the way that instead of serving the customer and always trying to offer the best support for the product, really your whole intention for that business isn&rsquo;t to create the product for the customer, it&rsquo;s to create the product for the sell in the future.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-2\"><div class=\"chat-author chat-author-robertjacobi vcard\"><cite class=\"fn\">Robert Jacobi</cite> [00:37:01]</div> <div class=\"chat-text\"><p>I agree. I think there&rsquo;s a potential for that. On the correlator, are you getting value in what you want out of that product? So if I use, there&rsquo;s something I&rsquo;m going to jump into because it&rsquo;s happened recently, but on the face of it, it&rsquo;s a product that is so useful to me that I&rsquo;m not going to have to do custom code. It&rsquo;s above and beyond every other plugin competitor in that space. Am I going to use it? I&rsquo;m going to use it, yes. And to some degree it doesn&rsquo;t really matter what the incentives for the developer are at that point. If it&rsquo;s doing what I wanted to do, that I&rsquo;m going to use it because that&rsquo;s what I needed to do, and it&rsquo;s going to save me 10 50, 200 hours of development time to use this plugin as opposed to trying to create something on my own. And that&rsquo;s question one, or the answer one. Answer two is there certainly is an issue with, what&rsquo;s a nice word for miscreant. I guess it&rsquo;s gonna be miscreant, where we&rsquo;ve seen recently some plugin developers literally switch out what that plugin does and what its value proposition is with, quote unquote, upgrades. And they&rsquo;ve done it behind your back. Oh, well you signed up for this cute little plugin that makes banners, guess what, now it&rsquo;s going to do all these things and you have to pay for it just to get banners again, and it&rsquo;s like really, really is that really what you want to do? And I think those developers are getting called out on it.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-2\"> <div class=\"chat-text\"><p>The agencies and content creators, certainly in the nearby community are aware of that. I think those kinds of, yeah, they&rsquo;re not necessarily illegal in any way, shape or form because you can do that, but it doesn&rsquo;t really stick by the unofficial developer third party ecosystem code of conduct. And I think we&rsquo;re always going to see exceptions to the rule, but as long as those are just exceptions, I think we&rsquo;re in a good spot.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-1\"><div class=\"chat-author chat-author-nathanwrigley vcard\"><cite class=\"fn\">Nathan Wrigley</cite> [00:38:43]</div> <div class=\"chat-text\"><p>Let&rsquo;s pivot again. Openverse. I&rsquo;ve got to say, this is something that kind of passed me by. The radar wasn&rsquo;t working properly over the last few weeks since Openverse came along. I&rsquo;m going to ask you to tell us what Openverse is. I have a very vague understanding of what it is, but I&rsquo;d like you to tell us why you think it&rsquo;s important.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-2\"><div class=\"chat-author chat-author-robertjacobi vcard\"><cite class=\"fn\">Robert Jacobi</cite> [00:39:03]</div> <div class=\"chat-text\"><p>This is a new project in the WordPress ecosystem. I should say WordPress dot org ecosystem. It comes from creative commons search project that was languishing at creative commons. They didn&rsquo;t have community and developers interested in pushing the search component along and, with support from Automattic, it came into the welcoming arms of wordpress dot org. And it has it&rsquo;s own thing called Openverse. I&rsquo;m excited by it. One, because it expands the open source vision of WordPress, WordPress becoming even a greater open source proponent. It&rsquo;s not just the CMS, but now we also have additional things that we&rsquo;re caring about, which I think is fantastic. It simultaneously is going to be working on technical aspects as well as open libra software model, or content model, I should say, where the tool will be helping WordPress as well as anyone else, obviously on finding creative commons, open licensed media. So in this case, images. I think it&rsquo;s a great expansion that&rsquo;s completely in line with what the project is looking to do. And I think it&rsquo;s going to be surprisingly helpful and people won&rsquo;t even realize what&rsquo;s going on, but they&rsquo;ll all of a sudden be able to access a bunch of new content natively in whatever application, obviously WordPress will be at that top of the list, but, you&rsquo;ll be able to access it with Drupal or proprietary systems.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-1\"><div class=\"chat-author chat-author-nathanwrigley vcard\"><cite class=\"fn\">Nathan Wrigley</cite> [00:40:40]</div> <div class=\"chat-text\"><p>What was the problem with the old licensing model? What was broken with it?</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-2\"><div class=\"chat-author chat-author-robertjacobi vcard\"><cite class=\"fn\">Robert Jacobi</cite> [00:40:43]</div> <div class=\"chat-text\"><p>What was broken was there was no one who was going to commit to keeping up the code base to make CC search working and functioning, tweaking it, bug fixes, whatnot. So, as part of the WordPress project, there will actually be active development and maintenance of the creative common search.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-1\"><div class=\"chat-author chat-author-nathanwrigley vcard\"><cite class=\"fn\">Nathan Wrigley</cite> [00:41:02]</div> <div class=\"chat-text\"><p>Okay, so was there any concern that things which you may have downloaded from third-party sites, we all know the ones that we customarily go to, that they were often perhaps changing the license after you downloaded things, and then suddenly you didn&rsquo;t realize that you were in contravention of a license, which you thought you had full access to download, redistribute, do whatever you wanted and suddenly you realize, oh, okay, that&rsquo;s no longer the case. This image that I&rsquo;ve got, I need to take down.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-2\"><div class=\"chat-author chat-author-robertjacobi vcard\"><cite class=\"fn\">Robert Jacobi</cite> [00:41:28]</div> <div class=\"chat-text\"><p>So, licensing is so fun and entertaining. So a lot of these download an image sites, those licenses still stand. So if you have downloaded it and are using an image that was licensed under creative comments, that&rsquo;s not going away. Will they relicense new images? Possibly. The point is how easy will it be to find more creative commons based media? And I think that is the purpose of Openverse, to make that as easy and intuitive as possible. So again, it&rsquo;s taking what used to exist as part of creative, common search, almost like a fork, rebranding it under Openverse and, making it part of an ecosystem that&rsquo;s open source.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-1\"><div class=\"chat-author chat-author-nathanwrigley vcard\"><cite class=\"fn\">Nathan Wrigley</cite> [00:42:15]</div> <div class=\"chat-text\"><p>And this is going to be completely available inside the WP admin. So you&rsquo;ll have search integrated there, and if you want to search for, I don&rsquo;t know, a cat on cushions, for example, you&rsquo;ll be able to do that and everything that&rsquo;s returned, you&rsquo;ll be able to use, hopefully because the search will have returned something valuable to you in this case cat&rsquo;s on cushions.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-2\"><div class=\"chat-author chat-author-robertjacobi vcard\"><cite class=\"fn\">Robert Jacobi</cite> [00:42:35]</div> <div class=\"chat-text\"><p>So that is my expectation. Obviously it&rsquo;s not built into any of that yet, but yeah, that is that&rsquo;s where I see the project going.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-1\"><div class=\"chat-author chat-author-nathanwrigley vcard\"><cite class=\"fn\">Nathan Wrigley</cite> [00:42:40]</div> <div class=\"chat-text\"><p>But it was a nice philanthropic gesture of Automattic to take this on board and just basically put it into WordPress so that the likes of me, and you can find our cats on cushions whenever we please.</p>\n</div></div><div class=\"chat-stanza chat-row chat-speaker-2\"><div class=\"chat-author chat-author-robertjacobi vcard\"><cite class=\"fn\">Robert Jacobi</cite> [00:43:35]</div> <div class=\"chat-text\"><p>Right.</p>\n</div></div></div></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 14 Jul 2021 14:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"HeroPress: How WordPress Has Changed My Life – Gtarafdar\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=3939\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:160:\"https://heropress.com/essays/how-wordpress-has-changed-my-life-gtarafdar/#utm_source=rss&utm_medium=rss&utm_campaign=how-wordpress-has-changed-my-life-gtarafdar\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:19947:\"<img width=\"1024\" height=\"512\" src=\"https://heropress.com/wp-content/uploads/2022/07/071321-min.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: I’m really thankful to WordPress. Because of this community I have overseas friends.\" /><p>I’m Gobinda Tarafdar from Dhaka, Bangladesh. In short, Gtarafdar. This short form is available everywhere on social media. Actually, while I was a kid, a medicine specialist suggested this short form of my name. From that time, I had a plan to use it. Moving on, now I have become a WordPress Enthusiast Marketer. In this essay, I will share my journey to WordPress with you.</p>\n<p><a href=\"https://heropress.com/wp-content/uploads/2022/07/gtarafdar_winter_clothing.jpg\"><img /></a></p>\n<h3>Early Stage Of My Career:</h3>\n<p>I started my career as a teacher in an academic coaching center back in 2010. I was then a 1st-year student of my 4-year Graduation Program. But the number of my earnings was not sufficient to cover all my livelihood. My parents were giving me support to continue my study at that time. So I was looking for more ways to earn my living. But in our country, it’s tough to get a job without graduation. I tried to find more tutoring jobs but failed to get one. Then I gave stand-up comedy a try. At that time, it became popular. I participated in a TV reality show based on stand-up comedy. But failed to reach the top five. So, didn’t get much success in the comedy sector as well.</p>\n<p><a href=\"https://heropress.com/wp-content/uploads/2022/07/gtafdar_standup_comedy.jpg\"><img /></a></p>\n<p>In this way, two years passed. After a while, I got the idea of a call center job in the telco industry of our country. I gave an interview to our number one telco company Grameenphone &#8211; a sister concern of Telenor. And luckily got the chance to join there. And it’s a game-changing part of my career. I learned a lot about team play, pressure handling, the ability to put myself in a customer’s shoes, and more. But it was a part-time job, and my graduation was about to end. Immediately after finishing my graduation, I got the opportunity to join Grameenphone’s Finance team. However, I had to pass the challenging interview as many other promising candidates were competing with me. Everything seemed so great at that time. Got the opportunity to work in the country&#8217;s best corporate office, but bad luck struck again. Didn’t get the chance to be a full-time employee from contractual employee status.</p>\n<p>I took a break to join the country&#8217;s public service commission. Unfortunately, I failed to get the desired position again. In the meantime, my father retired from his job. All of a sudden, so many responsibilities came upon me. By the way, I forgot to mention, in this time frame, I had completed my Graduation, Masters, and MBA. The year where I’m now in the beginning of 2018. After my father’s retirement, I had no time for an experiment. But the main challenge came then.</p>\n<blockquote><p>No one wanted to give me a chance as I worked at one of Bangladesh&#8217;s most prominent companies; they thought I couldn’t fit into their office culture.</p></blockquote>\n<p>Also, I wanted to start my career as a Digital Marketer, and I had no practical experience at that time. I had some certification of Udemy and Hubspot free courses. But I was confident that I had a degree of MBA in Marketing. But all of my confidence was doomed within three months. I stopped applying everywhere, started to do some research on the job sector. Finally, I decided to join the IT industry, and in our country, WordPress Based companies are in the leading position. So, I had my target fixed towards the WordPress industry.</p>\n<h3>A Huge Risk-Taking State in My Career:</h3>\n<p>I took a huge risk to start my career in the WordPress industry. After not seeing much job opportunities in the Digital Marketing area in my country, I was planning to join the telco industry again as I was finding no option to cherish my dream. I badly needed a job at that time. But meanwhile, I found a job circular in weDevs. They were looking for a Digital Marketer Intern. So I made my decision to take part in this program. Surprisingly, I got another job offer from a renowned MNC of our country in the sales team. But I took a huge risk and started trying for the weDevs internship program, and refused the salesperson job. My friends <a href=\"https://twitter.com/MrMayeen\">Mayeen</a> &amp; <a href=\"https://twitter.com/AkhterArif\">Arif</a> helped me a lot to learn more about WordPress. And they guided me on how I could set up localhost on my computer, and from then, I started to explore themes and plugins from the WordPress repository. I must say I got an interesting tool to play with. After passing three stages, I finally got the chance to join weDevs. weDevs is a popular WordPress Plugin making company. It’s famous for Dokan Multivendor Marketplace Solution for WooCommerce.</p>\n<a href=\"https://heropress.com/wp-content/uploads/2022/07/Gtarafdar_life_at_weDevs.jpg\"><img /></a>My Life at weDevs\n<p>Ohh, maybe you have a question about how it can be risky to go for the weDevs internship program! Well, the payout of the other company was three times higher than the weDevs internship payout. And I refused to join the other sales team while I still didn’t have any guarantee to join the weDevs team. So now you can judge, isn’t that risky? (Sorry, I can’t share the name of the sales company publicly here due to some policy issue.)</p>\n<h3>The Journey to WordPress:</h3>\n<p>From the day when I had installed WordPress in my local host, my journey in this ecosystem started. I found it so easy to use and user-friendly that I felt anyone could create a website. I started to read articles and explore the World of WordPress. Also, weDevs’s internship program helped me a lot to get involved in the WordPress industry. My mentor <a href=\"https://twitter.com/AfshanaDiya\">Afshana Diya</a> and <a href=\"https://twitter.com/mainul0aion\">Mainul Kabir Aion</a> guided me a lot to dive deep into the sea of WordPress. Learned the area of content marketing, explored paid mediums, gathered knowledge on social media marketing, and more within three months. The internship program was exact and compact, along with interactive.</p>\n<p>Here came another twist. I wanted to be a part of the Digital Marketing Team. But because of my communication skills and interpersonal relationship skills, <a href=\"https://twitter.com/Nizam5428\">Mr. Nizam Uddin</a> (Founder &amp; CEO at weDevs) offered me the Business Development executive position. It was an entirely new thing at weDevs. I was the one-man army in the Business Development Team. And it opened up a new world to me. At that time, I got my first chance to attend a WordCamp (WCAhmedabad, India 2018). From that time, I got the motive to be involved in the WordPress Community. I’ll share how WordCamps can help you to join the community closely. Later on, I got the chance to participate in WordCamp Kolkata 2019, WordCamp Nagpur 2019. It was a fantastic journey to join WordCamps in person. In 2019 I took part in WordCamp Dhaka as a volunteer.</p>\n<a href=\"https://heropress.com/wp-content/uploads/2022/07/Gtarafdar_WordCamps.jpg\"><img /></a>My Journey to WordCamps\n<p>I’d love to share with you; now, I have become part of the Digital Marketing Team of weDevs. After almost two years of my journey as a business development executive, I got this new opportunity to prove myself again. So I took this opportunity and became a Digital Strategist.</p>\n<p>Now I’m dedicatedly taking care of a sole product. It’s an Addon of Elementor Page Builder. It’s HappyAddons for Elementor. I’m the product coordinator of this excellent tool. From zero to now, 100k+ users are actively using this tool. It’s an incredible learning period in my career path. I learned how to grow a product from the ground level. It’s a great achievement for me as a Product Marketer.</p>\n<h3>How WordCamp Helps Me to Become a Member in the WordPress Community:</h3>\n<p>WordCamps are the place of like-minded people. When you are in touch with the right people under the same roof, you will get that homely feeling. Also, in WordCamps, you get to meet industry experts. Interestingly, you can collect lucrative swag items. To some extent, you will get an opportunity to make partnerships to expand the business. Moreover, some companies share job boxes where anyone can share their resume. So it could be a place of opportunities. Who knows what you will get. But in my case, I made so many friends. We are now close buddies.</p>\n<p>The exciting part, some WordCamps run contributors day. On that day, you will get the chance to know closely about how you can take part in the core programs of WordPress. From WordCamp Ahmedabad, I started participating in WordPress programs, also started joining WordPress teams meetings. I’ve become active on social media as well to spread news and updates related to WordPress.</p>\n<h3 id=\"enriching\">How I’m Enriching My Knowledge of WordPress:</h3>\n<p>One line changes my way of thinking. Once I was talking with our Founder &amp; CTO, Mr. <a href=\"https://twitter.com/tareq_cse\">Tareq Hasan</a>, regarding this topic. He just said, “Gobinda, you don’t have to learn coding to solve the problems of WordPress; you have to gain the ability to solve the problem by anyhow. You can solve any kind of problem by referring to other WordPress Plugins and tools.”</p>\n<p>I got a new meaning of using WordPress. From that time, I have started to check WordPress plugins and themes to learn more about their purpose. WordPress repository now becomes a place of amusement for me. Sometimes, my colleagues refer to me as a ‘plugin man’ as I try to give a quick solution to WordPress-related problems with the help of WordPress plugins.</p>\n<p>Still, I’m participating in several Facebook Group discussions. Trying to solve several solutions and learning what problems are usually people facing while creating websites with WordPress. And believe me, there is definitely a solution to each particular problem.</p>\n<blockquote><p>You have to keep patience and search for the solution in the right type of keywords.</p></blockquote>\n<p>For example, yesterday on the Facebook group &#8211; WordPressian (Dedicated Facebook Group for those who speak Bangali), a person was looking to create a courier service platform where people can track their package. Most people suggested building a custom-made solution. But I know there is a solution; I randomly found it on the WP repository.</p>\n<blockquote><p>So I just googled this term “WordPress plugin: courier service”. Google didn’t disappoint me.</p></blockquote>\n<p>I got my answer, read the description, reviewed, checked screenshots, and shared the solution with that person.</p>\n<p>To increase my knowledge of WordPress, I use another method. I use some Google Chrome Extensions for checking the Builtwith Materials of WordPress sites. When I jump on a WordPress site, I just click on the Chrome Ext. and check the plugins they’ve used to create their site. And it helps me a lot to learn the tools and their purposes. You can do that if you want to increase your knowledge of WordPress.</p>\n<p>Lastly, you have to create a site by yourself. Otherwise, you would not be able to know the issue on your own. At least create your own portfolio site. I have learned so many things while creating my portfolio site: gtarafdar.com. You will know some untold facts, and finally, you will get a boost. <a href=\"https://heropress.com/essays/retiring-young-bangladesh-thanks-wordpress/\">Mr. Asif Rahman</a>, the founder of WP Developers, gave me this idea. He always inspires me to create a personal website. Also, he forced me to write about WordPress daily. Guided me on how I can create a site with Elementor in 2018. I became familiar with a handy tool that helps me create a site without having coding experiences from that time. Later on, it helped me to take over the Happy Elementor Addons Project.</p>\n<h3>How you can connect with WordPress Socially:</h3>\n<p>Twitter is the best medium. I opened my Twitter account in 2010. But I had no motivation to use it as I didn’t have people close to me there. My friends were all on Facebook. I was also trying to involve myself on Facebook. But after joining weDevs, I found my Mentor, Afshana Diya, was so active on Twitter, and she has so many like-minded people on Twitter, and most of them belong to the WordPress community. I got new motivation to use Twitter. I started to connect with WordPress Professionals. Also interacted with them regularly. And I must say it feels really amazing.</p>\n<p>I’ve prepared a Twitter<a href=\"https://twitter.com/i/lists/1143525711489036288\"> list of WordPress Influencers</a>. You can easily follow them from here.</p>\n<h3>How you can start your career at WordPress:</h3>\n<p>If you have a passion for coding, you could be a WordPress developer. In our region, here is a myth. To become a developer, you have to be a CSE grad. But it’s not true. Let’s check a fact. In our weDevs, most of the Developers are directly not from Computer Science Engineering backgrounds. In the same way, you may have joined the CSE program at an early stage, but now you may not have that much passion for coding. You can be a Product Manager. In the WordPress industry, there is scope for a Product manager as well. Another exciting sector is the Quality Assurance team. So many companies are hiring in this sector. Moreover, if you like to communicate with people, you can join the Support Engineering team. You can’t imagine how many job openings there are in the support engineering field.</p>\n<p>Those who don’t have any coding knowledge but are proficient in English and have a passion for writing can join as Content Marketers. There are plenty of job vacancies in the content marketing area.</p>\n<p>Another interesting option is joining the Designing team. If you find interest in the designing sector and love to play with the designing tools like Figma, Adobe Tools, Sketch, you can definitely join the design team of a WordPress company.</p>\n<p>Later on, other job sectors like HR management, Accounts, Business Development, and other necessary areas are also available on WordPress companies. More interestingly, you can work remotely in so many companies. WordPress founding company Automattic is running its whole operation remotely. You just have to find your perfect niche. Otherwise, you can be frustrated.</p>\n<p>I’ve prepared a list of <a href=\"https://gtarafdar.com/wpjobs/popular-wordpress-companies-to-apply-for-jobs/\">WordPress companies</a> where you can apply for jobs.</p>\n<p>Finally, don’t be frustrated, my mate. I often hear from my fellow friends and juniors always blame God, parents, and the government because of their unemployment problem. But when I reach them and personally request to gain some technical skills, they just run away most of the time. Not even reply to my messages anymore. Even some of them block me. Lol. Also, some other groups are available; they knock me for jobs and share their family issues, but when I ask them to learn more about web development, they just fly like a bat. I don’t know what their problem is. If you are in the same category, then my mate, you are in huge trouble. Change your mindset. Gain some skills. It could be anything. Try one by one. Then choose the best one for you. But again, don’t be frustrated. Keep focusing on your goal. And dive into it.</p>\n<h3>What’s The Challenge on Working in WordPress Industry:</h3>\n<p>I’ve shared all the positive things about joining the WordPress industry. But there is a significant challenge you have to face while you will join the community. In my region, very few people know WordPress. Only tech-savvy people are familiar with that. Even most of the people don’t have any prior knowledge about remote job life. I have personally experienced so many funny incidents. Last year when my family members found me in front of my Mac and sometimes talking with some people, sometimes in English, they found me as an alien in my house. Even most of the time, I failed to give proof of how the whole work was done. You will face the same situation if you belong to the rural area of Bangladesh. But don’t worry, I prepared a comic book on <a href=\"https://gtarafdar.com/book/e-book-describe-wordpress-to-non-techies/\">Describe WordPress To Non-Techies</a>. You can read the conversation with my Grandpa. I have tried to give an idea about WordPress. I hope this will help you to introduce WordPress to the non-tech guys.</p>\n<h3>How I’m Contributing to the WordPress Community and how you can start:</h3>\n<p>Usually, I try to attend the weekly meeting of WordPress teams. I have attended several coffee-talk sessions of WordPress Teams. It helps me join with the members. Also, I’m trying to contribute to the Polyglot team. I have started to give suggestions of translating WordPress in Bangla. But mostly, I contribute in different ways. I have conducted local WordPress meet-ups, volunteered on WordCamps. I spread the news and updates through my social media accounts. Help WordPress people to find jobs. Recently, I’ve started my YouTube Channel(Gtarafdarr). I have begun to create how-to tutorials on WordPress.</p>\n<p>If you want to join WordPress core teams, you will need a WordPress Slack Account. From here, you can join WordPress <a href=\"https://make.wordpress.org/chat/\">Slack</a>.</p>\n<p>From here, you will find the <a href=\"https://make.wordpress.org/meetings/\">meeting</a> schedules of different teams. Don’t get puzzled. You can sort out your desired teams and add the meeting reminders to your calendar.</p>\n<p>Everyone in the WordPress community is so helpful. If you find any difficulties, raise your hand and people will guide you in the right way.</p>\n<p>Also, there are so many WordPress Facebook communities. Some are locals, and few are international, like WordPress, Advanced WordPress, WordPress For Non-Techies by WPCrafter, The WP Admin Bar, WPLeague, WPBeginner Engage &#8211; WordPress Help for Non-Techies, etc. Local Communities are, WordPressians, Kolkata WordPress Community (WPKolkata), etc. You can join these groups to get help from experts. Also, you can help others if you know the answers of the queries.</p>\n<h3>This How WordPress Changed My Life</h3>\n<p>Finally, I’m really thankful to WordPress. Because of this community I have overseas friends. We talk and meet virtually. All of them are so helpful. I get new motivations to do something extraordinary in my daily routine. I’m thankful to my parents and my younger sister as they rely upon me. They help me to take the risk to chess my dream. I’m grateful to weDevs and Tareq Hasan, Nizam Uddin, <a href=\"https://twitter.com/Asif2BD\">Asif Rahman</a>, Afshana Diya, Mainul Kabir Aion, and my friends Arif, Mayeen, <a href=\"https://twitter.com/shahriar_na\">Shahriar</a>, <a href=\"https://twitter.com/reachmazharul\">Mazhar</a>, and so on. They all have played a significant role in helping me become Gtarafdar, a WordPress enthusiast. Also, thanks to the HeroPress team for reaching me and encouraging me to share my story here.</p>\n<p>I’m still learning about WordPress and have to go further. If you want to connect with me, you can follow me on Twitter: <a href=\"https://twitter.com/Gtarafdarr\">@Gtarafdarr</a>. Let’s contribute to WordPress and hold the glory of the supreme power of an open-source platform.</p>\n<p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/how-wordpress-has-changed-my-life-gtarafdar/\">How WordPress Has Changed My Life &#8211; Gtarafdar</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 14 Jul 2021 06:42:10 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Gobinda Tarafdar\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"WPTavern: InstaWP Launches New Service for Disposable WordPress Testing Sites\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=119740\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:199:\"https://wptavern.com/instawp-launches-new-service-for-disposable-wordpress-testing-sites?utm_source=rss&utm_medium=rss&utm_campaign=instawp-launches-new-service-for-disposable-wordpress-testing-sites\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4526:\"<p>Competition in the sandboxing products space is heating with the entrance of <a href=\"https://instawp.io/\">InstaWP</a>, a new service for setting up disposable WordPress testing sites. Founder Vikas Singhal created the tool to provide a quick way to set up live testing sites online or to show something to a client or team.</p>\n\n\n\n<p>InstaWP joins the ranks of services like <a href=\"https://tastewp.com/\">TasteWP</a> and <a href=\"https://wpsandbox.io/\">WPSandbox</a> but with a few unique options. At setup, users can select from WordPress versions back to 4.7 and may even choose to spin up a site using the latest beta or release candidate. Like other services, InstaWP allows you to choose your PHP version. The ability to disable WP cache and browser cache is coming soon. Users can create a custom name for their sites or leave it blank for a randomly generated name.</p>\n\n\n\n<div class=\"wp-block-image\"><img /></div>\n\n\n\n<p>Free WordPress instances stay live for 8 hours, and users can link their accounts via email to extend it to 48 hours.</p>\n\n\n\n<p>InstaWP, not to be confused with <a href=\"https://instantwp.com/\">InstantWP</a>, a local WordPress installation tool, was built on an nginx + Apache server without any containers. Singhal said he found containers to be too heavy for this particular use case. He runs a <a href=\"https://expresstech.io/\">WordPress plugin/theme shop</a> along with an&nbsp;<a rel=\"noreferrer noopener\" target=\"_blank\" href=\"http://justhyre.com/\">agency</a>&nbsp;on the side, both of which could benefit from InstaWP&rsquo;s quick testing sites.</p>\n\n\n\n<p>&ldquo;I wanted to build a solution for ourselves where we can quickly launch WP instances for a variety of reasons &ndash; testing a feature of WP, testing a plugin/theme, testing in different versions of WP/PHP and last but not the least &ndash; creating an &lsquo;instant&rsquo; test environment for the clients for them to test our plugins/themes,&rdquo; he said.</p>\n\n\n\n<p>Singhal started InstaWP a month ago and received so much positive feedback on <a href=\"https://www.reddit.com/r/Wordpress/comments/o8cxwj/instawp_launch_a_disposable_wp_instantly_free/\">Reddit</a> and from the <a href=\"https://mailchi.mp/poststatus/453?e=de2e3e61f2\">Post Status community</a> that he hired two dedicated developers to work on the project. Testers have commented on how fast the service spins up sites. Version <a href=\"http://next.expresstech.io/instawp/updates/939abf2f-c532-4abc-b701-eec9f89b6fda\">1.1.0</a> introduced Slack integration, which allows users to instantly set up a site by typing /wp in Slack. The release also added WordPress admin auto login for quick access without username and password.</p>\n\n\n\n<div class=\"wp-block-image\"><img /></div>\n\n\n\n<p>InstaWP has a <a href=\"https://next.expresstech.io/instawp\">public road map</a>. Features on deck for future releases include the following:</p>\n\n\n\n<ol><li>Slack and cli commands</li><li>Download Files and DB Backup from the UI</li><li>Direct push to FTP or cPanel</li><li>nginx and nginx + Apache configurations</li><li>Finer controls on PHP settings</li><li>Save configurations for instant launch of pre-configured WP</li><li>Integrations with hosting providers</li><li>Map custom domains</li><li>Multiple servers around the world (USA, Singapore, London, etc.)</li></ol>\n\n\n\n<p>Singhal said he was aware of TasteWP as a competitor but plans to differentiate InstaWP based on simplicity and feature set. </p>\n\n\n\n<p>&ldquo;My vision with InstaWP is make it a default tool for WP learners, enthusiasts, freelancers, and agencies &ndash; basically everyone,&rdquo; he said. </p>\n\n\n\n<p>Singhal plans to monetize the tool for both end-users and plugin and theme authors. Users will have to upgrade to gain access to increased limits, custom domains, FTP access, and the ability to reserve a site. WordPress product authors can upgrade to provide 1-click demos to their clients and prospective customers.</p>\n\n\n\n<p>Singhal said so far more than 500 instances have been created and teams from Yoast and some agencies are already using the tool. Several prominent WordPress businesses have requested agency pricing that would allow their users to test their plugins via a 1-click preconfigured install. The service is still under active development and Singhal plans to iron out pricing in the near future. Testers who have suggestions for InstaWP can log them on the tool&rsquo;s <a href=\"https://next.expresstech.io/instawp#/ideas\">idea board</a> for future consideration.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 14 Jul 2021 04:25:16 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"WPTavern: Duotone Filters: WordPress 5.8 Puts a Powerful Image-Editing Tool Into Users’ Hands\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=119885\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:227:\"https://wptavern.com/duotone-filters-wordpress-5-8-puts-a-powerful-image-editing-tool-into-users-hands?utm_source=rss&utm_medium=rss&utm_campaign=duotone-filters-wordpress-5-8-puts-a-powerful-image-editing-tool-into-users-hands\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4769:\"<p class=\"has-drop-cap\">Features such as the upcoming <a href=\"https://wptavern.com/diving-into-wordpress-5-8s-new-widgets-screen\">block-based widgets system</a>, <a href=\"https://wptavern.com/getting-to-know-the-upcoming-wordpress-5-8-template-editor\">the template editor</a>, <a href=\"https://wptavern.com/query-loop-the-ins-and-outs-of-one-of-wordpress-5-8s-most-powerful-features\">theme-related blocks</a>, and others have taken up much of the spotlight as of late. However, one of the best user-focused tools shipping with WordPress 5.8 is a duotone filter for Image and Cover blocks.</p>\n\n\n\n<p>The term &ldquo;duotone&rdquo; in this sense means combining two colors as a filter. Then, layering it over an image or video. More specifically, one color is used for the shadows (dark elements), and the second color is used for the highlights (light colors).</p>\n\n\n\n<p>When the feature first <a href=\"https://wptavern.com/gutenberg-10-6-adds-duotone-filters-query-pattern-carousel-and-most-used-tags-selector\">landed in Gutenberg 10.6</a> back in May, I spent a couple of hours just tinkering around with it on that first day. Since then, I have racked up a few more. It is a powerful media-editing tool that does not require users to dive into image-editing programs, allowing them to change the mood of a story at the click of a button.</p>\n\n\n\n<p>Duotones can be anything from a simple grayscale to a mixture of any two colors. Shadows and highlights can even be inverted, depending on the shades chosen.</p>\n\n\n\n<p>The following shows the difference between an original image of kittens (<em>because who doesn&rsquo;t love kittens?</em>) and one with a grayscale filter:</p>\n\n\n\n<div class=\"juxtapose\"><img id=\"119947\" src=\"https://wptavern.com/wp-content/uploads/2021/07/kittens-orig.jpg\" alt=\"\" width=\"1792\" height=\"1008\" class=\"image-compare__image-before\" /><img id=\"119948\" src=\"https://wptavern.com/wp-content/uploads/2021/07/kittens-gray.jpg\" alt=\"\" width=\"1793\" height=\"1008\" class=\"image-compare__image-after\" /></div>Original image vs. grayscale duotone version.\n\n\n\n<p>WordPress offers a set of eight duotone color sets by default. This includes a grayscale, dark grayscale, and various combinations, making for some fun filters. Some will work better than others, often depending on the media file uploaded.</p>\n\n\n\n<img />Applying the WordPress purple and yellow duotone filter.\n\n\n\n<p>Like many other features awaiting users with WordPress 5.8, theme authors are those who need to dig in to offer a range of ready-baked options for users. The new <a href=\"https://wptavern.com/fse-outreach-round-8-a-developer-centric-call-for-testing-theme-json-configuration\">theme JSON file configuration</a> allows developers to define a set of duotone colors that match their theme.</p>\n\n\n\n<p>Defining custom duotone filters is as easy as plugging a name, a slug, and two colors into a <code>theme.json</code> file. The theme developer handbook includes <a href=\"https://developer.wordpress.org/block-editor/how-to-guides/themes/theme-json/#presets\">examples of creating such presets</a>.</p>\n\n\n\n<img />Custom &ldquo;emerald scale&rdquo; duotone filter from a theme.\n\n\n\n<p>Users are not limited to the filters that WordPress or their themes offer. The duotone popover allows them to choose from any range of colors for custom shadows and highlights.</p>\n\n\n\n<p>Duotone typically works best when an image has a high contrast, which means a wide-ranging spread between the light and dark colors. Darker shadows and lighter highlights make for more visually stunning filters.</p>\n\n\n\n<p>When used with the Cover block, users can add filters to both image and video backgrounds. However, they also have access to the typical overlay color or gradient option. This provides a ton of flexibility for customizing media.</p>\n\n\n\n<img />Duotone filter + gradient overlay on a Cover block.\n\n\n\n<p>Because the duotone feature works with an inline SVG file under the hood, it also means that using it does not permanently change image or video files. Users can still use their original media elsewhere on the site without uploading a second copy.</p>\n\n\n\n<p>Duotone is just the tip of the iceberg. There are so many other possibilities outside of just laying a couple of colors on top of an image. Bence Szab&oacute; wrote an extensive tutorial on using <a href=\"https://css-tricks.com/creating-patterns-with-svg-filters/\">SVG filters for patterns</a> on CSS-Tricks. This could be a route for background options in the future &mdash; <em><a href=\"https://css-tricks.com/creating-patterns-with-svg-filters/#pine-wood\">wood grain, anyone?</a></em> Maybe not every possibility is suitable for core WordPress, but I would love to see plugin authors taking a stab at some alternatives.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 14 Jul 2021 02:04:42 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"WordPress.org blog: WordPress 5.8 Release Candidate 3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=10933\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/news/2021/07/wordpress-5-8-release-candidate-3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3239:\"<p>The third release candidate for <a href=\"https://make.wordpress.org/core/5-8/\">WordPress 5.8</a> is now available! </p>\n\n\n\n<p>WordPress 5.8 is slated for release on <strong>July 20, 2021</strong>, and we need <em>your</em> help to get there—if you have not tried 5.8 yet, now is the time!</p>\n\n\n\n<p>You can test the WordPress 5.8 release candidate 3 in any of these three ways:</p>\n\n\n\n<ul><li>Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester plugin</a> (select the <code>Bleeding edge</code> channel and then <code>Beta/RC Only</code> stream)</li><li>Directly download the release candidate version <a href=\"https://wordpress.org/wordpress-5.8-RC3.zip\">(zip)</a></li><li>Use WP-CLI to test: <code>wp core update --version=5.8-RC3</code></li></ul>\n\n\n\n<p>Thank you to all of the contributors who tested the&nbsp;Beta/RC releases and gave feedback. Testing for bugs is a critical part of polishing every release and a great way to contribute to WordPress.</p>\n\n\n\n<h2>Plugin and Theme Developers</h2>\n\n\n\n<p>Please test your plugins and themes against WordPress 5.8 and update the&nbsp;<em>Tested up to</em>&nbsp;version in the <code>readme</code> file to 5.8.  If you find compatibility problems, please be sure to post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta/\">support forums</a>&nbsp;so we can work to solve them in time for the final release.</p>\n\n\n\n<p>For a more detailed breakdown of the changes included in WordPress 5.8, check out the <a href=\"https://wordpress.org/news/2021/06/wordpress-5-8-beta-1/\">WordPress 5.8 beta 1 post</a>.  The&nbsp;<a rel=\"noreferrer noopener\" target=\"_blank\" href=\"https://make.wordpress.org/core/2021/07/03/wordpress-5-8-field-guide/\">WordPress 5.8 Field Guide</a>, which is particularly useful for developers, has all the info and further links to help you get comfortable with the major changes.</p>\n\n\n\n<h2>How to Help</h2>\n\n\n\n<p>Can you speak and write in a language other than English? &nbsp;<a href=\"https://translate.wordpress.org/projects/wp/dev\">Help us translate WordPress into more than 100 languages!</a></p>\n\n\n\n<p><em><strong>If you think you have found a bug</strong>, you can post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a>&nbsp;in the support forums. We would love to hear from you!  If you are comfortable writing a reproducible bug report,&nbsp;<a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>, where you can also find&nbsp;<a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a>.</em></p>\n\n\n\n<p class=\"has-text-align-right\"><strong><em>Props to <a href=\"https://profiles.wordpress.org/cbringmann/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>cbringmann</a>, <a href=\"https://profiles.wordpress.org/chanthaboune/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>chanthaboune</a>, and <a href=\"https://profiles.wordpress.org/marybaum/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>marybaum</a> for peer-reviewing!</em></strong></p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p><em>Code is poetry<br />Jazz is improvisation<br />Both are forms of art<br /><br /></em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 14 Jul 2021 01:09:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Jeffrey Paul\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"WPTavern: UK State of Open Report Finds 97% of UK Businesses Surveyed Use Open Source Software\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=119726\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:231:\"https://wptavern.com/uk-state-of-open-report-finds-97-of-uk-businesses-surveyed-use-open-source-software?utm_source=rss&utm_medium=rss&utm_campaign=uk-state-of-open-report-finds-97-of-uk-businesses-surveyed-use-open-source-software\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4513:\"<p><a href=\"https://openuk.uk/\">OpenUK</a>, a WordPress-powered not-for-profit company, has released its <a href=\"https://openuk.uk/stateofopen/\">State of the Open</a> report with data from the UK in 2021. The company advocates for open source software, open source hardware, and open data, while providing a central point of collaboration for people working in the open sectors. </p>\n\n\n\n<p>The State of the Open report offers a broad overview of the UK&rsquo;s open source ecosystem. This collection of research includes surveys of UK companies, interviews, industry reports, and analysis from different publications. It was sponsored by GitHub, SUSE, and the Open Invention Network, and conducted by <a href=\"http://smoothmedia.com/\">Smoothmedia</a> consulting firm under the direction of ethnographer and social researcher Dr. Jennifer Barth.</p>\n\n\n\n<p>Key findings in <a href=\"https://openuk.uk/wp-content/uploads/2021/03/openuk_stateofope2021_report_FINALCHANGES_08.pdf\">Phase 1</a> of the report include research demonstrating that open source software contributes an estimated &pound;43.1 billion to the UK economy, with the UK ringing in as Europe&rsquo;s largest contributor. </p>\n\n\n\n<p><a href=\"https://openuk.uk/wp-content/uploads/2021/07/State-of-Open-Phase-Two.pdf\">Phase 2</a> covers open source adoption in the UK. Researchers found a staggering 97% of the 273 UK businesses surveyed use some form of open source software:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>We found that 97% of businesses of different sizes in all sectors of the UK economy use open source software technology. Although resources became a more pressing concern during the pandemic, 64% of businesses in our sample experienced business growth which translated into a high recruitment drive for roles relating to open source software in the past 12 months (see recruitment findings). Further, we find that almost half of businesses surveyed (48%) are using open source software more as digital adoption becomes embedded in organisational culture and business.</p></blockquote>\n\n\n\n<p>Other key findings from Phase 2 include the following:</p>\n\n\n\n<ul><li>53% of non-tech organizations contribute to open source software projects</li><li>77% of UK public sector looks to open source for skills developmen </li><li>Over half (54%) have written policies and processes for open source contributions</li><li>89% run open source software internally in their business</li><li>Approximately two thirds (65%) contribute to open source software projects</li></ul>\n\n\n\n<p>One interesting observation from the contribution data is that smaller companies are more likely to contribute back to open source than larger companies. Smaller companies are also more likely to use open source software in their businesses.</p>\n\n\n\n<p></p><blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">From the <a href=\"https://twitter.com/hashtag/StateOfOpen?src=hash&ref_src=twsrc%5Etfw\">#StateOfOpen</a> report from <a href=\"https://twitter.com/openuk_uk?ref_src=twsrc%5Etfw\">@openuk_uk</a>, it\'s clear that businesses of all sizes make key use of open source. The report correlates company size and open source involvement, showing smaller companies more active in contributing to open source. <a href=\"https://t.co/A7dz3pjqFm\">https://t.co/A7dz3pjqFm</a> <a href=\"https://t.co/L5qeRrs9Xc\">pic.twitter.com/L5qeRrs9Xc</a></p>&mdash; Aiven (@aiven_io) <a href=\"https://twitter.com/aiven_io/status/1414556406703869956?ref_src=twsrc%5Etfw\">July 12, 2021</a></blockquote>\n\n\n\n<p>Survey respondents cited &ldquo;saving on costs&rdquo; as the main reason for adopting open source (75%), followed by more collaboration (72%), skill development (64%), the quality of code (61%), and security (52%).</p>\n\n\n\n<p>Phase 3 is planned to be published in September 2021. This report will focus on UK data with a methodology tailored to reveal the value of open source software to the digital economy. It will also include case studies that demonstrate the non-economic, intangible benefits of open source software, such as skills development and collaboration.</p>\n\n\n\n<p>The published <a href=\"https://openuk.uk/stateofopen/\">reports</a> are lengthy but will be of particular interest to companies working in the UK and Europe, especially consultancies that may need to justify using open source technologies in engineering decisions. OpenUK plans to conduct a further survey in 2022 as part of this effort to estimate the impact of open source on the UK economy.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 13 Jul 2021 04:20:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"WPTavern: Contributing to Open Source Is ‘Better Than Any College Degree’\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=118776\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:187:\"https://wptavern.com/contributing-to-open-source-is-better-than-any-college-degree?utm_source=rss&utm_medium=rss&utm_campaign=contributing-to-open-source-is-better-than-any-college-degree\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7666:\"<p class=\"has-drop-cap\">A week ago, I published my <a href=\"https://wptavern.com/taking-the-leap-building-my-first-wordpress-block-plugin\">thoughts on the block system</a> from a developer&rsquo;s perspective. Taking a weekend-afternoon deep dive into creating custom block types meant learning some tough lessons and familiarizing myself with a programming language I had little experience using.</p>\n\n\n\n<p>Programming has always been a trial-and-error affair for me: write code, refresh the browser, read the error message, and attempt to fix the problem. Then, simply rinse and repeat the process until the program is not broken. Those mistakes are woven into the art of coding, the layers underneath that poetry on the visible canvas.</p>\n\n\n\n<p>I have absolutely made the same mistake twice. And, thrice. Probably a lot more than that if I am being honest with myself and you. Eventually, I stop making those same mistakes, and some method or procedure is permanently seared into my brain.</p>\n\n\n\n<p>I have written a few hundred WordPress tutorials in the past decade and a half. I am a twice-published author of development books and served as a tech editor on another. However, I am not much of a reader of tech books and documentation. For one, programmers are not necessarily the most engaging writers. Plus, <em>book smarts</em> can only get you so far. You need the <em>street smarts</em> of programming to become good at it, which means learning from experience.</p>\n\n\n\n<p>While I firmly believe that reading is a central part of that, there is no replacement for getting your hands dirty. Building things, making mistakes, and learning to fix them is what makes programming fun.</p>\n\n\n\n<p>Working on open-source software like WordPress is one of the best ways to do that. There is no upfront cost, assuming you have access to a computer, a prerequisite to programming of any kind. There are usually people willing to lend a hand or answer questions, and there are always problems to solve for those ready to dive into them.</p>\n\n\n\n<p>As WordPress Executive Director <a href=\"https://wordpress.org/news/2021/05/the-commons-of-images/\">Josepha Haden Chomphosy chatted with Matt Mullenweg</a> on the <a href=\"https://wptavern.com/openverse-why-this-project-is-good-for-wordpress-and-the-web\">Openverse project</a> a couple of months ago, there was a moment that I found myself nodding my head in agreement.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Because, of course, you know, contributing and being involved with open source is probably the best way to learn a technology, better than any college degree.</p><cite><em>Matt Mullenweg, WordPress Project Lead</em></cite></blockquote>\n\n\n\n<p>I have learned more about WordPress, PHP, HTML, CSS, and JavaScript by contributing to open-source software than I ever learned in a college course.</p>\n\n\n\n<p>I grew up in a generation that was told that we must get a college degree. It was an integral part of the American dream that would result in suburban life in a neighborhood with perfectly aligned rows of houses, ending in a cul-de-sac. It was the first step toward a two-car garage, white-picket-fence, 2.5 kids, and a dog. College was the promise that my peers and I hinged everything on. It was expected of us, and so many of us did our duty.</p>\n\n\n\n<p>Here is the thing that our parents did not know. The internet would change everything.</p>\n\n\n\n<p>I graduated high school in 2002. This was during that stretch where the online world was exploding. All of the world&rsquo;s knowledge would soon be at our fingertips. Today that is truer than ever. Anything you will ever need to learn about writing code is available through an internet connection.</p>\n\n\n\n<p>My experience with college-level courses in programming was mixed, but I learned a necessary life lesson from them: I was not cut out for a degree in software engineering. I am glad I wised up early on and pursued a different degree, saving myself some time and money.</p>\n\n\n\n<p>I rocked my half-summer C programming class, my introduction to writing code. I also had a passionate professor who once worked on U.S. missile projects as a bug-tester. It was probably not the most glamorous job, but he always made it sound exciting because he loved what he was doing. Our class was tasked with building various programs throughout the course, but we usually had a choice in what we were building. For my group&rsquo;s final project, we created vending machine software.</p>\n\n\n\n<p>I was on the fast track to becoming a software engineer after that first class. I had built a way for merchants to get paid for delivering sugary treats and soft drinks to customers. It was capitalism meeting programming, and I had a taste for it.</p>\n\n\n\n<p>The fall semester rolled around, and I was motivated to move beyond the realm of procedural programming in C. Java, an object-oriented programming (OOP) language, would be my next challenge.</p>\n\n\n\n<p>The most advanced thing our class built for an entire semester was a basic calculator. I skipped nearly every lecture because I could not stay awake watching the professor chicken-peck his way through programs for three hours every week. I attended the mandatory &ldquo;labs&rdquo; &mdash; basically a fancy way of saying an extra class where the professor&rsquo;s assistants would teach the actual coursework. </p>\n\n\n\n<p>Needless to say, my fire died down. While calculator programs are handy tools, I wanted to branch out and build things that mattered.</p>\n\n\n\n<p><em>You know what reignited my flame for programming?</em> At first, it was general web development. But, WordPress was what I really became passionate about. And, I have not looked back since I started using it in 2005.</p>\n\n\n\n<p>WordPress was my gateway into a world where I could create things that interested me. I could jump ahead into a project far more advanced than my skill level, trial-and-error my way ahead, and eventually build something that others found value in.</p>\n\n\n\n<p>Unless universities have changed, most teach step-by-step foundational lessons to their pupils. Some students may luck out and land in that unique professor&rsquo;s class who gives them leeway to explore various ideas. However, there is no substitute for creating something of your own, solving a problem that you see.</p>\n\n\n\n<p>And, that is what programming is all about &mdash; solving problems.</p>\n\n\n\n<p>In 2007, I released my first WordPress plugin into the wild. It automatically listed all of the subpages of the currently-viewed page. Dozens of similar plugins have been written since and probably before (<em>it seems WordPress would have a simple &ldquo;list subpages&rdquo; function by now</em>).</p>\n\n\n\n<p>Last week, after writing a new plugin, I was reminded of the free education that the WordPress community has given me over the years. Some of it has been reading documentation. Some from WordPress Stack Exchange answers. Other bits have been studying from those who came before me, building upon their open-source code. All of it was from other people giving something back to our community.</p>\n\n\n\n<p>This is not necessarily a knock on college.  Some people perform better in that structured environment, and there is value in all forms of education. However, there are alternatives for those who cannot afford college or learn better in a different environment.  And, there is no discounting the experience you get from contributing to something bigger.</p>\n\n\n\n<p>If you are one of our readers thinking about getting into programming, just dive in. Make some mistakes. Build. <a href=\"https://learn.wordpress.org/\">Learn.</a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 13 Jul 2021 00:40:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"Gutenberg Times: Block Building, Query Loop block and more – Weekend Edition #177\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=18471\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"https://gutenbergtimes.com/block-building-query-loop-block-and-more-weekend-edition-177/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:15136:\"<p>Howdy, </p>\n\n\n\n<p>For a few days, we enjoyed non-humid weather in Florida as Hurricane Elsa sucked all the moisture out of the air and took it with it. Sorry, Northern friends. </p>\n\n\n\n<p>For some fun summer reading, I can highly recommend the <a href=\"https://make.wordpress.org/core/5-8/\"><strong>WordPress 5.8 </strong></a>DevNotes, all handily assembled into a <a href=\"https://make.wordpress.org/core/2021/07/03/wordpress-5-8-field-guide/\"><strong>massive Field Guide</strong></a> by Milana Cap. </p>\n\n\n\n<p>After the publishing rush around the WordPress 5.8 release last week, this week is certainly a lot calmer. Although I know that behind the scenes, contributors are working hard on getting Block Editor End-User documentation ready, too. 🐝</p>\n\n\n\n<p>Hopefully, you have been busy testing plugins and themes for compatibility with the new widget block-editor. July 20th is only 10 days away. <a href=\"https://wordpress.org/news/2021/07/wordpress-5-8-release-candidate-2/\"><strong>WordPress 5.8 RC 2</strong></a> is out and could use your eagle eyes to spot last-minute bugs and quirks. </p>\n\n\n\n<p>What else has happened in the WordPress Gutenberg space last week? I have a few more links for you. As always, you don&#8217;t have to consume them all in one sitting, you can always come back during the week. </p>\n\n\n\n<p>Wishing you a wonderful weekend and start into your next week!</p>\n\n\n\n<p>Yours, 💕<br />Birgit</p>\n\n\n\n<h2>Gutenberg Development</h2>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2021/07/09/whats-new-in-gutenberg-11-0-0-9-july/\"><strong>Gutenberg 11.0 was released</strong></a> and <strong><a href=\"https://twitter.com/get_dave\">Dave Smith</a></strong> compiled the release notes for the team. This time in the release cycle of the next WordPress release, it&#8217;s all about bug fixing. <strong>Justin Tadlock</strong> highlights a few enhancements <strong><a href=\"https://wptavern.com/gutenberg-11-0-includes-over-70-bug-fixes-continues-improving-with-wordpress-5-8-just-two-weeks-away\">in his post</a></strong>. <strong>Grzegorz Ziolkowski </strong>and I recorded the <a href=\"https://gutenbergtimes.com/podcast/changelog-47-developing-block-plugins-wordpress-5-8/\">47th episode of the Gutenberg Changelog </a>on Friday. Listen in and get a few more ideas of what&#8217;s in this Gutenberg 11.0  release. the audio should be available over the weekend. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Matias Ventura</strong> <a href=\"https://github.com/WordPress/gutenberg/issues/33094\"><strong>updated scope for site editing projects</strong></a> to help the team and the community to track upcoming tasks around the main site editing projects. There are a few separate tracking issues for covering some general improvements and then some broader projects. It covers some general UI features that need to be iterated on, mentioned a Browse mode for the site editor, and lists Infrastructure, Patterns, Styling and the Navigation Block. </p>\n\n\n\n<h2>Gutenberg and Themes</h2>\n\n\n\n<p><strong><a href=\"https://twitter.com/carolinapoena\">Carolina Nymark</a></strong> summarized <a href=\"https://make.wordpress.org/themes/2021/07/08/summary-theme-features-in-wordpress-5-8/\"><strong>all the Theme </strong></a><strong><a href=\"https://make.wordpress.org/themes/2021/07/08/summary-theme-features-in-wordpress-5-8/\">features</a> </strong>that will come to a WordPress instance near you with WordPress 5.8. It&#8217;s the Cliff Notes with actionable code snippets for opt-in and opt-out decisions. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Daisy Olson</strong> posted a summary and the recording of this week&#8217;s <strong><a href=\"https://make.wordpress.org/test/2021/07/09/hallway-hangout-discussion-on-theme-json-7-july/\">Hallway Hangout Discussion the Theme.json</a>. </strong></p>\n\n\n\n<p>The <a href=\"https://make.wordpress.org/test/2021/06/24/call-for-testing-thrive-with-theme-json/\"><strong>Theme.json Call for testing </strong></a>is still open until July 14, 2021. It has instructions for beginners, Intermediate and advanced WordPress theme developers.  It&#8217;s a fabulous way to learn and share your feedback.</p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Maggie Cabrera</strong> created an <a href=\"https://make.wordpress.org/themes/2021/07/09/gutenberg-themes-week-of-july-9-2021/\"><strong>outstanding weekly round-up (#56)</strong></a> post with theme related recently merged PRs, what is discussed and again a great list of overview git hub issues that are waiting for your comments and ideas! </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>A couple of weeks ago, we had <strong><a href=\"https://gutenbergtimes.com/theme-json-for-wordpress-theme-authors-demo-and-live-q-a-w-daisy-olson-tammie-lister-and-jeff-ong/\">Daisy Olsen, Tammie Lister and Jeff Ong on a Live Q &amp; A.</a></strong> First we have a short introduction demo on how to work with theme.json and a discussion on how this new way to organize the settings and styles for your theme change how themes work in WordPress. We also answered interesting questions from the audience. If you haven&#8217;t seen it yet, <a href=\"https://gutenbergtimes.com/theme-json-for-wordpress-theme-authors-demo-and-live-q-a-w-daisy-olson-tammie-lister-and-jeff-ong/\">you can watch it here with transcript and resources. </a></p>\n\n\n\n\n<p><strong>&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/\" target=\"_blank\" rel=\"noreferrer noopener\">&#8220;Keeping up with Gutenberg &#8211; Index 2021&#8221;</a>&nbsp;</strong><br />A chronological list of the WordPress Make Blog posts from various teams involved in Gutenberg development: Design, Theme Review Team, Core Editor, Core JS, Core CSS, Test and Meta team from Jan. 2021 on. Updated by yours truly.  <a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2020/\"><em>The index 2020 is here</em></a></p>\n\n\n\n\n<h2>Block Editor for Content creators</h2>\n\n\n\n<p><strong>This is a first in the almost three-year history of the Block editor!</strong> 🙌 🎉<br />Thanks to the indefatigable <strong>Anne McCarthy</strong>, content creators can review End-user documentation for the new features <strong>before </strong>they are released. </p>\n\n\n\n<ul><li><a href=\"https://wordpress.org/support/article/list-view/\">How to use the List View</a> (former Block Navigator)</li><li><a href=\"https://wordpress.org/support/article/query-loop-block/\">The Query Loop Block </a></li><li><a href=\"https://wordpress.org/support/article/block-based-widgets-editor/\">Block-Based Widget Editor</a></li><li><a href=\"https://wordpress.org/support/article/template-editor/\">Template Editor</a> </li></ul>\n\n\n\n<p>Now it&#8217;s all still a work in progress and there is still time until July 20th.</p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Anne McCarthy</strong>&#8216;s <strong><a href=\"https://wordpress.tv/2021/07/07/anne-mccarthy-block-based-widget-editor-demo/\">Block-based Widget Editor&nbsp;Demo</a></strong> is now available on WordPress TV. Check it out to seen what&#8217;s coming to WordPress 5.8. <br /><em>Yep, as Grzegorz Ziolkowski said yesterday, Anne McCarthy is everywhere! </em></p>\n\n\n\n<h3>Query Loop Block</h3>\n\n\n\n<p>Even if you are not familiar with the developer term Query Loop, once you look at the examples you&#8217;ll instantly realize that this is about the layout of a list of posts you might want to include on your pages, templates or posts. You can change the layout for post title, featured image, excerpt and link.  An early version of this was the Latest Post Block. </p>\n\n\n\n<p>The design team also implemented a series of Block Patterns of a few nice variations to display a post list on templates, post and pages. It&#8217;s a fun feature, and it has taken quite a long time to build. The wait was definitely worth it. </p>\n\n\n\n<p>It is mighty and could be the most powerful feature in 5.8 as <strong>Justin Tadlock</strong> headlined his post <a href=\"https://wptavern.com/query-loop-the-ins-and-outs-of-one-of-wordpress-5-8s-most-powerful-features\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Query Loop: The Ins and Outs</strong></a>.</p>\n\n\n\n<p><strong>Allison Rivers</strong> over the Torque Magazine also published an article <a href=\"https://torquemag.io/2021/07/what-is-wordpress-5-8s-query-loop-block/\"><strong>What is the Query Loop Block?</strong></a> with lots of great insights and examples. Rivers also has a list of plugins that implemented some advanced features the WordPress version is still missing with its first iteration. </p>\n\n\n\n<h2>Block Building and Plugins</h2>\n\n\n\n<p>Reading throught the release notes for Gutenberg 11, I found great gem posted by <strong>Riad Benguella</strong>. It&#8217;s a flow graphic that<a href=\"https://github.com/WordPress/gutenberg/pull/32921\"> <strong>explains the relationship between the packages that make the post editor</strong></a>. </p>\n\n\n\n<img /><a href=\"https://github.com/WordPress/gutenberg/pull/32921\">Partial view of Riad Benguella&#8217;s schema</a>\n\n\n\n<p>I find this very helpful to keep in mind when to use which package at which stage or the user interactions. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://twitter.com/richard_tabor\">Rich Tabor</a></strong>, Senior Product Manager, WordPress Experience GoDaddy published <a href=\"https://richtabor.com/gutenberg-block-plugins/\">A Primer on Gutenberg Block Plugins for the WordPress Block Directory</a> in which  he walks you through the process of submit your plugin to the WordPress Directory, as he went through when submitting his <a href=\"https://wordpress.org/plugins/markdown-comment-block/\">Markdown Comment block</a> to the repository. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>In the same space, <strong><a href=\"https://twitter.com/ellatrx\">Ella van Durpe</a></strong> published a plugin for private note-taking in WordPress called <strong><a href=\"https://wordpress.org/plugins/hypernotes/\">Hypernotes</a>.</strong> Justin Tadlock <a href=\"https://wptavern.com/private-note-taking-and-journaling-with-the-hypernotes-wordpress-plugin\">reviewed it</a> for the WordPress Tavern. Van Durpe explain  <a href=\"https://wptavern.com/private-note-taking-and-journaling-with-the-hypernotes-wordpress-plugin#comment-386210\">her comment </a>to the article&#8217;s, that the plugin uses some  <a href=\"https://github.com/WordPress/gutenberg/pull/33102\">experimental PWA capabilities</a> she introduced to the Gutenberg plugin for WP-Admin. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><a href=\"https://twitter.com/AlexStandiford\"><strong>Alex Standiford</strong>,</a> developer&nbsp;at <a href=\"https://sandhillsdev.com/\">Sandhills Development </a>(makers of the EDD plugin) published a tutorial about <a href=\"https://www.wpdev.academy/concepts/api-fetch-the-wordpress-library-you-didnt-know-you-needed/?utm_source=Online+Course+Notification&utm_campaign=fb2a5a9d83-RSS_EMAIL_CAMPAIGN&utm_medium=email&utm_term=0_8cc90959c2-fb2a5a9d83-477961602\"><strong>API Fetch – The WordPress Library You Didn’t Know You Needed</strong></a> with code snippets and plenty of theory to with them, too. </p>\n\n\n\n<p>Standiford also started the <strong>WPAcademy</strong> with the course <a href=\"https://www.wpdev.academy/course/beer-lister-plugin/\"><strong>WordPress Plugin Development Course</strong></a>, with 37 videos teaching you how to make a beer custom post type, customize the Gutenberg editor, create a new block, and create WP-CLI commands to make testing fast and easy.</p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Justin Tadlock</strong> shared his experience in <a href=\"https://wptavern.com/taking-the-leap-building-my-first-wordpress-block-plugin\"><strong>Taking the Leap: Building My First WordPress Block Plugin</strong></a>. He built a breadcrumbs block as a dynamic block that&#8217;s rendered server side. </p>\n\n\n\n\n<p><strong><a href=\"https://gutenbergtimes.com/need-a-zip-from-master/\">Need a plugin .zip from Gutenberg&#8217;s main (trunk) branch?</a></strong><br />Gutenberg Times provides daily build for testing and review. <br />Have you been using it? Hit reply and let me know.</p>\n\n\n\n<p><img alt=\"GitHub all releases\" src=\"https://img.shields.io/github/downloads/bph/gutenberg/total?style=for-the-badge\" /></p>\n\n\n\n<p></p>\n\n\n\n\n<h2>Upcoming WordPress Events</h2>\n\n\n\n<p><strong>July 17 + 18th, 2021</strong><br /><strong><a href=\"https://santaclarita.wordcamp.org/2021/\">WordCamp Santa Clarita</a></strong></p>\n\n\n\n<ul><li>1pm PT / 4pm ET / 20 UTC &#8211; FSE: <strong>What’s Coming to 5.8 &amp; the Story of the Outreach Program</strong> w/ Anne McCarthy</li><li>2pm PT / 5pm ET / 21 UTC &#8211; <strong>How Theme Developers Should Approach Full Site Editing</strong> w/ Joe Casabona</li><li>3pm PT / 6pm ET / 22 UTC &#8211; <strong>Rapid Landing Page Creation With the WordPress Block Editor</strong> w/ Daisy Olsen</li></ul>\n\n\n\n<p><strong>July 23, 2021</strong><br /><a href=\"https://www.wordfest.live/\"><strong>WordFest Live </strong></a>&#8211; <em>The&nbsp;</em>festival of WordPress</p>\n\n\n\n<ul><li>July 22 &#8211;  10 PM EDT / 2 UTC  &#8211; <strong>Learn to Build Blocks with Advanced Custom Fields</strong> w/ Cameron Jones</li><li>July 23 &#8211; 3:20 pm EDT / 19:20 UTC <strong>How to Create a Fast Loading Stylish Homepage with Blocks &amp; CSS</strong> w/  Davinder Singh Kainth</li></ul>\n\n\n\n<p>A<strong>ugust 6 + 7, 2021</strong><br /><a href=\"https://nicaragua.wordcamp.org/2021/\"><strong>WordCamp Nicaragua</strong></a></p>\n\n\n\n<p><strong>September 21 + 22, 2021</strong><br /><a href=\"https://2021.wpcampus.org/\"><strong>WPCampus 2021 Online</strong></a><br />&#8220;A free online conference for web accessibility and WordPress in higher education.&#8221;</p>\n\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p class=\"has-text-align-center\"><strong>Don&#8217;t want to miss the next Weekend Edition? </strong></p>\n\n\n\n<form class=\"wp-block-newsletterglue-form ngl-form ngl-portrait\" action=\"https://gutenbergtimes.com/feed/\" method=\"post\"><div class=\"ngl-form-container\"><div class=\"ngl-form-field\"><label class=\"ngl-form-label\" for=\"ngl_email\">Type in your Email address to subscribe.</label><div class=\"ngl-form-input\"><input type=\"email\" class=\"ngl-form-input-text\" name=\"ngl_email\" id=\"ngl_email\" /></div></div><button class=\"ngl-form-button\">Subscribe</button><p class=\"ngl-form-text\">We hate spam, too and won&#8217;t give your email address to anyone except Mailchimp to send out our Weekend Edition</p></div><div class=\"ngl-message-overlay\"><div class=\"ngl-message-svg-wrap\"></div><div class=\"ngl-message-overlay-text\">Thanks for subscribing.</div></div><input type=\"hidden\" name=\"ngl_list_id\" id=\"ngl_list_id\" value=\"26f81bd8ae\" /><input type=\"hidden\" name=\"ngl_double_optin\" id=\"ngl_double_optin\" value=\"yes\" /></form>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 10 Jul 2021 21:48:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:30;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"WPTavern: Query Loop: The Ins and Outs of One of WordPress 5.8’s Most Powerful Features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=119799\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:215:\"https://wptavern.com/query-loop-the-ins-and-outs-of-one-of-wordpress-5-8s-most-powerful-features?utm_source=rss&utm_medium=rss&utm_campaign=query-loop-the-ins-and-outs-of-one-of-wordpress-5-8s-most-powerful-features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8613:\"<p class=\"has-drop-cap\">WordPress 5.8 is on deck for July 20, just a mere 10 days from now. The release is geared up to be the most feature-packed update the community has seen in a while. <a href=\"https://wptavern.com/diving-into-wordpress-5-8s-new-widgets-screen\">Block-based widgets</a>, <a href=\"https://wptavern.com/wordpress-5-8-beta-1-released-new-blocks-new-widgets-screen-and-pattern-directory-on-deck\">the pattern directory</a>, <a href=\"https://wptavern.com/wordpress-5-8-introduces-support-for-webp-images\">WebP image support</a>, <a href=\"https://wptavern.com/getting-to-know-the-upcoming-wordpress-5-8-template-editor\">template-editing mode</a>, and many more tools are nearly ready to ship to the masses.</p>\n\n\n\n<p>However, one of the most powerful features is the Query Loop block.</p>\n\n\n\n<p>If you are unfamiliar with the terms &ldquo;Query&rdquo; and &ldquo;Loop,&rdquo; they are vital concepts within WordPress. Traditionally, they were only necessary for theme and plugin development. However, through the Query Loop block, users will gain exposure to what is, for all intents and purposes, the backbone of how WordPress displays posts on a site&rsquo;s front end.</p>\n\n\n\n<h2>Queries? Loops?</h2>\n\n\n\n<p class=\"has-drop-cap\">Not everyone will be immediately familiar with these developer terms that WordPress is plopping down in the user interface. For theme and plugin authors, these are everyday concepts. However, even some users who have been using the platform for a decade have never been exposed to them. So, we should get some basic definitions in place.</p>\n\n\n\n<p>The term &ldquo;Query&rdquo; is simpler than you might think. It merely means to &ldquo;query&rdquo; or &ldquo;ask&rdquo; for posts from the database according to a defined set of options. For example, one might attempt to get the last 10 blog posts.</p>\n\n\n\n<p>&ldquo;Loop&rdquo; is an even easier concept to grasp. It means to &ldquo;loop&rdquo; or &ldquo;cycle&rdquo; through each queried post and output it. Technically, a developer could do things other than displaying the posts during this process, but we are only concerned with what gets printed on the screen.</p>\n\n\n\n<p>The two things combined become the Query Loop block. It allows users to ask for a set of posts and display each one.</p>\n\n\n\n<p>There is also a Post Template block, which throws a wrinkle in all of this. Aside from the word &ldquo;template&rdquo; being overused in WordPress for various features, this is a new method for an old concept. Traditionally, WordPress theme authors would write out all the HTML and call specific template tags within the queried posts loop to show things like the post title, author, content, and more. This is easy to do within a PHP file. However, in the block editor, there needed to be a new way to group these things together. The Post Template block acts as this group, housing the things users want to display in the Query Loop.</p>\n\n\n\n<p>WordPress also has a variation on the Query Loop block called Posts List. They do the same thing, but the latter has a more user-friendly title than the former. The only problem with this variation is that, when it is inserted, the user still sees the same &ldquo;Query Loop&rdquo; block title. There is a <a href=\"https://github.com/WordPress/gutenberg/issues/32268\">ticket to fix this</a>, but it is unlikely to make it into WordPress 5.8.</p>\n\n\n\n<h2>Query Loop Pattern Inserter</h2>\n\n\n\n<p class=\"has-drop-cap\">When first inserting a Query Loop into the editor, WordPress will introduce users to another version 5.8 feature: the pattern inserter. Instead of having immediate access to interact with the block, users can select from a list of predefined patterns.</p>\n\n\n\n<p>By default, the inserter is a carousel that lets users can scroll through patterns individually:</p>\n\n\n\n<img />Query Loop pattern inserter: carousel view.\n\n\n\n<p>However, they can switch to a grid-based layout and view all of the patterns at once:</p>\n\n\n\n<img />Query Loop pattern inserter: grid view.\n\n\n\n<p>WordPress 5.8 is set to ship with six Query Loop patterns by default, unless more are added in the coming days:</p>\n\n\n\n<ul><li>Standard</li><li>Image at left</li><li>Small image and title</li><li>Grid</li><li>Large title</li><li>Offset</li></ul>\n\n\n\n<p>I am not particularly fond of any of the default patterns other than the &ldquo;Large title&rdquo; one (shown in the screenshots above with the black background and white text). For this block to shine, users will need to build out their own designs or wait for theme authors to begin bundling custom Query Loop patterns.</p>\n\n\n\n<p>And, that is how it should be. Core WordPress should ship some basics while letting our community of theme designers showcase their craft.</p>\n\n\n\n<img />A custom simple blog posts listing.\n\n\n\n<p>This is also an opportunity for theme authors to offer alternatives to their custom page template designs. It is not time to throw them out entirely. However, it is a way to begin recreating old ideas in the block era, such as building out eCommerce plugin integrations, portfolio grids, and much more. Some of the tools are still limited (we are getting to those next), but there is enough initial groundwork for exploration, helping users experience WordPress in new ways.</p>\n\n\n\n<h2>Block Options</h2>\n\n\n\n<p class=\"has-drop-cap\">The Query Loop block has several options for users to customize which posts to <em>query</em> the database for:</p>\n\n\n\n<img />Query Loop block and its options.\n\n\n\n<p>In the block toolbar, there is a &ldquo;Display settings&rdquo; button. When clicked, it creates a popover with options for how many posts to show:</p>\n\n\n\n<ul><li><strong>Items per Page:</strong> Number of posts to display per page</li><li><strong>Offset:</strong> Number of posts to skip over</li><li><strong>Max page to show:</strong> Limit pages (this requires using one of the Query Pagination blocks)</li></ul>\n\n\n\n<p>The &ldquo;Settings&rdquo; panel in the Query Loop&rsquo;s block sidebar has several secondary options. Users can enable &ldquo;Inherit query from template&rdquo; to use WordPress&rsquo;s global query, but this is mostly useless for WordPress 5.8 users without the Gutenberg plugin enabled and a block-based theme. For now, you will almost always want to disable this option. This will grant access to a slew of new choices, such as:</p>\n\n\n\n<ul><li>Post type</li><li>Ordering</li><li>Filters panel for categories, tags, author, and keyword</li></ul>\n\n\n\n<p>The Settings and Filters panels are the most fine-tuned pieces of the Query Loop block. The development team struck a sensible balance between ease-of-use and the dozens of query-related parameters available through code. It provides users with a ton of power right of the gate but should be flexible enough in the future for plugin authors to extend.</p>\n\n\n\n<h2>The Post Template</h2>\n\n\n\n<p class=\"has-drop-cap\">When inserting a Query Loop, the editor automatically adds its inner Post Template block. This is where most of the magic happens. Users can directly change how their posts appear. Primarily, they will do so by adding blocks from the Theme category, many of which are for outputting post-related data.</p>\n\n\n\n<img />Theme-categorized blocks for outputting dynamic data.\n\n\n\n<p>Nearly all other blocks are available for insertion here too. However, many of them will not be great candidates for use within the Query Loop.</p>\n\n\n\n<p>One thing that may not be immediately evident is that changes you make to one post within the Post Template block will affect all others. So, if you add a Video or Buttons block here, they will be identical. Remember, this is a &ldquo;template&rdquo; for designing how all posts within the Query Loop will appear.</p>\n\n\n\n<p>The drawback for customizing the Post Template block output is the lack of design options for some of the blocks. It is easy to build something like a simple post list:</p>\n\n\n\n<img />Posts list with titles and dates.\n\n\n\n<p>You can also build a layout like a portfolio project grid, as shown in the following screenshot. However, the Post Featured Image block does not currently have sizing controls, so you are stuck with your theme&rsquo;s default post-thumbnail size &mdash; assuming it is actually registered. <em>Experiences may vary. Wildly.</em></p>\n\n\n\n<img />Building a basic portfolio grid.\n\n\n\n<p>For more advanced things than changing typography, colors, and spacing, users will need to wait for WordPress 5.9 and beyond. However, theme authors still have the block styles API at their disposal. I, for one, look forward to seeing what they do with it.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 10 Jul 2021 05:17:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:31;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"WPTavern: WordPress.org Meta Team Fixes Search Snippet Issue with Download Page Promoting WordPress.com\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=119785\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:251:\"https://wptavern.com/wordpress-org-meta-team-fixes-search-snippet-issue-with-download-page-promoting-wordpress-com?utm_source=rss&utm_medium=rss&utm_campaign=wordpress-org-meta-team-fixes-search-snippet-issue-with-download-page-promoting-wordpress-com\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4709:\"<p>Yesterday evening Chris Klosowski, Sandhills Development Partner and Director of Technology, tweeted out a problem with the way WordPress.org&rsquo;s <a href=\"https://wordpress.org/download/\">Download page</a> was appearing in Google&rsquo;s Search results snippets when searching for &ldquo;WordPress.&rdquo; Underneath the link, the preview text referenced WordPress.com&rsquo;s hosting: </p>\n\n\n\n<p><em>WordPress.com is the easiest way to create a free website or blog. It&rsquo;s a powerful hosting platform that grows with you. We offer expert support for your WordPress site.</em></p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Seems like maybe the SEO is not working correctly here&hellip;.or is it? You decide&hellip; <a href=\"https://t.co/hhwZ6LQnW4\">pic.twitter.com/hhwZ6LQnW4</a></p>&mdash; Chris Klosowski (@cklosowski) <a href=\"https://twitter.com/cklosowski/status/1413261396624568322?ref_src=twsrc%5Etfw\">July 8, 2021</a></blockquote>\n</div>\n\n\n\n<p>Others <a href=\"https://twitter.com/hlashbrooke/status/1413268151643504641/photo/1\">reported</a> seeing the intended description when Googling, which is designated in the Schema.org tag in the head tag but not printed on the page: </p>\n\n\n\n<p><em>&ldquo;Download WordPress today, and get started on creating your website with one of the most powerful, popular, and customizable platforms in the world.&rdquo;</em></p>\n\n\n\n<p>The reference to WordPress.com came from the hosting providers listed at the top of the page, where it randomly displays two upon each page refresh. The Download button <a href=\"https://web.archive.org/web/20210106091723/https://wordpress.org/download/\">used to be at the top of the Download page</a> but ever since mid-January 2021, it has been pushed further down below recommended hosts. This is presumably to help people who want to set up a self-hosted site but don&rsquo;t know where to get started.  </p>\n\n\n\n<div class=\"wp-block-image\"><img /></div>\n\n\n\n<p>&ldquo;Google was skipping our defined page descriptions in favor of some in-page content,&rdquo; WordPress lead developer Dion Hulse <a href=\"https://twitter.com/dd32/status/1413325529223073798\">said</a>, regarding the issue with the search results snippet.</p>\n\n\n\n<p>The WordPress Meta team was alerted to the problem and quickly put a solution in place to encourage Google to look somewhere else on the page for the main content.</p>\n\n\n\n<p>&ldquo;The Download page has info about the mobile apps and hosting for WordPress,&rdquo; core contributor Corey McKrill wrote in the <a href=\"https://meta.trac.wordpress.org/changeset/11108\">commit message</a>. &ldquo;These are in&nbsp;<code>section</code>&nbsp;container elements, which might be the reason that Google is using the content of the hosting container for its search result snippet, instead of the meta description tag. By changing these containers to&nbsp;<code>aside</code> elements, hopefully Google will get the message that they don&rsquo;t contain the most pertinent information for that page.&rdquo;</p>\n\n\n\n<p>The meta team also <a href=\"https://meta.trac.wordpress.org/changeset/11109\">marked the hosting recommendations on the download page as exempt</a> from being included in the Google search result snippet, so that it doesn&rsquo;t pull text from these <code>aside</code> elements.</p>\n\n\n\n<p>Here is what the updated search result snippet looks like after the changes were put in place:</p>\n\n\n\n<div class=\"wp-block-image\"><img /></div>\n\n\n\n<p>Klosowski&rsquo;s tweet highlighted the perennial tension that arises from the confusion between WordPress.com and WordPress.org. The <a href=\"https://wordpress.org/hosting/\">recommended hosting</a> page has always been a contentious bit of real estate on WordPress.org but especially now that hosting companies are also prominently promoted on the Download page.</p>\n\n\n\n<img /><a href=\"https://twitter.com/cklosowski/status/1413264854643736577\">https://twitter.com/cklosowski/status/1413264854643736577</a>\n\n\n\n<p>In this situation, Josepha Haden Chomphosy, WordPress&rsquo; Executive Director, quickly <a href=\"https://twitter.com/JosephaHaden/status/1413262537928310785\">acknowledged</a> that the search snippet promoting WordPress.com was in fact a problem, heading off those who might promote the notion that it was intentional. The Meta team acted swiftly to resolve the issue and return the snippet to its former meta description. It is not known how long Google has been pulling from the text in the recommended hosts sections to populate the snippet, but the code is now more explicit about the fact that those companies are not the most important content on the Download page.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 10 Jul 2021 02:05:55 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:32;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"WPTavern: Awesome Motive Acquires SearchWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=119714\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:129:\"https://wptavern.com/awesome-motive-acquires-searchwp?utm_source=rss&utm_medium=rss&utm_campaign=awesome-motive-acquires-searchwp\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4345:\"<p>Awesome Motive, the company behind <a href=\"https://www.monsterinsights.com/\">MonsterInsights</a>, <a href=\"https://optinmonster.com/\">OptinMonster</a>, <a href=\"https://wpforms.com/\">WPForms</a>, and several other popular products, has acquired <a href=\"https://searchwp.com/\">SearchWP</a>, a commercial plugin that enhances WordPress&rsquo; search functionality. No changes have been announced for the plugin and Awesome Motive CEO Syed Balkhi says it will be &ldquo;business as usual&rdquo; for current customers.</p>\n\n\n\n<p>&ldquo;We have built a lot of internal tools to improve our website search that I&rsquo;m really looking forward to sharing with the WordPress community,&rdquo; Balkhi said.</p>\n\n\n\n<p>&ldquo;We will be combining Jon&rsquo;s vision with our own experience, so you can literally have the best search plugin in the industry without the high costs.&rdquo;</p>\n\n\n\n<p>In 2013, when Jon Christopher launched SearchWP, he quickly carved out a slice of the WordPress search market among early competitors. The freemium model was already popular in those days with plugins like <a href=\"https://wordpress.org/plugins/relevanssi/\">Relevanssi</a>, but Christopher chose to launch SearchWP as a commercial-only product. </p>\n\n\n\n<p>&ldquo;There was already freemium competition, and I felt that the pricing model (which is the same today) was stronger given the product itself,&rdquo; Christopher said. &ldquo;I saw the pricing model as something that would help SearchWP stand out, and I also wanted to avoid opening the doors to overwhelming amounts of support requests right from the start. </p>\n\n\n\n<p>&ldquo;I had no idea if SearchWP would be successful given the landscape, I built it first to scratch my own itch while knowing that even if no one bought it, I would 100% use it in my own work, and use it&nbsp;<em>a lot</em>.&rdquo;</p>\n\n\n\n<p>His gamble paid off and the plugin has been used on more than 30,000 WordPress sites. Christopher had one support contractor but otherwise had been running the business alone for the past eight years. WordPress&rsquo; growing market share has made one-person plugin businesses difficult to maintain once they become very popular, as seen in the recent <a href=\"https://wptavern.com/delicious-brains-acquires-advanced-custom-fields-plugin\">sale of ACF to Delicious Brains</a>.</p>\n\n\n\n<p>&ldquo;I was looking ahead and considering what would be best for SearchWP&rsquo;s customers,&rdquo; Christopher said. &ldquo;I want SearchWP to live as long as it possibly can. If I&rsquo;m by myself it&rsquo;s a bit of a risk to continue that way as the business continues to grow. I know that I prefer to build things from the ground up, and I also know that I&rsquo;m not the guy to build (or manage) a team, it&rsquo;s not my strong suit. Given all of those pieces it was clear to me that it was a good time to consider selling.&rdquo;</p>\n\n\n\n<p>Christopher described the 2013 WordPress ecosystem as more &ldquo;scrappy,&rdquo; as developers launched product businesses and worked to figure it out along the way.</p>\n\n\n\n<p>&ldquo;There are pros and cons to an environment like that, but it was fantastic from my perspective,&rdquo; he said. &ldquo;Over time that feeling went away as companies grew, matured, and playbooks began to take shape. That cycle has continued over time and especially in the last 18 months we&rsquo;re getting a look at where WordPress is headed &ndash; lots of big players in a really big space.&rdquo;</p>\n\n\n\n<p>For those who are jumping into the waters with a new product business, Christopher underscored the need for strong marketing. </p>\n\n\n\n<p>&ldquo;I think that a lack of serious marketing will in fact be a limiter in today&rsquo;s WordPress economy,&rdquo; he said. &ldquo;Products that have been around a long time have a natural momentum that&rsquo;s really tough to beat, but that momentum doesn&rsquo;t come without friction. In order to keep up with where WordPress is going, I do feel like you need assets (and capital) aimed directly and solely at marketing for the long haul.&rdquo;</p>\n\n\n\n<p>Balkhi did not elaborate on Awesome Motive&rsquo;s immediate plans for the search plugin but said the company will be executing on a 12-month plan to make it easier for beginners and non-technical business owners to set up in less than 10 minutes.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Jul 2021 03:17:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:33;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:111:\"WPTavern: Gutenberg 11.0 Includes Over 70 Bug Fixes, Continues Improving With WordPress 5.8 Just Two Weeks Away\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=119703\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:265:\"https://wptavern.com/gutenberg-11-0-includes-over-70-bug-fixes-continues-improving-with-wordpress-5-8-just-two-weeks-away?utm_source=rss&utm_medium=rss&utm_campaign=gutenberg-11-0-includes-over-70-bug-fixes-continues-improving-with-wordpress-5-8-just-two-weeks-away\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6795:\"<p class=\"has-drop-cap\">Gutenberg 11.0 landed yesterday with a pile of changes. The development team has been moving fast, and it shows.</p>\n\n\n\n<p>For a two-week cycle, version 11.0 includes an insane number of bug fixes. Contributors squashed over 70 in this release alone. This seems to be in preparation for WordPress 5.8, which is expected to land on July 20. The upcoming block-based Widgets screen had the lion&rsquo;s share of bugs. However, the block library had nearly two dozen, many of those issues with new theme-related blocks.</p>\n\n\n\n<p>The downside of such a massive release is that there are too many features and not enough time to cover them all. I will be cherry-picking some of my favorites, but feel free to dive into the <a href=\"https://github.com/WordPress/gutenberg/releases/tag/v11.0.0\">release notes</a> for a complete picture.</p>\n\n\n\n<h2>Theme and Template-Editing Mode Changes</h2>\n\n\n\n<p class=\"has-drop-cap\">One of the primary Full Site Editing features making its way to WordPress 5.8 will be disabled by default for most users. In a rare move from the core project, the <a href=\"https://github.com/WordPress/gutenberg/pull/32858\">template editor will be opt-in</a>, at least for users with classic themes.  It is opt-out for block themes.</p>\n\n\n\n<p>As I <a href=\"https://wptavern.com/getting-to-know-the-upcoming-wordpress-5-8-template-editor\">wrote last month</a>, until users are on actual block themes, the template editor is &ldquo;a sort-of-OK-but-kind-of-amazing landing page creator.&rdquo;</p>\n\n\n\n<p>Template-editing is really only as good as the weakest link in the system. This will almost always be the theme over the next few months. Because the template editor is a new feature that directly attempts to overwrite the front-end output, it will always be at odds with many themes that were never designed with it in mind. The opt-in approach is unlikely the best route to mass adoption, but it is in the interest of the user experience.</p>\n\n\n\n<p>Making it opt-in also allows theme authors to make template editing a smooth experience. Gutenberg 11.0 introduces a new <code>defaultBlockTemplate</code> editor setting. Theme authors can <a href=\"https://github.com/WordPress/gutenberg/pull/32771\">create the default blocks</a> that users begin with when creating a new template.</p>\n\n\n\n<img />Starting with a custom default block template.\n\n\n\n<p>Ideally, this default template should include some base layout components, such as a header, footer, and post/page content. However, themers are free to put their own spin on this.</p>\n\n\n\n<p>For more information on creating default block templates, theme authors should read Themes Team rep Carolina Nymark&rsquo;s <a href=\"https://make.wordpress.org/themes/2021/07/08/summary-theme-features-in-wordpress-5-8/\">overview of WordPress 5.8 theme features</a>.</p>\n\n\n\n<h2>Media &amp; Text Block: Drag-and-Drop Media Replacement</h2>\n\n\n\n<img />Dragging a new media file into the Media &amp; Text block.\n\n\n\n<p class=\"has-drop-cap\">Users have long been able to drag and drop an initial image or video into the Media &amp; Text block. However, they were unable to replace it using the same method. Gutenberg 11.0 creates a new <a href=\"https://github.com/WordPress/gutenberg/pull/29710\">&ldquo;drop zone&rdquo; over the media column</a>, making it easy to change the media to something new.</p>\n\n\n\n<p>The feature already exists with the Cover and Image blocks, so this change brings Media &amp; Text up to date. We probably should have had this feature months ago, but the patch sat in limbo waiting for a code review.</p>\n\n\n\n<h2>Accessibility: Categories Dropdown Has Label</h2>\n\n\n\n<img />Label difference between the Archives and Categories blocks.\n\n\n\n<p class=\"has-drop-cap\">The development team added a new <a href=\"https://github.com/WordPress/gutenberg/pull/33060\">&ldquo;Categories&rdquo; label</a> when the Categories block is shown as a dropdown. This is a welcome improvement to help those using screen-readers better navigate the page.</p>\n\n\n\n<p>The problem with this change is the lack of consistency. In <a href=\"https://wptavern.com/gutenberg-10-8-adds-new-typography-controls-and-block-previews\">Gutenberg 10.8</a>, the team removed the <code>.screen-reader-text</code> class for the Archives block label, making it appear on screen for all users. These types of inconsistencies that seem trivial on the surface tend to pile up, creating code bloat for theme designers in the long run as they try to wrangle them.</p>\n\n\n\n<p>I would prefer both labels to be marked as screen-reader text. Regardless of the default, the two should match. Then, throw in an option for the end-user to decide whether to show the label similar to how the Search form handles it.</p>\n\n\n\n<h2>The Return of Post Classes</h2>\n\n\n\n<img />Post classes appear for Post Template block.\n\n\n\n<p class=\"has-drop-cap\">For those theme designers who need them, Gutenberg 11.0 <a href=\"https://github.com/WordPress/gutenberg/pull/30497\">brings back post classes</a>. If you are wondering where posts classes had gone, you may not be alone. In the world of blocks, they are not needed as much as they once were. Traditionally, WordPress theme authors used these classes to dynamically change the output of a post based on contexts such as type, format, category, and more.</p>\n\n\n\n<p>When the Post Template block (formerly named Query Loop) was introduced, there was a noticeable lack of the traditional classes attached to the wrapper for individual posts. This latest update brings them back.</p>\n\n\n\n<p>In the future, block themes will likely rely on these classes less and less. With much of the design configuration moving to <code>theme.json</code> files and user-controlled options, it is probably time to say goodbye to one of the core features of theme design over the past decade. However, it is a comfort to know it is there when needed.</p>\n\n\n\n<h2>Decimals Allowed in Spacing Controls</h2>\n\n\n\n<p class=\"has-drop-cap\">For those who are particular about getting their margin and padding <em>just</em> right, they can finally rejoice. Spacing controls now <a href=\"https://github.com/WordPress/gutenberg/pull/32692\">allow for decimal values</a> and not just whole numbers.</p>\n\n\n\n<p>In past versions of the plugin, a value such as <code>1.5</code> would be rounded up to <code>2</code>. When used with <code>rem</code> and <code>em</code> units, such rounding created a 50% difference between the intended spacing and reality.</p>\n\n\n\n<p>I am happy about this one. It is a fix for <a href=\"https://github.com/WordPress/gutenberg/issues/31964\">one of the tickets</a> I opened (<em>hooray for contributing!</em>). However, I cannot take credit for fixing the problem. That honor goes to Themes Team representative Ari Stathopoulos.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Jul 2021 02:55:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:34;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"WPTavern: Private Note-Taking and Journaling With the Hypernotes WordPress Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=119707\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:207:\"https://wptavern.com/private-note-taking-and-journaling-with-the-hypernotes-wordpress-plugin?utm_source=rss&utm_medium=rss&utm_campaign=private-note-taking-and-journaling-with-the-hypernotes-wordpress-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4831:\"<p class=\"has-drop-cap\">Ella van Durpe, a core WordPress contributor and software engineer at Automattic, released a note-taking plugin earlier today. <a href=\"https://wordpress.org/plugins/hypernotes/\">Hypernotes</a> is a simple custom post type that allows end-users to take private notes or serve as a journaling tool.</p>\n\n\n\n<p>I have seen similar plugins in the past. I even began building one years ago before ultimately abandoning it for a simple Markdown solution in a private repository.</p>\n\n\n\n<p>What makes Hypernotes unique is its handling of &ldquo;folders,&rdquo; which essentially work like categories. However, each folder gets its own sub-menu link under the Notes section in the WordPress admin.</p>\n\n\n\n<img />Hypernotes&rsquo; folder system.\n\n\n\n<p>This more closely mimics other note-taking apps where users can switch between various folders to quickly find notes.</p>\n\n\n\n<p>The code to make this happen is simple; the idea is ingenious. It is the sort of outside-the-box thinking I love to see from plugin developers.</p>\n\n\n\n<p>There are a few trivial issues with it, such as the folder names not being highlighted when viewing their screens. However, that is a WordPress-specific bug. A simple dash before each folder name could spruce up the UI a bit too. They sit below the &ldquo;All Notes&rdquo; menu item, so it would create more of a folder effect.</p>\n\n\n\n<p>On the whole, the plugin works well as a note-taking application.</p>\n\n\n\n<img />Writing a note in the WordPress editor.\n\n\n\n<p>The plugin description does have a security note for users who are wondering just how private their content is:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Only you will be able to see your notes within the WordPress admin, but the notes are NOT encrypted at the moment, so anyone with database access will be able to read them.</p></blockquote>\n\n\n\n<p>Hypernotes also ensures that no post is ever accidentally published for all the world to see. Under the hood, it automatically sets all notes to the &ldquo;private&rdquo; status. The plugin&rsquo;s post type cannot be publicly queried on the front end either.</p>\n\n\n\n<p>It is worth mentioning that the plugin does not create custom capabilities (permissions) for its post type and taxonomy. Any registered user on the site with the right post-editing capabilities can access others&rsquo; notes in the backend, such as people with the Editor role.</p>\n\n\n\n<p>This is unlikely an issue given the nature of the plugin. I imagine the primary audience will be made up of solo bloggers who want a simple note-taking solution.</p>\n\n\n\n<p>I ran into one not-so-trivial issue when I began trying out Hypernotes, believing my website was broken. This is usually because of a patch I am testing for the Gutenberg plugin or just one of its run-of-the-mill updates. However, the typical culprit was not to blame. After a half-hour or so trying to figure out why my theme styles were not appearing for Note posts, I finally cracked the issue.</p>\n\n\n\n<p>Hypernotes disables all theme editor styles. The beautiful typography of my currently active theme was gone, which would work well with a note or journaling plugin.</p>\n\n\n\n<p>This was easy enough to overrule with a few lines of custom code. If I was going to save a few quotes that I liked as personal notes, I at least wanted to do it in style:</p>\n\n\n\n<img />Bringing back my theme&rsquo;s custom quotes style.\n\n\n\n<p>The plugin also attempts to disable wide/full alignment and theme editor font sizes. The code it uses works for traditional WordPress themes but not for block themes, which have a different mechanism for registering such support. This was also one of the reasons it was tough to track down the issue. Everything else from my theme was working but custom editor styles.</p>\n\n\n\n<p>I understand the idea behind removing support for those features. Themes design the front end of the site, and Hypernotes is purely a backend tool. However, I would rather see an option for letting the user control what gets disabled. Some theme editor styles would pair well with the plugin.</p>\n\n\n\n<p>Disabling these features has other implications too. For example, all of my theme&rsquo;s custom block style variations were registered and usable from the editor. However, because my styles were not loaded, they did not work correctly.</p>\n\n\n\n<p>Another option would be for the plugin to provide its own editor styles. There would still be some complications going that route, such as the block style variations issue, but the plugin could become a beautifully designed note-taking app in its own right.</p>\n\n\n\n<p>For a version 1.0 outing, I am a fan of the simplicity. More so, I am impressed with the clever method of handling note &ldquo;folders.&rdquo; I am eager to see how this plugin evolves over future iterations.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 08 Jul 2021 03:13:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:35;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Matt: Open Insulin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=54516\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://ma.tt/2021/07/open-insulin/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:895:\"<p>One of my big themes is that open source will transform every industry, with key examples being WordPress in web publishing, WooCommerce in online commerce, Wikipedia in reference, and Bitcoin/Ethereum in finance. Medicine, though, has been relatively unscathed so far. Here&#8217;s a great video introducing the <a href=\"https://openinsulin.org/\">Open Insulin project</a>, which for the past 6 years has been developing their own method of manufacturing insulin and is going to open source its process to the world for anyone to recreate.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<p>It also reminds me of the <a href=\"https://www.economist.com/what-if/2021/07/03/what-if-biohackers-injected-themselves-with-mrna\">What If? article in the Economist a few days ago about mRNA self-biohacking</a>. <em>Hat tip: <a href=\"https://github.com/RiaanKnoetze\">Riaan Knoetze</a>.</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 07 Jul 2021 13:49:33 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:36;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"WPTavern: WordPress 5.8 Adds Support for New Emoji Introduced in Twemoji 13.1.0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=119656\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:203:\"https://wptavern.com/wordpress-5-8-adds-support-for-new-emoji-introduced-in-twemoji-13-1-0?utm_source=rss&utm_medium=rss&utm_campaign=wordpress-5-8-adds-support-for-new-emoji-introduced-in-twemoji-13-1-0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3577:\"<p>In the upcoming 5.8 release, WordPress is <a href=\"https://core.trac.wordpress.org/ticket/52852\">updating its version of Twemoji</a>, Twitter&rsquo;s open source emoji&nbsp;library that supports the latest Unicode emoji specification. <a href=\"https://github.com/twitter/twemoji/releases/tag/v13.1.0\">Version 13.1.0</a> introduces five new smileys and emotions, including heart on fire, mending heart, face with spiral eyes, face in clouds, and face exhaling. </p>\n\n\n\n<div class=\"wp-block-image\"><img /></div>\n\n\n\n<p>Version 13.1 adds mixed skin tone support for all variations of the &ldquo;Kiss&rdquo; emoji and the &ldquo;Couple with Heart&rdquo; emoji. It also makes it possible to add a bearded man or a bearded woman in all skin tone variations.</p>\n\n\n\n<div class=\"wp-block-image\"><img /></div>\n\n\n\n<p>WordPress 5.8 will also include significant changes to the syringe emoji that were committed to a previous version of Twemoji (13.0.2) earlier this year. Instead of a blood-filled barrel accented with drops of blood leaking out of the tip, the new syringe emoji contains a non-specific liquid. This makes it more flexible for use cases that don&rsquo;t involve removing blood. Emojipedia has a fascinating look at <a href=\"https://blog.emojipedia.org/vaccine-emoji-comes-to-life/\">the syringe emoji&rsquo;s history</a>, dating back to 1999 when it was primarily used in Japan for blood donation. A 2021 refresh on the syringe makes it possible for it to be used in reference to vaccines, a topic of public conversation across the globe.</p>\n\n\n\n<div class=\"wp-block-image\"><img /></div>\n\n\n\n<p>In addition to changes to the syringe, Jonathan Desrosiers, who opened the trac ticket to initiate the update, summarized a few other changes from previous Twemoji versions that modify existing emoji:</p>\n\n\n\n<ul><li>Cricket: the colors have been adjusted to improve readability on small screens and to prevent confusion with other Emoji that had a similar color.</li><li>T-Rex: The color and posture of the T-Rex has been adjusted.</li><li>Portuguese flag: A line within the flag&rsquo;s circle has been corrected.</li><li>Thai flag: The proportions of the stripes for this flag have been corrected.</li><li>Fox face: The symmetry has been improved.</li><li>Transgender flag: The lines have been updated to prevent small gaps between stripes from showing when rendered with antialiasing.</li><li>Rolling on the floor laughing: Adjusted to be less exaggerated and appear more natural.</li></ul>\n\n\n\n<div class=\"wp-block-image\"><img /></div>\n\n\n\n<p>The official emoji lexicon is constantly being tweaked and updated for accuracy, and to better serve conversations, as current events increase demand for visual representations of specific objects and emotions. Although many of these updates and new additions may seem pandemic-inspired, there&rsquo;s a lengthy, official process for proposing changes to the Unicode Consortium. The Unicode Emoji Subcommittee reviews <a href=\"https://unicode.org/emoji/proposals.html\">proposals</a>, which require compelling data on compatibility, expected usage level, distinctiveness, and other factors. Candidates approved for inclusion do not arrive to major platforms for approximately a year.</p>\n\n\n\n<p>WordPress 5.8 will bump Twemoji from 13.0.1 to 13.1.0. Unicode 14.0, the next major update, is expected for release in late 2021. Emojipedia has a <a href=\"https://emojipedia.org/emoji-14.0/\">draft list</a> of what is on deck for the next version and those that are approved would likely make it to major platforms by the end of 2022.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 07 Jul 2021 05:16:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:37;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"WPTavern: Jetpack 9.9 Released With a Refreshed Image Gallery Carousel\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=119629\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:185:\"https://wptavern.com/jetpack-9-9-released-with-a-refreshed-image-gallery-carousel?utm_source=rss&utm_medium=rss&utm_campaign=jetpack-9-9-released-with-a-refreshed-image-gallery-carousel\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3094:\"<p class=\"has-drop-cap\">Today, Automattic <a href=\"https://jetpack.com/2021/07/06/jetpack-9-9-make-your-best-photos-shine/\">released version 9.9</a> of its popular Jetpack plugin. The development team improved the modal animation and transition speed for the Instant Search module and added the Social Preview panel to the pre-publish sidebar. However, the most notable user-facing update was a refresh of its Carousel feature.</p>\n\n\n\n<p>The module creates a fullscreen overlay gallery of a post&rsquo;s images once one is clicked. Users can <a href=\"https://jetpack.com/support/carousel/\">enable this feature</a> via the Jetpack &gt; Settings &gt; Writing page in the WordPress admin. Users can also turn on the display of EXIF data and the media attachment commenting form.</p>\n\n\n\n<p>Jetpack Carousel handles Image and Gallery blocks a bit differently. Regardless of whether Gallery images are linked or not, they will always be included in the image carousel when clicked. However, only Image blocks that specifically link to the attachment page are added.</p>\n\n\n\n<p>I have never much cared for the Jetpack Carousel feature. There were always prettier image-overlay, lightbox-type solutions out in the wild. We use the plugin here at WP Tavern, so it is just something I have learned to live with. There was no sense in installing <em>yet another</em> plugin when we were already using the massive mono-project to run many other features on the site. And, it generally got the job done.</p>\n\n\n\n<p>However, today, I can finally say that I am happy with the implementation. It is cleaner, offers a larger viewing area for individual images, and tucks unnecessary bits away for the average user.</p>\n\n\n\n<p>The following is a screenshot of the carousel in all its fullscreen wonder:</p>\n\n\n\n<img />Jetpack carousel in version 9.9.\n\n\n\n<p>For comparison, here is what the same image slide looks like in Jetpack 9.8.1:</p>\n\n\n\n<img />Jetpack carousel in version 9.8.1.\n\n\n\n<p>In the new version, the image metadata and commenting form are hidden by default. The user must click the info or comment icon buttons to slide each section open. This is a better implementation because it decreases the noise in the carousel while still making the features available for those who want them.</p>\n\n\n\n<img />Image metadata in the carousel.\n\n\n\n<p>Overall, I am enjoying this update. Swiping and scrolling through the gallery feels smoother.</p>\n\n\n\n<p>I would love for WordPress to bring a standard set of functions and blocks for displaying media metadata to the development community. Every plugin and theme author who wants to showcase that info must build a custom system for their projects, such as formatting aperture, shutter speed, and focal length. The following is the output of an image attachment page from a theme I have worked on:</p>\n\n\n\n<img />Custom theme image info.\n\n\n\n<p>There is no reason that the theme and Jetpack should be working with custom wrappers for the metadata. WordPress stores EXIF and ID3 tags automatically. It just does not expose them to developers in any meaningful way.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 07 Jul 2021 03:13:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:38;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"WordPress.org blog: WordPress 5.8 Release Candidate 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=10912\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/news/2021/07/wordpress-5-8-release-candidate-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3340:\"<p>The second release candidate for <a href=\"https://make.wordpress.org/core/5-8/\">WordPress 5.8</a> is now available! <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f389.png\" alt=\"🎉\" class=\"wp-smiley\" /></p>\n\n\n\n<p>WordPress 5.8 is slated for release on <strong>July 20, 2021</strong>, and we need <em>your</em> help to get there—if you have not tried 5.8 yet, now is the time!</p>\n\n\n\n<p>You can test the WordPress 5.8 release candidate 2 in any of these three ways:</p>\n\n\n\n<ul><li>Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester plugin</a> (select the <code>Bleeding edge</code> channel and then <code>Beta/RC Only</code> stream)</li><li>Directly download the release candidate version <a href=\"https://wordpress.org/wordpress-5.8-RC2.zip\">(zip)</a></li><li>Use WP-CLI to test: <code>wp core update --version=5.8-RC2</code></li></ul>\n\n\n\n<p>Thank you to all of the contributors who tested the&nbsp;Beta/RC releases and gave feedback.  Testing for bugs is a critical part of polishing every release and a great way to contribute to WordPress.</p>\n\n\n\n<h2>Plugin and Theme Developers</h2>\n\n\n\n<p>Please test your plugins and themes against WordPress 5.8 and update the&nbsp;<em>Tested up to</em>&nbsp;version in the <code>readme</code> file to 5.8.  If you find compatibility problems, please be sure to post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta/\">support forums</a>,&nbsp;so they can get ready for the final release.</p>\n\n\n\n<p>For a more detailed breakdown of the changes included in WordPress 5.8, check out the <a href=\"https://wordpress.org/news/2021/06/wordpress-5-8-beta-1/\">WordPress 5.8 beta 1 post</a>.  The&nbsp;<a rel=\"noreferrer noopener\" target=\"_blank\" href=\"https://make.wordpress.org/core/2021/07/03/wordpress-5-8-field-guide/\">WordPress 5.8 Field Guide</a>, which is particularly useful for developers, has all the info and further links to help you get comfortable with the major changes.</p>\n\n\n\n<h2>How to Help</h2>\n\n\n\n<p>Can you speak and write in a language other than English? &nbsp;<a href=\"https://translate.wordpress.org/projects/wp/dev\">Help us translate WordPress into more than 100 languages!</a></p>\n\n\n\n<p><em><strong>If you think you have found a bug</strong>, you can post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a>&nbsp;in the support forums.  We would love to hear from you!  If you are comfortable writing a reproducible bug report,&nbsp;<a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>, where you can also find&nbsp;<a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a>.</em></p>\n\n\n\n<p class=\"has-text-align-right\"><strong><em>Props to <a href=\"https://profiles.wordpress.org/lukecarbis/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>lukecarbis</a> for the haiku, <a href=\"https://profiles.wordpress.org/webcommsat/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>webcommsat</a> and <a href=\"https://profiles.wordpress.org/marybaum/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>marybaum</a> for peer reviewing!</em></strong></p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p><em>Five-eight in two weeks<br />So test your plugins and themes<br />Update your readme</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 07 Jul 2021 01:12:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Jeffrey Paul\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:39;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"Akismet: Version 4.1.10 of the Akismet WordPress Plugin is Now Available\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://blog.akismet.com/?p=2117\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://blog.akismet.com/2021/07/06/akismet-plugin-4-1-10/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:818:\"<p>Version 4.1.10 of <a href=\"http://wordpress.org/plugins/akismet/\">the Akismet plugin for WordPress</a> is now available. It contains the following changes:</p>\n<ul>\n<li>Simplified the code around checking comments in REST API and XML-RPC requests.</li>\n<li>Added rel=&#8221;noopener&#8221; to the widget link to avoid warnings in Google Lighthouse.</li>\n<li>Set the Akismet JavaScript as deferred instead of async to improve responsiveness.</li>\n<li>Improved the preloading of screenshot popups on the edit comments admin page.</li>\n</ul>\n<p>To upgrade, visit the Updates page of your WordPress dashboard and follow the instructions. If you need to download the plugin zip file directly, links to all versions are available in <a href=\"http://wordpress.org/plugins/akismet/\">the WordPress plugins directory</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 06 Jul 2021 20:33:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"Christopher Finke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:40;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"WPTavern: Taking the Leap: Building My First WordPress Block Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=119592\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:177:\"https://wptavern.com/taking-the-leap-building-my-first-wordpress-block-plugin?utm_source=rss&utm_medium=rss&utm_campaign=taking-the-leap-building-my-first-wordpress-block-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7356:\"<p class=\"has-drop-cap\">Like most years, I spent this U.S. Independence Day cooped up with my furry friends. I closed all the windows, shuttered the blinds, switched on a couple of fans for white noise, and clicked the television on. My cats and I relaxed. It is my job to keep them calm while my &mdash; usually drunken &mdash; compatriots burn hundreds of dollars away in the night sky. It is my ritual, and I enjoy it.</p>\n\n\n\n<p>For this holiday, we re-watched Season 1 of <em>Star Trek: Lower Decks</em>, and I learned how to build a block plugin.</p>\n\n\n\n<p>This was not my first attempt. When the block editor launched nearly three years ago, I tinkered with a few block type ideas. However, I never got far. Documentation was sparse, and I had almost no experience with JavaScript beyond building trivial bells and whistles for front-end design.</p>\n\n\n\n<p>Leaving my day job as a developer to write for WP Tavern also meant limited time to learn block development. And, my free time for the last couple of years has been filled with other projects. Lately, I have had the urge to jump back in and start building things for fun once again. My extended sabbatical from development work gave me time to pursue other interests while allowing my well of creativeness a chance to refill. The break did me some good.</p>\n\n\n\n<p>With time to kill yesterday afternoon, I dove right in. After a couple of hours of reading docs, studying other developers&rsquo; code, and breaking things, I had a functional block for a breadcrumbs list.</p>\n\n\n\n<img />Custom block registered and ready to insert.\n\n\n\n<p>Marcus Kazmierczak&rsquo;s <a href=\"https://wordpress.org/plugins/copyright-block/\">Copyright Block</a> plugin helped me get over one of the initial humps. It was helpful to see real-world, non-example code written in vanilla JavaScript to get to the meat of how the system worked.</p>\n\n\n\n<p><em>My overall thoughts on building custom block types?</em></p>\n\n\n\n<p>It was easier than I thought it would be. <a href=\"https://developer.wordpress.org/block-editor/\">Documentation</a> is, at the same time, both overwhelming and limiting. It is tough to find the correct answer if you do not even know what you are looking for. The barrier to entry is much higher than when I built my first plugin in 2007. The <a href=\"https://developer.wordpress.org/block-editor/how-to-guides/block-tutorial/writing-your-first-block-type/\">Block Type API</a> makes some things stupidly simple but complicates others.</p>\n\n\n\n<p>Successfully inserting my first block type into the editor canvas was gratifying. I don&rsquo;t think that feeling ever goes away as a developer.</p>\n\n\n\n<img />Successful insertion and rendering of my first block plugin.\n\n\n\n<p>I am excited about the potential for blocks, such as a breadcrumbs list, when the site editor launches. Many similar features do not make sense in the post editor. However, when users can make direct edits to their templates, it will open a world of possibilities.</p>\n\n\n\n<h2>Learning Curve</h2>\n\n\n\n<p class=\"has-drop-cap\">I know enough JavaScript to be a danger to myself and others. Having spent almost the entirety of my professional career in the WordPress realm has meant focusing on PHP. But, programming is programming. Once you have a strong understanding of one language, it not an impossible leap to piddle around enough to create a functional script in another. Most of the same foundational concepts are there. The hurdle is often with learning some new syntax.</p>\n\n\n\n<p>However, the biggest obstacle with &ldquo;modern&rdquo; JavaScript is setting up the build tools, bundlers, and more. It can be a tall order to even type out that first line of code.</p>\n\n\n\n<p>Sure, some of the documentation has vanilla JavaScript examples, but when you get into anything more complex than the basics, it is not so vanilla anymore. You will need a way to bundle JavaScript and transform JSX syntax. That means tools like webpack and Babel.</p>\n\n\n\n<p><a href=\"https://developer.wordpress.org/block-editor/how-to-guides/javascript/js-build-setup/\">WordPress has its own script</a> for cutting through most of the complexity, but I recommend <a href=\"https://laravel-mix.com/\">Laravel Mix</a>. It is simple enough for even the least-savvy JavaScript programmers among us and has thorough documentation. It is a script made for folks who want to worry less about tooling and more about actually writing code.</p>\n\n\n\n<p>Block building is also a different kind of leap. Whether it was custom template tags, shortcodes, widgets, or hooks, traditional WordPress development has meant building those in a PHP environment.  I suspect that most plugin developers have tons of features that they can bring to the masses via the block editor. They will often rely on server-side rendering. WordPress has a <a href=\"https://developer.wordpress.org/block-editor/reference-guides/packages/packages-server-side-render/\"><code>ServerSideRender</code> componen</a>t for actually handling this.</p>\n\n\n\n<p>One of the handiest features of registering block types is the <a href=\"https://developer.wordpress.org/block-editor/reference-guides/block-api/block-supports/\">block &ldquo;supports&rdquo; system</a>. <em>Want a background color option?</em> Just one line of code will do. <em>Want the user to access the font-size control?</em> That is a single line too. With little effort, I extended my breadcrumbs block to include a ton of styling options for users. And, they adapt to the site&rsquo;s active theme.</p>\n\n\n\n<img />Testing various combination of block-supported styling options.\n\n\n\n<p>The list of block-supported features offers an array of standardized options at pretty much no development cost. Even the Customize API, previously the most advanced tool for building form fields, did not come this close.</p>\n\n\n\n<p><a href=\"https://developer.wordpress.org/block-editor/how-to-guides/block-tutorial/block-controls-toolbar-and-sidebar/\">Building custom inspector controls</a> was straightforward once I got the hang of how the block edit piece of the puzzle worked. For now, I have a simple toggle option for enabling/disabling a feature. Often, the hardest part is just finding what you are looking for. WordPress has a massive library of <a href=\"https://developer.wordpress.org/block-editor/reference-guides/components/\">components</a> to choose from.</p>\n\n\n\n<p>At this point, I have a basic block on the client (editor) side. Most of the complexity is handled on the server via PHP. If I could build this in an afternoon while attending to nervous cats, it should not be a stretch for more plugin authors to hop aboard this train. There are thousands of shortcodes and widgets that developers can convert to blocks with minimal code.</p>\n\n\n\n<p>I am not ready to release my breadcrumbs block into the wild just yet. There is still some fine-tuning left to do and a few advanced features to implement. Also, a breadcrumbs list is primarily needed in a site editor context where users can drop it into something like their header template. We are not there yet, but I will undoubtedly share the final result with the community when we are.</p>\n\n\n\n<p>Next, I will try to build a block that does not rely on server-side rendering. I think I have the hang of it now. Breaking through that initial barrier is always the hardest step.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 06 Jul 2021 00:28:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:41;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"WordPress.org blog: WP Briefing: Episode 12: WordPress – In Person!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=10889\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"https://wordpress.org/news/2021/07/episode-12-wordpress-in-person/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:13116:\"<p>In this episode, Josepha Haden Chomphosy talks about WordPress &#8211; In Person! The WordPress events that provide the dark matter of connection that helps sustain the open source project.</p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2>Credits</h2>\n\n\n\n<p>Editor:<a href=\"https://profiles.wordpress.org/dustinhartzler/\"> Dustin Hartzler</a></p>\n\n\n\n<p>Logo:<a href=\"https://profiles.wordpress.org/beafialho/\"> Beatriz Fialho</a></p>\n\n\n\n<p>Production:<a href=\"https://profiles.wordpress.org/mkaz/\"> </a><a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a></p>\n\n\n\n<p>Song: Fearless First by Kevin MacLeod</p>\n\n\n\n<h2>References</h2>\n\n\n\n<p><a href=\"https://en.wikipedia.org/wiki/Tragedy_of_the_commons\">The tragedy of the commons</a></p>\n\n\n\n<p><a href=\"https://wordpress.org/news/2021/06/wordpress-5-8-release-candidate/\">WordPress 5.8 Release Candidate announcement </a></p>\n\n\n\n<h2>Transcript </h2>\n\n\n\n<span id=\"more-10889\"></span>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:11</p>\n\n\n\n<p>Hello, everyone, and welcome to the WordPress Briefing, the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy. Here we go!</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:39</p>\n\n\n\n<p>Today we&#8217;re talking about one of my favorite parts of the project &#8211; WordPress events. The in-person component of the project is the dark matter that helps us build resilience and thrive as a group. A lot of what I&#8217;m going to share applies to every WordPress event, whether it&#8217;s a meetup or workshop, a contributor day, any other sort of format. But I&#8217;ll be focused on WordCamps. It&#8217;s been a while since we had any in-person WordCamps. Our last two were WordCamp Malaga in Spain and WordCamp Greenville in the US. But that hasn&#8217;t stopped anyone from gathering people together online. Which honestly makes a lot of sense for WordPress. Because there are many reasons we gather, the main three reasons are connecting, inspiring, and contributing. It&#8217;s true. It says so right in our documentation, &#8220;paper rustling.&#8221; All WordPress events should connect WordPress users, inspire people to do more with WordPress, and contribute to the WordPress project. As an aside, I&#8217;ll tell you that some groups also get to collaborate and educate in there, but connect, inspire, contribute. Those are the big three. And that&#8217;s what I&#8217;m talking about today. And if you subscribe to this podcast for the back office deep cuts, I&#8217;ll also have a few of those for you. </p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:57</p>\n\n\n\n<p>Alright, so first up, connect. WordCamps are generally annual-ish gatherings organized by local WordPress meetup groups. They&#8217;re not meant to be big or fancy. The definition of the minimum viable product for WordCamp is 50 people gathered all day to talk about WordPress. They are intentionally affordable to allow people from all walks of life to attend, meet, share and learn. This is made possible by donations and sponsorships from local businesses and larger businesses in the WordPress ecosystem. And this helps us get people connected to those in their community that works with or are sustained by WordPress. That connection feeds into the overall health of the global WordPress project. </p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>02:45</p>\n\n\n\n<p>Next up is inspire. WordCamps do not discriminate. They are open to any WordPress users, developers, designers, or other enthusiasts, regardless of their level of experience. And because of this, sessions generally span a variety of formats. So presentations or live demos to workshops or panels, any other format you can think of. But that also means that there are a variety of skill levels represented. There&#8217;s always content about how to use WordPress. That’s a given. But you can also count on content that inspires people to do more with their own dreams and aspirations. When I was still organizing WordCamps, my favorite thing was seeing people who came back year after year, putting into practice something that they learned the year before. It is that <em>Choose Your Own Adventure</em> aspect to WordCamps that lets people see the edge of their ideas and then expand that just a little bit further. </p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>03:42</p>\n\n\n\n<p>And finally, contribute. WordCamps often have a contribution component to them. Sometimes it&#8217;s just a talk telling you how you can get more involved in the WordPress project. But sometimes, it&#8217;s a whole contributor day. And those range in size from single focus, like everyone, will show up and learn how to review a theme or a focus from every team that we have, like at the big flagship events where we gather hundreds of people into a room just to contribute to WordPress and all of the teams that go with it. Getting started with contributing can be daunting, but it is also essential to avoid something called the Tragedy of the Commons, an economic concept. So I&#8217;ll share a link to that in the show notes below. But the most important thing, the most important thing to remember, is that WordPress is open source. And we asked people to help us keep this great tool running by giving back a little bit of their time if they have gotten any benefit from the WordPress project or CMS over the course of their careers.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>04:40</p>\n\n\n\n<p>So that&#8217;s it. The three big things you can get from a WordCamp. I know that I can&#8217;t wait to get back to them myself because while a lot of these things can still happen online and do, it&#8217;s really hard to replace the dark matter of in-person connections for open source projects. And since we&#8217;re talking dark matter anyway, let&#8217;s dig into it a little.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:01</p>\n\n\n\n<p>At the start of the section, I mentioned that WordCamps are local, locally organized, and people are encouraged to attend locally. But I am part of a group that ends up traveling to a lot of WordCamps. If you don&#8217;t know about the unseen work of WordPress, this raises eyebrows. So here is some clarification around the back office work that some of these traveling WordCampers often do. When I listed these out, there were about 20 different tasks, 20 different jobs, which was, frankly, a bit overwhelming when I listed them that way. So I&#8217;ve grouped them into kind of two genres, each with a group of current versus future types of work. So my two big buckets, big picture stuff, and then community stewardship.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:50</p>\n\n\n\n<p>The big picture stuff, our first big genre here, when you&#8217;re looking at current topics, current issues kind of information, when we&#8217;re working on big picture stuff, you get the clarification of the mission or vision of WordPress, the sharing of open source methods or processes that we use in the WordPress project, and also sometimes those goal-setting conversations that you have to have both because we have a bunch of teams and team reps, that have a lot of really great ideas about what can be done in their teams to help WordPress succeed. But then also, because when you are working, when you&#8217;re contributing to a single team in the project, it can sometimes be hard to know how your work relates to the overall goals and visions of WordPress. And so that&#8217;s part of the work that gets done that I do there.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>06:43</p>\n\n\n\n<p>And when you&#8217;re looking at future topics, future issues, the second part of this genre, that stuff like starting conversations or discussions around what the future holds for WordPress, and that&#8217;s the project as well as the technology or hearing from people about big things coming up for them. And any content that can support it, anything that I can provide to support those big things. It&#8217;s also a good time for me and others to identify trends based on what I see in presentations or what I hear from people at social functions. Really, it&#8217;s just a huge opportunity for information gathering to make sure that I know what everyone else in the project is trying to do and if they understand what the project is trying to do.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>07:32</p>\n\n\n\n<p>And then the second big genre of things that happen in that dark matter kind of work at WordCamps is what I call community stewardship—so taking care of the community itself for the project itself. And a lot of that work is actually incident response kind of work. So conflict resolution, mediation often happens at in-person events, but also uncovering the shared foundations, the shared understanding for upcoming changes. So a lot of really, in the weeds kind of change management work. And for me, it&#8217;s certainly doing my best as a cultural liaison when I do see that there has been some miscommunication or gathering context for the latest disagreement that people are having with me so that I can clarify anything that was misunderstood from what I said. And also a little bit of policy clarification, just explaining why we do things and the way we do them. So for community stewardship, that&#8217;s kind of the current stuff that we look at. And that I do when I&#8217;m traveling for WordCamps. </p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>08:36</p>\n\n\n\n<p>And then for the future tasks that we do with community stewardship in the project, that stuff like training, and that&#8217;s training team reps, community deputies, or new contributors like it&#8217;s, it&#8217;s not really one type of training, necessarily. But then also, all of the checking in with our organizers, team reps, volunteers, sponsors, everyone like that, to make sure that what we have in the project and what&#8217;s happening in the project, the tools that we have, the experience that contributors have while they are working here, and WordPress is good, and is what they need. We&#8217;ve got a lot of tools to get things done in WordPress, and we can always make them better. And so checking in with people to kind of see how those processes are, how the tools are making sure that I have an idea of where our holes are and what needs to be patched, and how we can patch them in the long run. So that&#8217;s all of the future planning kind of work and topic stuff, just you know, making sure that WordPress has what it needs to survive long into the future and long after I&#8217;m doing anything with it, and long after you&#8217;re doing anything with it either.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>09:56</p>\n\n\n\n<p>So, lots and lots of unseen work being done at our in-person events. But folks who keep a keen eye on the online global work of WordPress will probably recognize that a lot of that work is also done routinely on make.wordpress.org and within the making WordPress Slack. There’s just, I don&#8217;t know, there&#8217;s just something different about receiving information from a human being with a face rather than an avatar with a photo. So I guess at the end of the day, that means the dark matter that keeps open source together is really an issue of communication. And you&#8217;ll get no arguments for me there.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>10:44</p>\n\n\n\n<p>That brings us now to our small list of big things. And there&#8217;s really just one big thing. And that&#8217;s WordPress 5.8. We are about two weeks away from this big release; the community has been working tirelessly on it. And it&#8217;s shaping up to be one of the most tested releases that we&#8217;ve had in a long time. Myself, I&#8217;m grateful to see so much activity before the release. Since 5.8 and 5.9 releases represent such monumental shifts in our software, I&#8217;m incredibly grateful to see so much activity prior to the release, especially in the beta period. We&#8217;ve been testing everything for it feels like six or eight months, and we&#8217;re really starting to see the positive benefits of that. And I think that we, the WordPress community, should be really proud of everything that we&#8217;re going to ship in 2021. Okay, so that was less of a small list of big things and really like one big thing with a generous garnish of encouragement, but you deserve it. So thank you for tuning in today for the WordPress briefing. I&#8217;m your host, Josepha Haden Chomphosy, and I&#8217;ll see you again in a couple of weeks.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 05 Jul 2021 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:42;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:105:\"Gutenberg Times: Block-Based Widget Screen and DevNotes Galore for WordPress 5.8 – Weekend Edition #176\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=18404\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"https://gutenbergtimes.com/block-based-widget-screen-weekend-edition-176/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:19897:\"<p>Howdy, </p>\n\n\n\n<p>July is the month celebrating North American Independence (for white people) and the start of the French Revolution. </p>\n\n\n\n<p>Happy 154th Birthday, Canada 🇨🇦  (July 1st). <br />Happy 245th Birthday, USA 🇺🇸 (July 4th) <br />Happy 232nd Bastille Day, France 🇫🇷  (July 14th) </p>\n\n\n\n<p>There are many more countries celebrating Independence Day in July, though. <a href=\"https://www.infoplease.com/culture-entertainment/holidays/national-holidays-around-world\">Here is the list. Take a look! </a> 🌐</p>\n\n\n\n<p><strong>July 20th</strong>, WordPress 5.8 will be released and there are a ton of block editor related dev notes for themes and plugin developers. <a href=\"https://wordpress.org/news/2021/06/wordpress-5-8-release-candidate/\">Use this week&#8217;s RC 1 version </a>to test your sites, plugins and themes! </p>\n\n\n\n<p>Be well! Have a great weekend, wherever you are located! </p>\n\n\n\n<p>Yours, 💕<br />Birgit</p>\n\n\n\n\n\n<p></p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<h2>WordPress 5.8 Dev Notes for Block editor features</h2>\n\n\n\n<p class=\"has-drop-cap\">This week was also the deadline to published Developer Notes around the upcoming WordPress 5.8 release. </p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2021/07/01/block-styles-loading-enhancements-in-wordpress-5-8/\"><strong>Block-styles loading enhancements</strong> </a> by <strong><a href=\"https://twitter.com/aristath\">Ari Stathopoulos</a></strong> &#8211; Ari has the details on how the two new features &#8211; <em>Load styles only for rendered blocks</em>  and  <em>Inline small styles</em> &#8211; work and how theme developers and block builders can tap into it. </p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2021/06/29/blocks-in-an-iframed-template-editor/\"><strong>Blocks in an iframed (template) editor</strong></a> by <strong><a href=\"https://twitter.com/ellatrx\">Ella van Durpe</a></strong> &#8211; The new Template editor is the first block editor loaded in an iframe and isolate it from the rest of the admin screen. Ella has the benefits for you as well as the details on how to adjust your blocks if you rely on <code>document</code> or <code>window</code> and provides code fixes for your ReactJS blocks. There is more. Definitely worth a read if you are deep in plugin development. Ella&#8217;s post compliments Grzegorz Ziolkowski&#8217;s post: <a href=\"https://make.wordpress.org/core/2021/06/16/block-editor-api-changes-to-support-multiple-admin-screens-in-wp-5-8/\"><strong>Block Editor API Changes to Support Multiple Admin Screens</strong></a></p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2021/06/29/on-layout-and-content-width-in-wordpress-5-8/\"><strong>On layout and content width</strong></a> by <strong><a href=\"https://twitter.com/riadbenguella\">Riad Benguella</a></strong> &#8211; This is a shorter post, introducing the Settings for layout and content width and how you can adjust your theme to take advantage of them. </p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2021/06/29/block-based-widgets-editor-in-wordpress-5-8/\"><strong>Block-based Widgets Editor</strong></a> by <strong><a href=\"https://twitter.com/noisysocks\">Robert Anderson</a></strong>. He wrote: &#8220;WordPress 5.8 introduces a new&nbsp;block-based widgets editor to the Widgets screen (<code>Appearance → Widgets</code>) and&nbsp;Customizer&nbsp;(<code>Appearance → Customize → Widgets</code>).&#8221; and continues to explain the <strong>three methods</strong> (including the <a href=\"https://wordpress.org/plugins/classic-widgets/\">Classic Widget plugin</a>)  of opting out. You might find interesting to learn how the Legacy Widget block helps with the backward compatibility for existing widgets and widget areas.  </p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2021/06/29/block-editor-api-removals-58/\"><strong>Various Block Editor API removals</strong></a> by <strong><a href=\"https://twitter.com/riadbenguella\">Riad Benguella</a></strong> has the details  on the removal of <code>EditorGlobalKeyboardShortcuts</code>, <code>hasUploadPermissions</code> and their alternatives. Also, the block &#8220;Subheading&#8221; has been removed, too. </p>\n\n\n\n<p><strong><a href=\"https://twitter.com/TimothyBJacobs\">Timothy Jacobs</a>&#8216;</strong> post lists all the <a href=\"https://make.wordpress.org/core/2021/06/29/rest-api-changes-in-wordpress-5-8/\"><strong>REST API Changes</strong></a> necessary for the Widget Block Editor. He also shows how to adjust Legacy widgets, so they are seen and handled by it. Timothy illustrates the changes with extensive code snippets, that should help you get up to speed fast. </p>\n\n\n\n<p>And if that isn&#8217;t enough already, <strong>Milana Cap</strong> lists <a href=\"https://make.wordpress.org/core/2021/06/28/miscellaneous-developer-focused-changes-in-wordpress-5-8/\"><strong>Miscellaneous developer focused changes</strong></a> in her dev note. The team removed support for IE 11 from build and test tools and gives you more control and consistency for the document title. WordPress 5.8 also brings a consistent type for integer properties of WP_Post, WP_Term, WP_User and a bookmark object and better caching of post/page IDs for subsequent request. There are quite a few more goodies in this upcoming release. Take a look! </p>\n\n\n\n\n<p><strong>&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/\" target=\"_blank\" rel=\"noreferrer noopener\">&#8220;Keeping up with Gutenberg &#8211; Index 2021&#8221;</a>&nbsp;</strong><br />A chronological list of the WordPress Make Blog posts from various teams involved in Gutenberg development: Design, Theme Review Team, Core Editor, Core JS, Core CSS, Test and Meta team from Jan. 2021 on. Updated by yours truly.  <a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2020/\"><em>The index 2020 is here</em></a></p>\n\n\n\n\n<h2>User-facing changes in WordPress 5.8</h2>\n\n\n\n<p><a href=\"https://twitter.com/TimothyBJacobs\"><strong>Timothy Jacobs</strong></a> gave a detailed preview of <strong><a href=\"https://www.youtube.com/watch?v=uQgQ4ZeOE0g&t=31s\">What&#8217;s coming to the Block editor in WordPress 5.8</a></strong> to the members of the WordPress NYC meetup. You can see a demo of Duotone for image &amp; cover, Single Column color and spacing settings, Table block updates, and reusable block changes. He spent a few more minutes on the new Widget Screen as well as the Post Template Editor and the new Query Block. </p>\n\n\n\n<p><a href=\"https://twitter.com/courtneyengle\"><strong>Courtney Robertson</strong></a> wrote in <a href=\"https://www.godaddy.com/garage/what-wordpress-5-8-means-for-your-clients-websites/\"><strong>What WordPress 5.8 means for your clients&#8217; websites</strong></a> &#8220;This release expands the role of the block editor to include nearly every area of WordPress. You’ll want to check out all the updates to discover what WordPress 5.8, Full Site Editing, and Block-Based Themes mean for your clients’ websites.&#8221;. The post is a fabulous comprehensive list of what is new in WordPress 5.8 with short videos and the relevant details. </p>\n\n\n\n<h2>Block-Based Widget in WP Admin and Customizer</h2>\n\n\n\n<p class=\"has-drop-cap\">You can also watch <strong>Anne McCarthy</strong> <a href=\"https://www.youtube.com/watch?v=x4P5P_L9og4\"><strong>Exploring the Block Widgets Editor</strong></a> in WP Admin and Customizer&nbsp;on YouTube. She wrote in the description: &#8220;This video seeks to give an initial look at this feature and answer some top questions people might have. Shout out to <a href=\"https://twitter.com/critterverse\"><strong>Channing Ritter</strong> </a> who put together the demo portion!&#8221;.</p>\n\n\n\n<p><strong><a href=\"https://twitter.com/karks88\">Eric Karkovack</a></strong> also did a deep dive into the block-based Widget Screen for you: <a href=\"https://speckyboy.com/wordpress-widgets-screen/\"><strong>The WordPress Widgets Screen Joins the Gutenberg Era</strong></a> and provides you with a great tutorial on how to use the new screens with screenshot and all. </p>\n\n\n\n<p><a href=\"https://wptavern.com/diving-into-wordpress-5-8s-new-widgets-screen\"><strong>Diving Into WordPress 5.8’s New Widgets Screen</strong></a> by <strong><a href=\"https://twitter.com/justintadlock\">Justin Tadlock</a></strong>. He is a fan of the new feature and glad it made it into the WordPress core for this upcoming release. While the WPAdmin Widget screen feels like a good block editor, he wrote about the block widgets in the Customizer: &#8220;Customizer support for block widgets is light years ahead of where it was just a few short months ago. However, it feels awkward at best. There is a deep feeling of not belonging. While it was a remarkable programming feat to make the two features work together, the user experiences are nearly a decade apart.&#8221;  </p>\n\n\n\n\n<p><strong><a href=\"https://gutenbergtimes.com/need-a-zip-from-master/\">Need a plugin .zip from Gutenberg&#8217;s main (trunk) branch?</a></strong><br />Gutenberg Times provides daily build for testing and review. <br />Have you been using it? Hit reply and let me know.</p>\n\n\n\n<p><img alt=\"GitHub all releases\" src=\"https://img.shields.io/github/downloads/bph/gutenberg/total?style=for-the-badge\" /></p>\n\n\n\n<p></p>\n\n\n\n\n<h2>Plugins for the Block Editor</h2>\n\n\n\n<p>This week, I found quite a few people sharing their experiences with block editor plugins. </p>\n\n\n\n<p><strong><a href=\"https://twitter.com/chrislema\">Chris Lema</a> </strong>compared in his post <a href=\"https://chrislema.com/content-visibility-for-gutenberg/\"><strong>Content Visibility for Gutenberg</strong></a> three plugins that allow you to control the visibility of single blocks on your page or posts. We mentioned two of them here multiple times. Chris tested the pro version for his purposes:</p>\n\n\n\n\n<p><a href=\"https://gutenbergtimes.com/podcast/changelog-46-devnotes-for-wordpress-5-8/\"><strong>Episode #4</strong>6 is now available</a> with transcript. <br />Next recording July 9th, 2021</p>\n\n\n\n<p>Send questions, comments or news to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a></p>\n\n\n\n<p> <strong>Subscribe to the&nbsp;<a href=\"https://gutenbergtimes.com/podcast/\">Gutenberg Changelog</a>&nbsp;podcast </strong><br />🎙️&nbsp;<a href=\"https://open.spotify.com/show/620NwVKQJGdTupy36zYxvg?mc_cid=4b6c9f88fe\">Spotify</a>&nbsp;|&nbsp;<a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9ndXRlbmJlcmd0aW1lcy5jb20vZmVlZC9wb2RjYXN0\">Google</a>&nbsp;|&nbsp;<a href=\"https://podcasts.apple.com/us/podcast/gutenberg-changelog/id1469294475\">iTunes</a>&nbsp;|&nbsp;<a href=\"https://pca.st/podcast/f8445ec0-7508-0137-f267-1d245fc5f9cf\">PocketCasts</a>&nbsp;|&nbsp;<a href=\"https://www.stitcher.com/show/gutenberg-changelog\">Stitcher</a>&nbsp;|<br />🎙️&nbsp;<a href=\"https://www.podbean.com/podcast-detail/chi7j-9904a/Gutenberg-Changelog-Podcast\">Pod Bean</a>&nbsp;|&nbsp;<a href=\"https://castbox.fm/channel/Gutenberg-Changelog-id2173375\">CastBox</a>&nbsp;|&nbsp;<a href=\"https://www.podchaser.com/podcasts/gutenberg-changelog-878239/\">Podchaser</a>&nbsp;|&nbsp;<a href=\"https://gutenbergtimes.com/feed/podcast\">RSS Feed</a>&nbsp;</p>\n\n\n\n<img />\n\n\n\n\n<ul><li><a href=\"https://www.blockvisibilitywp.com/pro/\">Block Visibility</a> by Nick Diego</li><li><a href=\"https://conditionalblocks.com/\">Conditional Blocks Pro</a> by Morgan Hvidt</li><li><a href=\"https://wordpress.org/plugins/content-visibility/\">Content Visibility</a> by Rich Tape</li></ul>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Rich Tabor</strong> released <a href=\"https://wordpress.org/plugins/markdown-comment-block/\"><strong>Markdown Comment Block</strong></a> in the WordPress plugin repository. He wrote in his description: &#8220;Having the ability to add, and keep, any relevant editing comments within my posts, without rendering them on the front-end, means that I am freed up to mentally jot any idea down without thinking about it. It is simply natural and convenient.&#8221;  <strong>Justin Tadlock</strong> gave it a review in <a href=\"https://wptavern.com/add-editor-only-notes-via-the-markdown-comment-block-wordpress-plugin\">Add Editor-Only Notes via the Markdown Comment Block WordPress Plugin</a></p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>Thanks to <a href=\"https://twitter.com/remkusdevries\"><strong>Remkus De Vries&#8217;</strong></a> new newsletter &#8220;<a href=\"https://remkus.devries.frl/subscribe/\">Remkus Ramblings</a>&#8220;, I learned about two more plugins for the block editor: </p>\n\n\n\n<p><a href=\"https://wordpress.org/plugins/highlight-and-share/\"><strong>Highlight and Share</strong> </a>by <strong>Ronald Huereca</strong> &#8211; &#8220;It&#8217;s a social sharing plugin that allows you to highlight text and and share among several social networks including Twitter, Facebook, LinkedIn and more,&#8221; Remkus said. I wished I had this plugin when I ran a social media marketing agency&#8230;. </p>\n\n\n\n<p>The second one is <a href=\"https://wordpress.org/plugins/block-editor-colors/\"><strong>Block Editor Colors</strong></a> by MotoPress &#8211; Remkus wrote: &#8220;(&#8230;)which allows you to edit default Gutenberg block editor colors or the ones registered in a theme, as well as add your colors!&#8221;</p>\n\n\n\n<p><em><a href=\"https://remkus.devries.frl/about/\">Remkus de Vries</a>, Head of Partner &amp; Customer Relationship at <a href=\"https://twitter.com/servebolt\">ServeBolt</a>, started his newsletter last month, and he uses  &#8211; you probably guessed it &#8211; my favorite newsletter plugin: <a href=\"https://newsletterglue.com/\">Newsletter Glue</a>. 👋 Waving at Lesley Sim </em></p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p class=\"has-drop-cap\">I got quite excited when I learned about Automattic&#8217;s <a href=\"https://wordpress.org/plugins/sketch/\">Sketch plugin</a>,  a plugin that allows its users to sketch within the editor and show it immediately on the front end. Based on <a href=\"https://www.npmjs.com/package/perfect-freehand\">perfect-hand </a>library, it is the product of a collaboration between  Matias Ventura, Pablo Honey and Oscar Lopez. It&#8217;s one of Automattic&#8217;s <a href=\"https://github.com/Automattic/block-experiments/tree/master/blocks\">Block Experiments</a>.</p>\n\n\n\n<ul><li><a href=\"https://twitter.com/pootlepress\"><strong>Jamie Marsland</strong></a> of PootlePress <a href=\"https://www.pootlepress.com/2021/07/the-sketch-block-for-gutenberg/\">created a video</a> to share some thoughts on how you can use it creatively on your site and he also has a few suggestions for version 2 of the Sketch block. </li><li><a href=\"https://wptavern.com/automattic-releases-sketch-block-for-drawing-in-the-wordpress-editor\"><strong>Justin Tadlock</strong>,</a> also took it out for a spin and <a href=\"https://wptavern.com/automattic-releases-sketch-block-for-drawing-in-the-wordpress-editor\">shared his experience</a> on the WordPress Tavern. </li></ul>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<h2>Building Blocks</h2>\n\n\n\n<p><a href=\"https://twitter.com/binarymoon/\"><strong>Ben Gillbanks</strong></a> shows you  <a href=\"https://www.binarymoon.co.uk/2021/06/how-to-get-a-list-of-all-wordpress-blocks-in-the-editor/\"><strong>how to get a list of all blocks in the editor</strong></a> of a post or page. He wrote: &#8220;It’s particularly handy for WordPress plugin developers, but will also be useful when setting properties in&nbsp;<code>theme.json</code>&nbsp;a new feature that is part of the upcoming Full Site Editing functionality of WordPress.&#8221;</p>\n\n\n\n<p><a href=\"https://twitter.com/fabiankaegy\"><strong>Fabian Kägy</strong></a>&#8216;s WordCamp Europe presentation <a href=\"https://wordpress.tv/2021/06/28/fabian-kagy-building-great-experiences-in-the-new-editor/\"><strong>Building great experiences in the new&nbsp;editor</strong></a> is now available on WordPress TV. He wrote in his session description &#8220;Starting out building blocks or experiences for the WordPress block editor can be a bit daunting. Where do I start? Custom blocks, block patterns or just styling core blocks. In this talk, I will walk through the different options and share the benefits and downsides of each while talking about overall good practices for building great editorial experiences.&#8221;</p>\n\n\n\n<p><em>If you are looking for other talks, you might have missed, 23 <a href=\"https://wordpress.tv/event/wordcamp-europe-2021/\">WordCamp Europe 2021 talks</a> are now available on WordPress TV </em></p>\n\n\n\n<h2>Upcoming WordPress Event</h2>\n\n\n\n<p><strong>July 7th, 2021 -1pm EDT / 17:00 UTC</strong><br /><strong><a href=\"https://make.wordpress.org/test/2021/06/24/call-for-testing-thrive-with-theme-json/\">Hallway Hangout: FSE Testing call #8 theme.json</a></strong> with Daisy Olson</p>\n\n\n\n<p><strong>July 17 + 18th, 2021</strong><br /><strong><a href=\"https://santaclarita.wordcamp.org/2021/\">WordCamp Santa Clarita</a></strong></p>\n\n\n\n<ul><li>1pm PT / 4pm ET / 20 UTC &#8211; FSE: <strong>What’s Coming to 5.8 &amp; the Story of the Outreach Program</strong> w/ Anne McCarthy</li><li>2pm PT / 5pm ET / 21 UTC &#8211; <strong>How Theme Developers Should Approach Full Site Editing</strong> w/ Joe Casabona</li><li>3pm PT / 6pm ET / 22 UTC &#8211; <strong>Rapid Landing Page Creation With the WordPress Block Editor</strong> w/ Daisy Olsen</li></ul>\n\n\n\n<p><strong>July 23, 2021</strong><br /><a href=\"https://www.wordfest.live/\"><strong>WordFest Live </strong></a>&#8211; <em>The&nbsp;</em>festival of WordPress</p>\n\n\n\n<ul><li>July 22 &#8211;  10 PM EDT / 2 UTC  &#8211; <strong>Learn to Build Blocks with Advanced Custom Fields</strong> w/ Cameron Jones</li><li>July 23 &#8211; 3:20 pm EDT / 19:20 UTC <strong>How to Create a Fast Loading Stylish Homepage with Blocks &amp; CSS</strong> w/  Davinder Singh Kainth</li></ul>\n\n\n\n<p>A<strong>ugust 6 + 7, 2021</strong><br /><a href=\"https://nicaragua.wordcamp.org/2021/\"><strong>WordCamp Nicaragua</strong></a></p>\n\n\n\n<p><strong>September 21 + 22, 2021</strong><br /><a href=\"https://2021.wpcampus.org/\"><strong>WPCampus 2021 Online</strong></a><br />&#8220;A free online conference for web accessibility and WordPress in higher education.&#8221;</p>\n\n\n\n<hr class=\"wp-block-separator is-style-left-aligned\" />\n\n\n\n<p id=\"block-8c56f083-3d78-42e0-84ec-62ea90a2afa5\">On the<a href=\"https://wpcalendar.io/online/\"> <strong>Calendar for WordPress Online Events</strong> </a>you can browse a list of the upcoming WordPress Meetups, around the world, including WooCommerce, Elementor, Divi Builder and Beaver Builder meetups.</p>\n\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p class=\"has-text-align-center\"><strong>Don&#8217;t want to miss the next Weekend Edition? </strong></p>\n\n\n\n<form class=\"wp-block-newsletterglue-form ngl-form ngl-portrait\" action=\"https://gutenbergtimes.com/feed/\" method=\"post\"><div class=\"ngl-form-container\"><div class=\"ngl-form-field\"><label class=\"ngl-form-label\" for=\"ngl_email\">Type in your Email address to subscribe.</label><div class=\"ngl-form-input\"><input type=\"email\" class=\"ngl-form-input-text\" name=\"ngl_email\" id=\"ngl_email\" /></div></div><button class=\"ngl-form-button\">Subscribe</button><p class=\"ngl-form-text\">We hate spam, too and won&#8217;t give your email address to anyone except Mailchimp to send out our Weekend Edition</p></div><div class=\"ngl-message-overlay\"><div class=\"ngl-message-svg-wrap\"></div><div class=\"ngl-message-overlay-text\">Thanks for subscribing.</div></div><input type=\"hidden\" name=\"ngl_list_id\" id=\"ngl_list_id\" value=\"26f81bd8ae\" /><input type=\"hidden\" name=\"ngl_double_optin\" id=\"ngl_double_optin\" value=\"yes\" /></form>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 03 Jul 2021 15:17:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:43;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:124:\"WPTavern: Castos Picks Up $756K in Funding from Automattic and Yoast SEO to Expand Services in the Private Podcasting Market\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=119530\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:299:\"https://wptavern.com/castos-picks-up-756k-in-funding-from-automattic-and-joost-de-valk-to-expand-services-in-the-private-podcasting-market?utm_source=rss&utm_medium=rss&utm_campaign=castos-picks-up-756k-in-funding-from-automattic-and-joost-de-valk-to-expand-services-in-the-private-podcasting-market\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3974:\"<p><a href=\"https://castos.com/\">Castos</a>, a WordPress-powered podcast hosting provider, <a href=\"https://castos.com/central/pre-seed-fundraising-round/\">announced a $756K pre-seed fundraising round</a> today from Automattic, Yoast SEO, and several individuals. The company raised money from all the investors in this round via a SAFE note, which founder and CEO Craig Hewitt said is a fairly standard investment vehicle for companies at Castos&rsquo; stage of growth.</p>\n\n\n\n<p>&ldquo;On both the individual and corporate investor side I think the investors see the vision that we have for what the Private Podcasting market can mean for Castos and want to help us achieve that potential,&rdquo; Hewitt said.</p>\n\n\n\n<p>Private Podcasting is a growing trend where creators and organizations broadcast to supporters in a more intimate format that isn&rsquo;t open to the public. Hewitt likens them to membership sites, except in audio format. It is often used by people who are running membership sites, courses, or online communities as a way to stay connected with members.</p>\n\n\n\n<p>&ldquo;The other application is companies wanting a way to connect with their employees in audio format,&rdquo; Hewitt said. &ldquo;Podcasting is perfect for that because it&rsquo;s mobile-first, on-demand, and can be consumed asynchronously.&nbsp; We call it the&nbsp;<a rel=\"noreferrer noopener\" href=\"https://castos.com/step-away-experience/\" target=\"_blank\">Step Away Experience</a>.&nbsp;Companies that are adopting Private Podcasting internally are giving their team members a way to consume their internal content without being tied to their computer on a Zoom call or glued to Slack.&rdquo;</p>\n\n\n\n<p>Castos is developing a mobile app specifically targeted at the private podcasting market. Hewitt&rsquo;s team is aiming to have the app become a place where people can listen to all of the private podcasts for which they have a subscription. Listeners would simply use the app instead of going through the process of manually subscribing to all their private podcasts via RSS feed. New episodes will appear automatically in the app for subscribers.  </p>\n\n\n\n<p>&ldquo;For our corporate clients, the ability to white label our app with their own branding/style is a big win,&rdquo; Hewitt said.&nbsp;&ldquo;It&rsquo;s also a much more secure way to distribute private podcast content.&nbsp; There&rsquo;s no RSS feed to share around, no files to download (our app is streaming only to offer more security to those files).&rdquo;&nbsp;</p>\n\n\n\n<p>The pandemic <a href=\"https://wptavern.com/podcasting-during-the-pandemic-castos-sees-300-growth-in-new-podcasters\">ramped up unprecedented interest in podcasting</a> when lockdowns were in place across the globe. Even with vaccines more readily available now, Hewitt said Castos is still witnessing strong growth in the podcasting industry.</p>\n\n\n\n<p>&ldquo;There are all the new podcasters in the market now since so many launched podcasts during the pandemic, but now that people are traveling again and commuting to work we&rsquo;re seeing listenership going up quite a bit,&rdquo; he said.&nbsp;&ldquo;This is a trend we expect to continue into the future.&rdquo;</p>\n\n\n\n<p>In the past 10 months, Castos has grown to serve nearly 3,500 customers and the team has grown from seven employees to 13. The company&rsquo;s <a href=\"https://wordpress.org/plugins/seriously-simple-podcasting/\">Seriously Simple Podcasting</a> plugin is used on more than 30,000 WordPress sites. Castos is actively <a href=\"http://castos.com/careers\">hiring for several roles</a> right now, thanks to the new round of fundraising.</p>\n\n\n\n<p>&ldquo;All of the funds will go towards growing our team,&rdquo; Hewitt said. &ldquo;This will be pretty evenly split between product (designers and developers) and Sales and Marketing roles &ndash; more people, more energy, more great minds working on ways that we can better serve our customers.&rdquo;&nbsp;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 03 Jul 2021 02:18:40 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:44;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"WPTavern: WordPress Biratnagar Announces Plans for Ujwal Thapa Memorial Scholarship\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=119267\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:211:\"https://wptavern.com/wordpress-biratnagar-announces-plans-for-ujwal-thapa-memorial-scholarship?utm_source=rss&utm_medium=rss&utm_campaign=wordpress-biratnagar-announces-plans-for-ujwal-thapa-memorial-scholarship\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3468:\"<p class=\"has-drop-cap\">Earlier this week, the WordPress Biratnagar Facebook group <a href=\"https://www.facebook.com/wordpressbrt/posts/1170172963498116\">announced a WordCamp scholarship</a> in honor of Ujwal Thapa. The goal is to honor the legacy left behind by one of Nepal&rsquo;s leaders both inside and outside of the WordPress community.</p>\n\n\n\n<p>Thapa <a href=\"https://wptavern.com/ujwal-thapa-co-founder-of-the-wordpress-nepal-community-passes-away\">passed away a month ago</a> at age 44 from complications with COVID-19. He was a political activist, founding the Bibeksheel Nepali party, originally a peaceful movement against corruption and social injustice. He was the co-founder of WordPress Nepal, a group that has grown to 8,000 members. He was also a close friend and mentor to many in the community and helped many more launch careers in the IT industry.</p>\n\n\n\n<p>&ldquo;After the untimely death of WordPress contributor and co-founder of WordPress Nepal Ujwal Thapa in 2021, due to COVID-19, the WordPress Biratnagar community decided on this scholarship,&rdquo; wrote the WordPress Biratnagar team. &ldquo;Ujwal was a dedicated patron to the WordPress community in Nepal, and the WordPress Biratnagar decided to pay applause to his memory in this way.&rdquo;</p>\n\n\n\n<p>The scholarship will cover the following:</p>\n\n\n\n<ul><li>Travel to Biratnagar from within Nepal.</li><li>Hotel stay for the duration of the event.</li><li>A ticket to <a href=\"https://biratnagar.wordcamp.org/\">WordCamp Biratnagar</a>.</li><li>Local transportation.</li><li>Meals outside the official event.</li></ul>\n\n\n\n<p>Nepal is still struggling with getting COVID-19 cases under control at the moment. The CDC <a href=\"https://wwwnc.cdc.gov/travel/notices/covid-4/coronavirus-nepal\">lists the country</a> as &ldquo;very high&rdquo; risk and recommends avoiding travel. There is no date set for a physical conference, and a WordCamp Biratnagar 2021 event is unlikely. The organizing team may not be able to grant a scholarship until next year at the earliest.</p>\n\n\n\n<p>WordCamp Biratnagar lead organizer Ganga Kafle said they are just waiting for the situation to return to normal but cannot be sure when that will happen. While there is no date for the next WordCamp, they are still holding regular meetups.</p>\n\n\n\n<p>The group is still discussing the details of the scholarship. Currently, they plan to consult with other community groups within Nepal and the global community. Any help creating and maintaining such a scholarship system would be welcome.</p>\n\n\n\n<p>The WordPress Biratnagar team did agree to some guidelines. Once submissions open, applicants must be Nepalese. &ldquo;We believe that empowering community members is an excellent way to honor his memory and carry on his legacy,&rdquo; wrote the team in its announcement.</p>\n\n\n\n<p>Group leaders mostly agreed to award the scholarship to those meeting the following criteria:</p>\n\n\n\n<ul><li>People with disabilities.</li><li>People from lower-income families.</li><li>Women interested in WordPress.</li></ul>\n\n\n\n<p>The group said the selection process would be completely transparent, and the awarded scholarship would be at the discretion of the current WordCamp Biratnagar organizers.</p>\n\n\n\n<p>Kafle said the scholarship would also be annual. The team plans to keep this going in honor of Thapa and paying respect to the man who helped jump-start many of their careers and involvement with WordPress.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 02 Jul 2021 23:25:56 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:45;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"WordPress.org blog: The Month in WordPress: June 2021\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=10896\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://wordpress.org/news/2021/07/the-month-in-wordpress-june-2021/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:11387:\"<blockquote class=\"wp-block-quote\"><p>Once you step into contribution time, your main concern is the users of WordPress, or new contributors, or the health of the WordPress ecosystem as a whole or the WordPress project. So you get all this subject matter expertise from competitive forces, collaborating in a very “us versus the problem” way. And when you do that, you’re always going to find a great solution.</p></blockquote>\n\n\n\n<p>In the “<a href=\"https://wordpress.org/news/2021/06/episode-11-wordcamp-europe-2021-in-review/#more-10837\">WordCamp Europe 2021 in Review</a>” episode of the WP Briefing podcast, <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden</a> talks about the importance of collaboration, which is vital in building WordPress. This edition of The Month in WordPress covers exciting updates that exemplify this philosophy.&nbsp;</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Updates on WordPress 5.8</h2>\n\n\n\n<p>Get excited, folks! The beta versions and the first release candidate of WordPress 5.8 are out. <a href=\"https://wordpress.org/news/2021/06/wordpress-5-8-beta-1/\">Beta 1</a> came out on June 9, followed by <a href=\"https://wordpress.org/news/2021/06/wordpress-5-8-beta-2/\">Beta 2</a> on June 15, <a href=\"https://wordpress.org/news/2021/06/wordpress-5-8-beta-3/\">Beta 3</a> on June 23, and <a href=\"https://wordpress.org/news/2021/06/wordpress-5-8-beta-4/\">Beta 4</a> on June 25. The <a href=\"https://wordpress.org/news/2021/06/wordpress-5-8-release-candidate/\">first release candidate</a> of WordPress 5.8 was published on June 30. You can test the beta versions and the release candidates by <a href=\"https://wordpress.org/download/releases/#betas\">downloading them from WordPress.org</a> or by using the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin. WordPress 5.8 <a href=\"https://make.wordpress.org/core/5-8/\">will be out by July 20, 2021</a>, and is also <a href=\"https://make.wordpress.org/polyglots/2021/06/28/wordpress-5-8-ready-to-be-translated/\">ready to be translated</a>.</p>\n\n\n\n<p>Want to contribute to WordPress core? Check out the <a href=\"https://make.wordpress.org/core/handbook/\">Core Contributor Handbook</a>. Don’t forget to join the WordPress <a href=\"https://wordpress.slack.com/archives/C02RQBWTW\">#core</a> channel in the <a href=\"https://make.wordpress.org/chat/\">Make WordPress Slack</a> and follow the <a href=\"https://make.wordpress.org/core/\">Core Team blog</a>. The Core Team hosts weekly chats on Wednesdays at <a href=\"https://www.timeanddate.com/worldclock/fixedtime.html?hour=5&min=00&sec=0\">5 AM</a> and <a href=\"https://www.timeanddate.com/worldclock/fixedtime.html?hour=20&min=00&sec=0\">8 PM</a> UTC. Help us promote WordPress 5.8 by <a href=\"https://make.wordpress.org/community/2021/06/18/meetup-group-resources-talking-points-for-wordpress-5-8/\">organizing meetups about the release</a>, <a href=\"https://make.wordpress.org/marketing/2021/06/30/help-produce-social-media-materials-for-5-8-release/\">producing social media marketing materials for 5.8</a>, or <a href=\"https://make.wordpress.org/test/2021/06/30/help-test-wordpress-5-8s-fse-features/\">testing the release</a>.</p>\n\n\n\n<h2>Gutenberg versions 10.8 and 10.9 are out</h2>\n\n\n\n<p>We said hello to Gutenberg <a href=\"https://make.wordpress.org/core/2021/06/10/whats-new-in-gutenberg-10-8-9-june/\">version 10.8</a> and <a href=\"https://make.wordpress.org/core/2021/06/24/whats-new-in-gutenberg-10-9-23-june/\">version 10.9</a> this month. <a href=\"https://make.wordpress.org/core/2021/06/10/whats-new-in-gutenberg-10-8-9-june/\">Version 10.8</a> adds rich URL previews, enhancements to the list view, and an updated block manager. <a href=\"https://make.wordpress.org/core/2021/06/24/whats-new-in-gutenberg-10-9-23-june/\">Version 10.9</a> offers several performance enhancements, along with more block design tools and template editor enhancements.</p>\n\n\n\n<p>Want to get involved in building Gutenberg? Follow <a href=\"https://make.wordpress.org/core/\">the Core Team blog</a>, contribute to <a href=\"https://github.com/WordPress/gutenberg/\">Gutenberg on GitHub</a>, and join the <a href=\"https://wordpress.slack.com/archives/C02QB2JS7\">#core-editor</a> channel in the <a href=\"https://make.wordpress.org/chat/\">Make WordPress Slack</a>. The “<a href=\"https://make.wordpress.org/core/2021/06/04/whats-next-in-gutenberg-june-2021/\">What’s next in Gutenberg</a>” post offers more details on the latest updates.&nbsp;</p>\n\n\n\n<h2>WordCamp Europe 2021 concludes</h2>\n\n\n\n<p>One of the biggest and most exciting WordPress events, <a href=\"https://europe.wordcamp.org/2021/\">WordCamp Europe 2021</a>, was held from June 7-9, 2021. A team of 40 members organized the event, which had 3200+ registrations, 42 speakers, and 43 sponsors. What a success! You will find more details <a href=\"https://europe.wordcamp.org/2021/a-recap-on-wceu-2021/\">in the event recap</a>. One highlight was a <a href=\"https://wordpress.org/news/2021/06/gutenberg-highlights/\">Gutenberg demo</a> hosted by <a href=\"https://profiles.wordpress.org/matveb/\">Matías Ventura</a> and <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a>. You can <a href=\"https://www.youtube.com/channel/UCaYQGYDpXpU4A17kxN-AgJQ/featured\">watch the event recording on the WordCamp Europe YouTube channel</a>, and videos <a href=\"https://wordpress.tv/event/wordcamp-europe-2021/\">are now available on WordPress.tv</a> as well. The team has announced <a href=\"https://europe.wordcamp.org/2022/\">WordCamp Europe 2022</a>, which is being planned as an in-person event in Porto, Portugal. Want to be a part of the 2022 WCEU organizing team? Their <a href=\"https://europe.wordcamp.org/2022/call-for-organisers/\">call for organizers is now open</a>. Apply now!</p>\n\n\n\n<h2>Full Site Editing updates</h2>\n\n\n\n<p>Don’t miss the <a href=\"https://make.wordpress.org/test/2021/06/24/call-for-testing-thrive-with-theme-json/\">latest Full Site Editing (FSE) Outreach program testing call: &#8220;Thrive with theme.json&#8221;</a>, which is aimed at a developer-centric audience. The deadline is July 14. Also don’t miss a <a href=\"https://make.wordpress.org/test/2021/06/24/call-for-testing-thrive-with-theme-json/\">hallway hangout on testing theme.json on July 7 at 5 PM UTC</a>. The team has published a <a href=\"https://make.wordpress.org/test/2021/06/24/fse-program-polished-portfolios-summary/\">recap of the Published Portfolios testing call</a>, which shares some interesting results.&nbsp;</p>\n\n\n\n<h2>BuddyPress 8.0 is out!</h2>\n\n\n\n<p>The first major BuddyPress release of 2021, <a href=\"https://buddypress.org/2021/06/buddypress-8-0-0-alfano/\">version 8.0</a> “Alfano,” came out on June 6. The short-cycle release offers features such as the ability to recruit new members, an improved registration experience, and profile field types. Download it from the <a href=\"https://wordpress.org/plugins/buddypress/\">WordPress.org plugin directory</a> or check it out from its <a href=\"https://buddypress.trac.wordpress.org/browser/branches/8.0\">Subversion repository.</a></p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Further reading</h2>\n\n\n\n<ul><li><a href=\"https://japan.wordcamp.org/2021/\">WordCamp Japan 2021</a> was held from June 20- 26. The weeklong event, which had two session days followed by five contributor days, sold 1300+ tickets, with 45 speakers and 23 sponsors. Catch the <a href=\"https://www.youtube.com/c/wordcampjapan\">event recording on YouTube</a>!</li><li>Josepha Haden <a href=\"https://make.wordpress.org/updates/2021/06/03/announcing-make-wordpress-org-project/\">announced</a> a new Make site — <a href=\"https://make.wordpress.org/project\">make.wordpress.org/project</a> — for project-wide announcements, which will no longer be posted to Make/Updates. Check out the latest post on that site on <a href=\"https://make.wordpress.org/project/2021/06/17/the-metrics-of-contributions/\">the metrics of contributions</a>.</li><li>The Community Team announced that <a href=\"https://make.wordpress.org/community/2021/07/01/in-person-meetup-events-for-vaccinated-community-members/\">in-person meetups can be organized for fully vaccinated people</a>, in places where vaccines are freely available.</li><li>The Core Team added<a href=\"https://make.wordpress.org/core/2021/06/21/bundled-themes-changes-in-wordpress-5-8/\"> block patterns and improvements</a> to all legacy default themes. The team also shared a <a href=\"https://make.wordpress.org/core/2021/06/22/extending-the-site-health-interface-in-wordpress-5-8/\">feature request</a> that will allow developers to modify and extend the Site Health feature in Core.</li><li>The Design Team shared an update on the <a href=\"https://make.wordpress.org/design/2021/06/23/update-initial-patterns-for-the-patterns-directory/\">block pattern directory</a>; the team is continuing to review suggestions and has offered some guidelines in this post.</li><li>The Design Team is also <a href=\"https://wordpress.org/news/2021/06/a-new-design-is-coming-to-wordpress-news/\">working on redesigning this blog</a> (wordpress.org/news). Catch a sneak peek of the blog&#8217;s new look <a href=\"https://make.wordpress.org/design/2021/06/03/redesign-of-wordpress-org-news/\">in this Make/Design blog post</a>.</li><li>The Accessibility Team shared the <a href=\"https://developer.wordpress.org/coding-standards/wordpress-coding-standards/accessibility/\">updated WordPress Accessibility coding standards</a>.</li><li>The Polyglots Team proposed a <a href=\"https://make.wordpress.org/polyglots/2021/06/03/proposal-month-long-translation-day-2021-celebration/\">monthlong translation day celebration in September</a>.</li><li><span>The Support Team </span><a href=\"https://make.wordpress.org/support/2021/06/new-irc-server-for-support/\">moved their IRC chat server from Freenode to Libera</a><span>.</span></li><li>The Documentation Team is<a href=\"https://make.wordpress.org/docs/2021/06/06/writing-documentation-for-wordpress-release/\"> working hard on updating our docs</a> for WordPress 5.8.&nbsp;</li><li>The Themes Team has decided to <a href=\"https://make.wordpress.org/docs/2021/06/06/writing-documentation-for-wordpress-release/\">automatically set theme updates live for old themes</a> instead of routing them through the review queue.</li><li>The <a href=\"https://github.com/WordPress/Requests\">WordPress Requests library</a> has a new release: <a href=\"https://github.com/WordPress/Requests/releases/tag/v1.8.1\">version 1.8.1</a>.&nbsp;</li><li><a href=\"https://en.wikipedia.org/wiki/Ujwal_Thapa\">Ujwal Thapa</a> &#8211; co-founder of the Nepal WordPress community <a href=\"https://wptavern.com/ujwal-thapa-co-founder-of-the-wordpress-nepal-community-passes-away\">passed away due to COVID-19</a>. Our community deeply mourns his loss and is thankful for his contributions.</li><li>The latest edition of “<a href=\"https://wordpress.org/news/category/heropress/\">People of WordPress</a>” features <a href=\"https://wordpress.org/news/2021/06/people-of-wordpress-tijana-andrejic/\">Tijana Andrejic from Serbia.</a></li></ul>\n\n\n\n<p><em>Have a story that we should include in the next “Month in WordPress” post? Please </em><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><em>submit it using this form</em></a><em>.&nbsp;</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 02 Jul 2021 15:11:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Hari Shanker R\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:46;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"WPTavern: WordPress Green Lights In-Person Meetup Events for Vaccinated Attendees\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=119422\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:207:\"https://wptavern.com/wordpress-green-lights-in-person-meetup-events-for-vaccinated-attendees?utm_source=rss&utm_medium=rss&utm_campaign=wordpress-green-lights-in-person-meetup-events-for-vaccinated-attendees\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4152:\"<p>After considerable discussion, the WordPress Community Team is lifting the requirements of the <a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/2021-returning-to-in-person-meetups/in-person-meetup-decision-checklist/\">in-person meetup safety checklist</a> for meetups that gather fully-vaccinated attendees. The checklist is still applicable to all meetup groups but in places where vaccines are freely available, meetup organizers can now forego its requirements if they limit gatherings to those self-reporting as fully vaccinated.</p>\n\n\n\n<p>When Andrea Middleton <a href=\"https://wptavern.com/wordpress-community-team-discusses-adding-vaccination-status-to-in-person-meetup-safety-checklist\">proposed adding vaccination status</a> to the checklist in mid-May, the idea was met with a wide range of concerns and strong opinions. WordPress&rsquo; global community has experienced the pandemic in different ways, living under a spectrum of local restrictions, with disparate access to vaccines and varying responses to available vaccines. Some participants in the discussions were concerned about organizers having to request information about vaccination status from attendees, which is illegal in many places. Middleton clarified that attendance would be based on the honor system, and organizers would not be requesting any health information from individuals. </p>\n\n\n\n<p>&ldquo;The WordPress community team is&nbsp;<strong>not</strong>&nbsp;expecting or requiring local organizers to organize in-person events for fully-vaccinated people &mdash; we&rsquo;re simply removing the barrier to doing so,&rdquo; she said. The decision <a href=\"https://make.wordpress.org/community/2021/07/01/in-person-meetup-events-for-vaccinated-community-members/\">announcement</a> includes a flow chart for the conditions that are now in place:</p>\n\n\n\n<div class=\"wp-block-image\"><img /></div>\n\n\n\n<p>Middleton characterized the proposal as contentious and something that may be an unpopular decision. Participants in the <a href=\"https://make.wordpress.org/community/2021/05/12/proposal-adding-vaccination-status-to-the-in-person-meetup-safety-checklist/\">discussion</a> got heated in expressing their opinions, which varied greatly based on each person&rsquo;s unique pandemic experiences and convictions. </p>\n\n\n\n<p>While some think it overstepping to prohibit unvaccinated people from attending meetups, others think only allowing vaccinated attendees would create a &ldquo;two-tiered&rdquo; meetup program.</p>\n\n\n\n<p>&ldquo;This proposal means that multiple groups of people will no longer be allowed to attend our meetings,&rdquo; Taco Verdonschot commented. &ldquo;They&rsquo;re limited to the meetings that are streamed online. They&rsquo;re basically second class citizens in our community now. They can&rsquo;t join the party, they have to watch through the window. Just this idea makes me extremely uncomfortable.&rdquo;</p>\n\n\n\n<p>Verdonschot cited several examples of people who might be excluded by the proposal to restart meetups for vaccinated attendees:</p>\n\n\n\n<ul><li>People with a low income in areas where the vaccines aren&rsquo;t provided for free</li><li>Younger people in countries where vaccinations are administered to the elderly first, and only slowly make their way to the younger generations (like The Netherlands)</li><li>People who cannot get a vaccination for medical reasons, for example, because of known allergic reactions to vaccinations</li><li>Pregnant women</li><li>People with a limited immune system</li><li>People whose religion doesn&rsquo;t allow them to get vaccinated</li></ul>\n\n\n\n<p>&ldquo;I realize there are some on the team who do not agree, and I hope that these guidelines are flexible enough that you are able to&nbsp;<a href=\"https://en.wikipedia.org/wiki/Disagree_and_commit\">disagree and commit</a>&nbsp;in this case,&rdquo; Middleton said in the decision announcement.&nbsp;</p>\n\n\n\n<p>&ldquo;While I agree that it&rsquo;s only a matter of time when fully-vaxxed-only meetups are a thing of the past, I do think it&rsquo;s important to make that possible for our communities.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 02 Jul 2021 02:52:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:47;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"WPTavern: Automattic Releases Sketch Block for Drawing in the WordPress Editor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=119486\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:201:\"https://wptavern.com/automattic-releases-sketch-block-for-drawing-in-the-wordpress-editor?utm_source=rss&utm_medium=rss&utm_campaign=automattic-releases-sketch-block-for-drawing-in-the-wordpress-editor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3872:\"<p class=\"has-drop-cap\">Automattic released a new plugin titled <a href=\"https://wordpress.org/plugins/sketch/\">Sketch Block</a> earlier today. It is a one-off block that allows end-users to draw directly in the editor. The plugin is marked as a beta release and requires Gutenberg to be activated to use. It is a part of the company&rsquo;s <a href=\"https://github.com/Automattic/block-experiments/tree/master/blocks/sketch\">Block Experiments project</a>.</p>\n\n\n\n<p>To be perfectly honest, I spent an excessive amount of time playing around with this block plugin today. And, if I am going overboard with that honesty, most of that time was just trying to write out my name. It was hard not to. Drawing things directly in the editor is just kind of fun.</p>\n\n\n\n<ul><li class=\"blocks-gallery-item\"><img /></li><li class=\"blocks-gallery-item\"><img /></li></ul>Attempts to write my name with Sketch Block.\n\n\n\n<p>I am unsure how many practical uses the plugin actually has at its current stage, but not everything needs a purpose outside of pure entertainment. Like an embedded <a href=\"https://wptavern.com/block-a-saurus-embeds-a-side-scrolling-t-rex-game-via-the-block-editor\">Block-a-saurus game</a> and <a href=\"https://wptavern.com/the-wacky-world-of-sorta-brilliants-sorta-fun-block-plugins\">ghost-written headings</a>, sometimes we just need reminders about the wild and whacky side of the web. We also need to experiment with new ideas from time to time, which can lead to unexpected discoveries, creating the foundation of future technological advancements.</p>\n\n\n\n<p>Sometimes we just need to relieve some stress and sketch out our names in a new tool.</p>\n\n\n\n<p>I tested the block using my laptop&rsquo;s trackpad &mdash; not an ideal method for freehand drawing. Unfortunately, I did not have access to a larger touchscreen device for a more thorough test.</p>\n\n\n\n<p>The block offers a limited number of controls as of version 1.0.7. Users can select between three different stroke widths and choose from their theme&rsquo;s color palette. The block&rsquo;s height can be resized, but there seems to be a minimum of 200px.</p>\n\n\n\n<p>I did manage to break it a few times, running into the &ldquo;This block has encountered an error and cannot be previewed&rdquo; error. There also seemed to be an unknown minimum width, which could not be adjusted. My goal was to create a columnized team page with each member&rsquo;s signature beneath their profile photo. However, the Sketch block kept breaking outside of my columns. In the end, I created a single-member bio section:</p>\n\n\n\n<img />Creating a profile card with Sketch Block\n\n\n\n<p>The plugin is built on top of the <a href=\"https://github.com/steveruizok/perfect-freehand\">Perfect Freehand</a> JavaScript library. When comparing Automattic&rsquo;s block implementation to the <a href=\"https://perfect-freehand-example.vercel.app/\">library&rsquo;s demo</a>, the plugin falls short of offering the same experience in block form.</p>\n\n\n\n<p>Perfect Freehand&rsquo;s demo felt smoother. I was able to consistently draw with more accuracy using my laptop&rsquo;s trackpad. I do not know if just the size of the drawing area made a difference or if the editor interfered with the feeling.</p>\n\n\n\n<img />Drawing in the Perfect Freehand demo.\n\n\n\n<p>The JavaScript library has a ton of extra options too. Users can transform even the worst drawing into something a bit cleaner with the thinning, smoothing, streamline, and other controls. I would love to see the Sketch Block plugin integrate the full suite of tools available through Perfect Freehand.</p>\n\n\n\n<p>Despite a few bumps, the plugin is a solid first release for a beta project. I am eagerly waiting for what future versions have in store. I also wonder what applications it might have outside of piddling around for fun, such as notetaking or animations.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 02 Jul 2021 01:50:50 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:48;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"WPTavern: Gatsby WP Themes Launches New Marketplace\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=116788\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:147:\"https://wptavern.com/gatsby-wp-themes-launches-new-marketplace?utm_source=rss&utm_medium=rss&utm_campaign=gatsby-wp-themes-launches-new-marketplace\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2861:\"<p>The <a href=\"https://gatsbywpthemes.com/\">Gatsby WP Themes</a> project has launched a new marketplace for developers who are building WordPress-powered sites with Gatsby on the frontend. Originally founded by Zac Gordon and Alexandra Spalato, the commercial venture is now primarily managed by Spalato and Paulina Hetman. </p>\n\n\n\n<p>The team&rsquo;s first project involved <a href=\"https://wptavern.com/gatsby-wordpress-themes-project-partners-with-theme-shops-to-port-popular-themes-to-gatsby\">porting the Twenty Twenty WordPress Theme</a> to a Gatsby WP Theme. They are now focused on creating commercial themes targeted at developers and agencies who can use them to save time when building clients&rsquo; sites. Gatsby is more well-suited to sites that don&rsquo;t have a lot of dynamic content, such as marketing or documentation sites.</p>\n\n\n\n<p>Gatsby WP Themes is launching with several starter themes with different styles for each child theme. They include designs suitable for blogs, personal sites, businesses, restaurants, and portfolios.</p>\n\n\n\n<ul><li class=\"blocks-gallery-item\"><img /></li><li class=\"blocks-gallery-item\"><img /></li><li class=\"blocks-gallery-item\"><img /></li><li class=\"blocks-gallery-item\"><img /></li><li class=\"blocks-gallery-item\"><img /></li></ul>\n\n\n\n<p>Gatsby themes have several distinct advantages over just grabbing a starter or boilerplate Gatsby site from GitHub. Spaloto identified a few reasons why developers might opt for using a theme:</p>\n\n\n\n<ul><li>Gatsby themes allow Gatsby site functionality to be packaged as a standalone product for reuse.</li><li>All of your default configuration lives in an npm package.</li><li>Themes are versioned packages that can be updated like any other package.</li><li>If you created multiple sites using the same theme, you can just update the central theme to push changes across all of them.</li><li>Themes are composable: You can install a blog theme alongside a notes theme, alongside an e-commerce theme (and so forth).</li></ul>\n\n\n\n<p>All themes in the new Gatsby WP Themes marketplace include built-in support for dynamic comments, search, Mailchimp integration, sitemaps, Google analytics or Google Tag Manager, and various widgets. The marketplace also includes Gatsby plugins that make popular WordPress plugins more compatible with Gatsby frontends. The current offerings add support for Contact Form 7, lightbox functionality, and Yoast SEO. </p>\n\n\n\n<p>Spalato and Hetman are aiming at connecting with WordPress users who don&rsquo;t code, those who don&rsquo;t know React but want to use Gatsby, agencies, developers, and marketers. They have not promoted the marketplace much but already have more than 800 subscribers on Mailchimp. The team plans to release new themes and/or starters frequently as they continue building up their catalog of products.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 01 Jul 2021 05:07:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:49;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"WPTavern: Block Patterns Will Change Everything, Part 2: Headers and Footers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=119402\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:193:\"https://wptavern.com/block-patterns-will-change-everything-part-2-headers-and-footers?utm_source=rss&utm_medium=rss&utm_campaign=block-patterns-will-change-everything-part-2-headers-and-footers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6656:\"<p class=\"has-drop-cap\">It is hard to believe that it was over a year ago &mdash; March 23, 2020, to be exact &mdash; that I wrote a post on why <a href=\"https://wptavern.com/block-patterns-will-change-everything\">block patterns would be the future of WordPress</a>. It has been a slow process as I have patiently waited for the feature to mature into a powerful tool for end-users. I am still as much a believer now as I was then.</p>\n\n\n\n<p>WordPress is betting big on patterns too. The feature is now a top-level <a href=\"https://github.com/WordPress/gutenberg/issues/33094\">site-editing component</a> with several sub-features under development. As Gutenberg project lead Matias Ventura noted, &ldquo;From directory browsing to placeholder setup to transformations, patterns are crucial component of the entire site editing scope.&rdquo;</p>\n\n\n\n<p>A year ago, patterns were just an idea, almost a footnote compared to other upcoming features. Since WordPress 5.5 included the Patterns API for developers, over 100 themes in the official directory bundle them.</p>\n\n\n\n<p>A new pattern directory is launching on WordPress.org next month alongside the version 5.8 release. There are already over 30 <a href=\"https://wordpress.org/patterns/\">community-contributed patterns</a> approved. More are likely to land in the coming weeks. The directory will also eventually be open to anyone who wants to submit new designs. Any WordPress user will have the choice to select from this collection directly from their WordPress admin interface.</p>\n\n\n\n<p>These ideas are just scratching the surface.</p>\n\n\n\n<p>At its core, the block patterns feature is a simple way of bundling one or more blocks into a preconfigured design. Users can point and click to insert them into their post or page content. The goal of the block system is not just to be a page builder where users must create everything from scratch. While we want it to be flexible enough to do that, most users should have the ability to simply insert sections of a design and customize them. This could be as simple as an audio player with a background to a portfolio layout that showcases their latest projects.</p>\n\n\n\n<p>Right now, the user experience is only set up to handle a dozen or patterns at a time &mdash; too many choices can be a less-than-ideal adventure. As the library grows, the interface will need to evolve with it.</p>\n\n\n\n<p><em>How can we build experiences on top of this foundation that mitigates some of the complexity?</em></p>\n\n\n\n<p>The Gutenberg development team is already working on multiple solutions, such as <a href=\"https://github.com/WordPress/gutenberg/issues/28736\">contextual suggestions</a> for a selected block. However, one of the more promising features is patterns registered for specific block types. In this case, template parts.</p>\n\n\n\n<p>For example, if a user wants to select a new pattern for the header of their website, they should not have to sort through every option to find something. With Header patterns, the editor presents the user with a carousel of choices to scroll through specific to that template part.</p>\n\n\n\n<ul><li class=\"blocks-gallery-item\"><img /></li><li class=\"blocks-gallery-item\"><img /></li></ul>Scrolling through header patterns.\n\n\n\n<p>This same feature is possible with footers too:</p>\n\n\n\n<img />Selecting a footer pattern.\n\n\n\n<p>Those who have been beta testing WordPress 5.8 or running the Gutenberg plugin in the last few months may have noticed some similarities to the Query Loop block (formerly named Query). It is the same underlying system that allows developers to attach patterns to a specific block.</p>\n\n\n\n<p>Users can already select from multiple Query Loop patterns when first inserting the block:</p>\n\n\n\n<img />Selecting a Query Loop pattern.\n\n\n\n<p>&ldquo;Recent improvements to the Template Part and Query Loop blocks has opened up a whole new world for how patterns can be used,&rdquo; wrote Kjell Reigstad in a recent <a href=\"https://themeshaper.com/2021/06/25/theme-patterns-for-the-site-editor/\">ThemeShaper blog post</a>. &ldquo;Both blocks can now display a carousel of block patterns in their setup state, allowing users to choose between a menu of pre-designed versions of these blocks. These patterns can be bundled with your theme, so that users have a wide range of pre-designed header, query, and footer options available to choose from in the Site Editor.&rdquo;</p>\n\n\n\n<p>Reigstad has an <a href=\"https://github.com/WordPress/gutenberg/pull/31610\">open ticket</a> for several core header and footer patterns. The following is a short video clip of how this works:</p>\n\n\n\n<div>\n\n</div>\n\n\n\n<p>As any theme developer knows, you cannot simply plop anything into the header and make it look good. It is one of the most specialized areas of theme design. One wrong turn and the entire design falls apart. The downside to this feature will be third-party patterns coming from the directory. Some will work. Others will not fit into every theme design, but they are not necessarily meant to. It could be a support nightmare for theme authors or an opportunity.</p>\n\n\n\n<p>Theme developers will be able to steer their own ship, offering a range of choices that are perfectly molded to their designs.</p>\n\n\n\n<p><em>I can already see it&hellip;multipurpose themes with 50+ header patterns listed in their marketing material.</em></p>\n\n\n\n<p>While it is unlikely that many people had this in mind during the conceptual stages of block patterns, they are evolving. They will be more than just something users can stick into their post content at random. They are that semi-controlled experience that will give users the flexibility of choice, but the theme serves as a guide for making intelligent decisions.</p>\n\n\n\n<p>If a theme author offers four or five well-designed Header or Footer template patterns, users are more likely to select from those. It is easier than building from the ground up.</p>\n\n\n\n<p>Such a system also opens more <a href=\"https://wptavern.com/block-system-will-create-more-commercial-opportunities-for-wordpress-theme-authors\">commercial opportunities</a>. Imagine upselling specialized pattern collections for niches. A restaurant site header might want to focus on an &ldquo;order online&rdquo; button. A news website could feature a &ldquo;latest stories&rdquo; ticker above the site title and navigation. There are endless ideas, all awaiting a savvy theme developer to implement and monetize them.</p>\n\n\n\n<p>As always, I am eager to see where patterns go. They are still the most exciting WordPress feature, offering the API that theme authors have needed for the past decade.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 01 Jul 2021 02:06:22 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:8:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Fri, 23 Jul 2021 11:47:57 GMT\";s:12:\"content-type\";s:8:\"text/xml\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:13:\"last-modified\";s:29:\"Fri, 23 Jul 2021 11:30:12 GMT\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 1\";s:16:\"content-encoding\";s:4:\"gzip\";}}s:5:\"build\";s:14:\"20210312111421\";}','no');

INSERT INTO `wp_options` (`option_id`, `option_name`, `option_value`, `autoload`)
VALUES
	(318,'_transient_timeout_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9','1627084077','no'),
	(319,'_transient_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9','1627040877','no'),
	(320,'_transient_timeout_dash_v2_88ae138922fe95674369b1cb3d215a2b','1627084077','no'),
	(321,'_transient_dash_v2_88ae138922fe95674369b1cb3d215a2b','<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2021/07/tatum/\'>WordPress 5.8 Tatum</a></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wptavern.com/revisions-extended-plugin-lets-users-schedule-updates-to-published-posts?utm_source=rss&#038;utm_medium=rss&#038;utm_campaign=revisions-extended-plugin-lets-users-schedule-updates-to-published-posts\'>WPTavern: Revisions Extended Plugin Lets Users Schedule Updates to Published Posts</a></li><li><a class=\'rsswidget\' href=\'https://wptavern.com/gutenberg-11-1-adds-drag-and-drop-support-for-list-view-and-upgrades-block-borders?utm_source=rss&#038;utm_medium=rss&#038;utm_campaign=gutenberg-11-1-adds-drag-and-drop-support-for-list-view-and-upgrades-block-borders\'>WPTavern: Gutenberg 11.1 Adds Drag-and-Drop Support for List View and Upgrades Block Borders</a></li><li><a class=\'rsswidget\' href=\'https://wptavern.com/stockfish-contributors-sue-chessbase-for-gpl-violations?utm_source=rss&#038;utm_medium=rss&#038;utm_campaign=stockfish-contributors-sue-chessbase-for-gpl-violations\'>WPTavern: Stockfish Contributors Sue ChessBase for GPL Violations</a></li></ul></div>','no'),
	(325,'_site_transient_update_core','O:8:\"stdClass\":4:{s:7:\"updates\";a:4:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:7:\"upgrade\";s:8:\"download\";s:57:\"https://downloads.wordpress.org/release/wordpress-5.8.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:57:\"https://downloads.wordpress.org/release/wordpress-5.8.zip\";s:10:\"no_content\";s:68:\"https://downloads.wordpress.org/release/wordpress-5.8-no-content.zip\";s:11:\"new_bundled\";s:69:\"https://downloads.wordpress.org/release/wordpress-5.8-new-bundled.zip\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:3:\"5.8\";s:7:\"version\";s:3:\"5.8\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.6\";s:15:\"partial_version\";s:0:\"\";}i:1;O:8:\"stdClass\":11:{s:8:\"response\";s:10:\"autoupdate\";s:8:\"download\";s:57:\"https://downloads.wordpress.org/release/wordpress-5.8.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:57:\"https://downloads.wordpress.org/release/wordpress-5.8.zip\";s:10:\"no_content\";s:68:\"https://downloads.wordpress.org/release/wordpress-5.8-no-content.zip\";s:11:\"new_bundled\";s:69:\"https://downloads.wordpress.org/release/wordpress-5.8-new-bundled.zip\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:3:\"5.8\";s:7:\"version\";s:3:\"5.8\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.6\";s:15:\"partial_version\";s:0:\"\";s:9:\"new_files\";s:1:\"1\";}i:2;O:8:\"stdClass\":11:{s:8:\"response\";s:10:\"autoupdate\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.7.2.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.7.2.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-5.7.2-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-5.7.2-new-bundled.zip\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:5:\"5.7.2\";s:7:\"version\";s:5:\"5.7.2\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.6\";s:15:\"partial_version\";s:0:\"\";s:9:\"new_files\";s:1:\"1\";}i:3;O:8:\"stdClass\":11:{s:8:\"response\";s:10:\"autoupdate\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.6.4.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.6.4.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-5.6.4-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-5.6.4-new-bundled.zip\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:5:\"5.6.4\";s:7:\"version\";s:5:\"5.6.4\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.6\";s:15:\"partial_version\";s:0:\"\";s:9:\"new_files\";s:1:\"1\";}}s:12:\"last_checked\";i:1627042036;s:15:\"version_checked\";s:5:\"5.5.5\";s:12:\"translations\";a:0:{}}','no'),
	(326,'_site_transient_update_themes','O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1627042037;s:7:\"checked\";a:4:{s:14:\"twentynineteen\";s:3:\"1.5\";s:15:\"twentyseventeen\";s:3:\"2.3\";s:12:\"twentytwenty\";s:3:\"1.2\";s:15:\"twentytwentyone\";s:3:\"1.1\";}s:8:\"response\";a:4:{s:14:\"twentynineteen\";a:6:{s:5:\"theme\";s:14:\"twentynineteen\";s:11:\"new_version\";s:3:\"2.1\";s:3:\"url\";s:44:\"https://wordpress.org/themes/twentynineteen/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/theme/twentynineteen.2.1.zip\";s:8:\"requires\";s:5:\"4.9.6\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:15:\"twentyseventeen\";a:6:{s:5:\"theme\";s:15:\"twentyseventeen\";s:11:\"new_version\";s:3:\"2.8\";s:3:\"url\";s:45:\"https://wordpress.org/themes/twentyseventeen/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/theme/twentyseventeen.2.8.zip\";s:8:\"requires\";s:3:\"4.7\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:12:\"twentytwenty\";a:6:{s:5:\"theme\";s:12:\"twentytwenty\";s:11:\"new_version\";s:3:\"1.8\";s:3:\"url\";s:42:\"https://wordpress.org/themes/twentytwenty/\";s:7:\"package\";s:58:\"https://downloads.wordpress.org/theme/twentytwenty.1.8.zip\";s:8:\"requires\";s:3:\"4.7\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:15:\"twentytwentyone\";a:6:{s:5:\"theme\";s:15:\"twentytwentyone\";s:11:\"new_version\";s:3:\"1.4\";s:3:\"url\";s:45:\"https://wordpress.org/themes/twentytwentyone/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/theme/twentytwentyone.1.4.zip\";s:8:\"requires\";s:3:\"5.3\";s:12:\"requires_php\";s:3:\"5.6\";}}s:9:\"no_update\";a:0:{}s:12:\"translations\";a:0:{}}','no'),
	(327,'_site_transient_update_plugins','O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1627042038;s:7:\"checked\";a:2:{s:19:\"akismet/akismet.php\";s:5:\"4.1.4\";s:35:\"remove-drop-cap/remove-drop-cap.php\";s:5:\"1.2.1\";}s:8:\"response\";a:1:{s:19:\"akismet/akismet.php\";O:8:\"stdClass\":13:{s:2:\"id\";s:21:\"w.org/plugins/akismet\";s:4:\"slug\";s:7:\"akismet\";s:6:\"plugin\";s:19:\"akismet/akismet.php\";s:11:\"new_version\";s:6:\"4.1.10\";s:3:\"url\";s:38:\"https://wordpress.org/plugins/akismet/\";s:7:\"package\";s:57:\"https://downloads.wordpress.org/plugin/akismet.4.1.10.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:59:\"https://ps.w.org/akismet/assets/icon-256x256.png?rev=969272\";s:2:\"1x\";s:59:\"https://ps.w.org/akismet/assets/icon-128x128.png?rev=969272\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:61:\"https://ps.w.org/akismet/assets/banner-772x250.jpg?rev=479904\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.6\";s:6:\"tested\";s:3:\"5.8\";s:12:\"requires_php\";b:0;s:13:\"compatibility\";O:8:\"stdClass\":0:{}}}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:0:{}}','no'),
	(328,'auto_core_update_notified','a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:24:\"dev-email@flywheel.local\";s:7:\"version\";s:5:\"5.5.5\";s:9:\"timestamp\";i:1627042038;}','no');

/*!40000 ALTER TABLE `wp_options` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table wp_postmeta
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_postmeta`;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

LOCK TABLES `wp_postmeta` WRITE;
/*!40000 ALTER TABLE `wp_postmeta` DISABLE KEYS */;

INSERT INTO `wp_postmeta` (`meta_id`, `post_id`, `meta_key`, `meta_value`)
VALUES
	(1,2,'_wp_page_template','default'),
	(2,3,'_wp_page_template','default'),
	(3,1,'_edit_lock','1615550115:1');

/*!40000 ALTER TABLE `wp_postmeta` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table wp_posts
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_posts`;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

LOCK TABLES `wp_posts` WRITE;
/*!40000 ALTER TABLE `wp_posts` DISABLE KEYS */;

INSERT INTO `wp_posts` (`ID`, `post_author`, `post_date`, `post_date_gmt`, `post_content`, `post_title`, `post_excerpt`, `post_status`, `comment_status`, `ping_status`, `post_password`, `post_name`, `to_ping`, `pinged`, `post_modified`, `post_modified_gmt`, `post_content_filtered`, `post_parent`, `guid`, `menu_order`, `post_type`, `post_mime_type`, `comment_count`)
VALUES
	(1,1,'2021-03-01 12:05:45','2021-03-01 12:05:45','<!-- wp:paragraph -->\n<p>Welcome to WordPress. This is your first post. Edit or delete it, then start writing!</p>\n<!-- /wp:paragraph -->','Hello world!','','publish','open','open','','hello-world','','','2021-03-01 12:05:45','2021-03-01 12:05:45','',0,'http://disable-drop-cap.test/?p=1',0,'post','',1),
	(2,1,'2021-03-01 12:05:45','2021-03-01 12:05:45','<!-- wp:paragraph -->\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>...or something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>As a new WordPress user, you should go to <a href=\"http://disable-drop-cap.test/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!</p>\n<!-- /wp:paragraph -->','Sample Page','','publish','closed','open','','sample-page','','','2021-03-01 12:05:45','2021-03-01 12:05:45','',0,'http://disable-drop-cap.test/?page_id=2',0,'page','',0),
	(3,1,'2021-03-01 12:05:45','2021-03-01 12:05:45','<!-- wp:heading --><h2>Who we are</h2><!-- /wp:heading --><!-- wp:paragraph --><p>Our website address is: http://disable-drop-cap.test.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>What personal data we collect and why we collect it</h2><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>Comments</h3><!-- /wp:heading --><!-- wp:paragraph --><p>When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor&#8217;s IP address and browser user agent string to help spam detection.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>An anonymized string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service privacy policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Media</h3><!-- /wp:heading --><!-- wp:paragraph --><p>If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Contact forms</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>Cookies</h3><!-- /wp:heading --><!-- wp:paragraph --><p>If you leave a comment on our site you may opt-in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you visit our login page, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select &quot;Remember Me&quot;, your login will persist for two weeks. If you log out of your account, the login cookies will be removed.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Embedded content from other websites</h3><!-- /wp:heading --><!-- wp:paragraph --><p>Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracking your interaction with the embedded content if you have an account and are logged in to that website.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Analytics</h3><!-- /wp:heading --><!-- wp:heading --><h2>Who we share your data with</h2><!-- /wp:heading --><!-- wp:paragraph --><p>If you request a password reset, your IP address will be included in the reset email.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>How long we retain your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p>If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognize and approve any follow-up comments automatically instead of holding them in a moderation queue.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>What rights you have over your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p>If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Where we send your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p>Visitor comments may be checked through an automated spam detection service.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Your contact information</h2><!-- /wp:heading --><!-- wp:heading --><h2>Additional information</h2><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>How we protect your data</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>What data breach procedures we have in place</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>What third parties we receive data from</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>What automated decision making and/or profiling we do with user data</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>Industry regulatory disclosure requirements</h3><!-- /wp:heading -->','Privacy Policy','','draft','closed','open','','privacy-policy','','','2021-03-01 12:05:45','2021-03-01 12:05:45','',0,'http://disable-drop-cap.test/?page_id=3',0,'page','',0),
	(6,1,'2021-07-23 11:47:54','0000-00-00 00:00:00','','Auto Draft','','auto-draft','open','open','','','','','2021-07-23 11:47:54','0000-00-00 00:00:00','',0,'http://disable-drop-cap.test/?p=6',0,'post','',0);

/*!40000 ALTER TABLE `wp_posts` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table wp_term_relationships
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_term_relationships`;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

LOCK TABLES `wp_term_relationships` WRITE;
/*!40000 ALTER TABLE `wp_term_relationships` DISABLE KEYS */;

INSERT INTO `wp_term_relationships` (`object_id`, `term_taxonomy_id`, `term_order`)
VALUES
	(1,1,0);

/*!40000 ALTER TABLE `wp_term_relationships` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table wp_term_taxonomy
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_term_taxonomy`;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

LOCK TABLES `wp_term_taxonomy` WRITE;
/*!40000 ALTER TABLE `wp_term_taxonomy` DISABLE KEYS */;

INSERT INTO `wp_term_taxonomy` (`term_taxonomy_id`, `term_id`, `taxonomy`, `description`, `parent`, `count`)
VALUES
	(1,1,'category','',0,1);

/*!40000 ALTER TABLE `wp_term_taxonomy` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table wp_termmeta
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_termmeta`;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;



# Dump of table wp_terms
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_terms`;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

LOCK TABLES `wp_terms` WRITE;
/*!40000 ALTER TABLE `wp_terms` DISABLE KEYS */;

INSERT INTO `wp_terms` (`term_id`, `name`, `slug`, `term_group`)
VALUES
	(1,'Uncategorized','uncategorized',0);

/*!40000 ALTER TABLE `wp_terms` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table wp_usermeta
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_usermeta`;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

LOCK TABLES `wp_usermeta` WRITE;
/*!40000 ALTER TABLE `wp_usermeta` DISABLE KEYS */;

INSERT INTO `wp_usermeta` (`umeta_id`, `user_id`, `meta_key`, `meta_value`)
VALUES
	(1,1,'nickname','admin'),
	(2,1,'first_name',''),
	(3,1,'last_name',''),
	(4,1,'description',''),
	(5,1,'rich_editing','true'),
	(6,1,'syntax_highlighting','true'),
	(7,1,'comment_shortcuts','false'),
	(8,1,'admin_color','fresh'),
	(9,1,'use_ssl','0'),
	(10,1,'show_admin_bar_front','true'),
	(11,1,'locale',''),
	(12,1,'wp_capabilities','a:1:{s:13:\"administrator\";b:1;}'),
	(13,1,'wp_user_level','10'),
	(14,1,'dismissed_wp_pointers',''),
	(15,1,'show_welcome_panel','1'),
	(16,1,'session_tokens','a:1:{s:64:\"ec08ec234e7b8f60f35845d194f9397163c2d53e9cb2475b275e51cc38639f0d\";a:4:{s:10:\"expiration\";i:1628250473;s:2:\"ip\";s:9:\"127.0.0.1\";s:2:\"ua\";s:121:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.114 Safari/537.36\";s:5:\"login\";i:1627040873;}}'),
	(17,1,'wp_dashboard_quick_press_last_post_id','6');

/*!40000 ALTER TABLE `wp_usermeta` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table wp_users
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_users`;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

LOCK TABLES `wp_users` WRITE;
/*!40000 ALTER TABLE `wp_users` DISABLE KEYS */;

INSERT INTO `wp_users` (`ID`, `user_login`, `user_pass`, `user_nicename`, `user_email`, `user_url`, `user_registered`, `user_activation_key`, `user_status`, `display_name`)
VALUES
	(1,'admin','$P$BEZUWeRHp8jJbfwxLfNKZVn5GWZlbb.','admin','dev-email@flywheel.local','http://disable-drop-cap.test','2021-03-01 12:05:45','',0,'admin');

/*!40000 ALTER TABLE `wp_users` ENABLE KEYS */;
UNLOCK TABLES;



/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
